SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "noeud_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "noeud_hydrographique"();
SELECT AddGeometryColumn('noeud_hydrographique','geometrie',5490,'POINT',3);
CREATE INDEX "noeud_hydrographique_geometrie_geom_idx" ON "noeud_hydrographique" USING GIST ("geometrie");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "noeud_hydrographique" ADD CONSTRAINT "noeud_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_hydrographique" VARCHAR(19);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "code_du_pays" VARCHAR(8);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "categorie" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_des_coordonnees" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "mode_d_obtention_de_l_altitude" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "statut" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "commentaire_sur_l_objet_hydro" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_amont" VARCHAR;
ALTER TABLE "noeud_hydrographique" ADD COLUMN "liens_vers_cours_d_eau_aval" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "noeud_hydrographique" ("geometrie", "cleabs", "code_hydrographique", "code_du_pays", "categorie", "toponyme", "statut_du_toponyme", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "mode_d_obtention_des_coordonnees", "mode_d_obtention_de_l_altitude", "statut", "commentaire_sur_l_objet_hydro", "liens_vers_cours_d_eau_amont", "liens_vers_cours_d_eau_aval") FROM STDIN;
01010000A07215000000000000BC7E2541CDCCCC4CE5EA38419A99999999517740	NOEUDHYD0000002150353538	08N0000002150353538	FR	Croisement	\N	\N	2018/11/24 00:00:00	2020/03/03 14:09:06.525	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A0721500009A99999983DD254133333333F97A38410000000000003640	NOEUDHYD0000002215945323	08N0000002215945323	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824061	COURDEAU0000002215824861
01010000A07215000066666666CAB22541000000002E8038410000000000C05040	NOEUDHYD0000002215945410	08N0000002215945410	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824475	COURDEAU0000002215825012
01010000A072150000333333334BF825419A9999995C9838419A99999999992E40	NOEUDHYD0000002215945436	08N0000002215945436	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824051	COURDEAU0000002215822599
01010000A072150000CDCCCCCC1FD02541333333B363AB38410000000000000000	NOEUDHYD0000002215945437	08N0000002215945437	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823119	COURDEAU0000002215822108
01010000A072150000CDCCCCCCDEF725419A999919527438419A99999999992240	NOEUDHYD0000002215945324	08N0000002215945324	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823908/COURDEAU0000002215824410	COURDEAU0000002215824410
01010000A072150000666666669A4526413333333338983841CDCCCCCCCCCC3040	NOEUDHYD0000002215945595	08N0000002215945595	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822546	COURDEAU0000002215823560
01010000A072150000CDCCCCCCE4B9254133333333727538413333333333B34A40	NOEUDHYD0000002215945319	08N0000002215945319	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824385/COURDEAU0000002215824735	COURDEAU0000002215824735
01010000A072150000333333332FC625419A999999EA7338410000000000003740	NOEUDHYD0000002215945320	08N0000002215945320	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823242/COURDEAU0000002215824735	COURDEAU0000002215824735
01010000A072150000CDCCCCCCB0C52541000000000D7438413333333333333740	NOEUDHYD0000002215945321	08N0000002215945321	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824735/COURDEAU0000002215824761	COURDEAU0000002215824735
01010000A072150000333333337ED625419A999999917B38416666666666A64B40	NOEUDHYD0000002215945322	08N0000002215945322	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824061/COURDEAU0000002215825231	COURDEAU0000002215824061
01010000A072150000CDCCCCCC4DFB254166666666C47838410000000000C04040	NOEUDHYD0000002215945325	08N0000002215945325	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823361/COURDEAU0000002215824402	COURDEAU0000002215824410
01010000A07215000066666666A174254166666666E2BE38419A99999999196840	NOEUDHYD0000002215945326	08N0000002215945326	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823191/COURDEAU0000002215823329	COURDEAU0000002215823329
01010000A072150000000000005E3E2541333333B3E7CE38410000000000000440	NOEUDHYD0000002215945327	08N0000002215945327	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822814/COURDEAU0000002215824710	COURDEAU0000002215822814
01010000A072150000000000000A1725419A999919DBFD38413333333333332540	NOEUDHYD0000002215945328	08N0000002215945328	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822324/COURDEAU0000002215823781	COURDEAU0000002215823781
01010000A0721500009A9999999A262541666666E6E4F738416666666666A65540	NOEUDHYD0000002215945329	08N0000002215945329	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822171/COURDEAU0000002215823788	COURDEAU0000002215824477
01010000A07215000033333333E02625419A999919F0F738410000000000C05540	NOEUDHYD0000002215945330	08N0000002215945330	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823788/COURDEAU0000002215823954	COURDEAU0000002215823788
01010000A07215000033333333273E2541333333B36EF9384133333333335B7E40	NOEUDHYD0000002215945331	08N0000002215945331	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824411/COURDEAU0000002215824781	COURDEAU0000002215824411
01010000A072150000000000009B5A25416666666604C33841CDCCCCCCCCEC5040	NOEUDHYD0000002215945332	08N0000002215945332	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822458/COURDEAU0000002215823846	COURDEAU0000002215822458
01010000A0721500009A999999D456254100000080C9CC38413333333333F36140	NOEUDHYD0000002215945333	08N0000002215945333	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822217/COURDEAU0000002215824673	COURDEAU0000002215824673
01010000A07215000066666666C4582541666666E669CD38413333333333B36440	NOEUDHYD0000002215945334	08N0000002215945334	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822658/COURDEAU0000002215824673	COURDEAU0000002215824673
01010000A0721500009A999999585B254133333333CBCE38410000000000106A40	NOEUDHYD0000002215945335	08N0000002215945335	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822226/COURDEAU0000002215823974	COURDEAU0000002215824673
01010000A072150000666666666C472541CDCCCCCC8EDE38410000000000A05540	NOEUDHYD0000002215945337	08N0000002215945337	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823756/COURDEAU0000002215824205	COURDEAU0000002215824420
01010000A072150000000000001E582541333333B380D538419A99999999296440	NOEUDHYD0000002215945339	08N0000002215945339	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824844/COURDEAU0000002215825051	COURDEAU0000002215824844
01010000A0721500009A999999535925419A99999935D638419A99999999296640	NOEUDHYD0000002215945340	08N0000002215945340	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823074/COURDEAU0000002215824860	COURDEAU0000002215824844
01010000A0721500006666666623592541666666664AD638416666666666F66540	NOEUDHYD0000002215945341	08N0000002215945341	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822802/COURDEAU0000002215824844	COURDEAU0000002215824844
01010000A072150000CDCCCCCCFD5325410000000079DA38416666666666265A40	NOEUDHYD0000002215945342	08N0000002215945342	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823711/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A072150000CDCCCCCC775C2541000000805EDC38413333333333336440	NOEUDHYD0000002215945343	08N0000002215945343	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823112/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A072150000CDCCCCCC6B5D25419A999919D0DC38410000000000E06640	NOEUDHYD0000002215945344	08N0000002215945344	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823112	COURDEAU0000002215823112/COURDEAU0000002215824868
01010000A072150000CDCCCCCC7B642541000000807FC438413333333333436A40	NOEUDHYD0000002215945345	08N0000002215945345	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824506	COURDEAU0000002215822458
01010000A0721500006666666684662541333333B359C538410000000000507040	NOEUDHYD0000002215945346	08N0000002215945346	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824506/COURDEAU0000002215825110	COURDEAU0000002215824506
01010000A072150000CDCCCCCCF1692541CDCCCC4CEAC638410000000000E07440	NOEUDHYD0000002215945347	08N0000002215945347	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823215/COURDEAU0000002215823310	COURDEAU0000002215824506
01010000A07215000000000000396B2541666666E654C738413333333333BB7540	NOEUDHYD0000002215945348	08N0000002215945348	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823215/COURDEAU0000002215823266	COURDEAU0000002215823215
01010000A07215000066666666A1642541CDCCCC4CD9CC38410000000000407540	NOEUDHYD0000002215945349	08N0000002215945349	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822658/COURDEAU0000002215825219	COURDEAU0000002215822658
01010000A07215000000000000AE692541CDCCCC4C7CCC384166666666668E7A40	NOEUDHYD0000002215945350	08N0000002215945350	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822946/COURDEAU0000002215824476	COURDEAU0000002215822658
01010000A07215000033333333D3692541000000004FCC38410000000000007B40	NOEUDHYD0000002215945351	08N0000002215945351	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822547/COURDEAU0000002215822946	COURDEAU0000002215822946
01010000A07215000066666666E2632541333333B365D03841CDCCCCCCCCEC7540	NOEUDHYD0000002215945352	08N0000002215945352	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823295/COURDEAU0000002215823886	COURDEAU0000002215823974
01010000A0721500009A999999B4602541666666E6D6D338416666666666C67040	NOEUDHYD0000002215945353	08N0000002215945353	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823328/COURDEAU0000002215824860	COURDEAU0000002215824860
01010000A0721500009A9999992B602541666666E6EAD63841CDCCCCCCCCBC6E40	NOEUDHYD0000002215945354	08N0000002215945354	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823074/COURDEAU0000002215824889	COURDEAU0000002215823074
01010000A07215000033333333DD6925419A99991936D53841CDCCCCCCCC047D40	NOEUDHYD0000002215945355	08N0000002215945355	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823568/COURDEAU0000002215824889	COURDEAU0000002215824889
01010000A0721500009A999999D26425413333333330D8384166666666660E7640	NOEUDHYD0000002215945356	08N0000002215945356	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824324	COURDEAU0000002215823074
01010000A072150000000000000D612541666666E6F1DC38419A99999999D96740	NOEUDHYD0000002215945357	08N0000002215945357	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824178/COURDEAU0000002215824910	COURDEAU0000002215824178
01010000A0721500009A9999997D662541333333B301DD38419A99999999596D40	NOEUDHYD0000002215945358	08N0000002215945358	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824178/COURDEAU0000002215825160	COURDEAU0000002215824178
01010000A07215000033333333A56A2541666666E62BDD38416666666666667140	NOEUDHYD0000002215945359	08N0000002215945359	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823814/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A07215000066666666906B25419A99999926DD38419A99999999A97140	NOEUDHYD0000002215945360	08N0000002215945360	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822615/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A072150000666666669B6E2541000000007BDC38419A99999999797340	NOEUDHYD0000002215945361	08N0000002215945361	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824022/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A07215000066666666F4722541CDCCCC4C59DA3841CDCCCCCCCCC47840	NOEUDHYD0000002215945362	08N0000002215945362	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824178/COURDEAU0000002215824659	COURDEAU0000002215824178
01010000A072150000666666668774254100000000B5D838419A99999999317C40	NOEUDHYD0000002215945363	08N0000002215945363	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824654/COURDEAU0000002215824659	COURDEAU0000002215824659
01010000A072150000333333337F742541CDCCCC4C1BDA38413333333333FB7940	NOEUDHYD0000002215945364	08N0000002215945364	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823386/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A07215000066666666A57025410000000013DC38419A99999999017540	NOEUDHYD0000002215945365	08N0000002215945365	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822151/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A07215000066666666C37A2541333333B307DA38410000000000E07F40	NOEUDHYD0000002215945366	08N0000002215945366	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822648/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A07215000000000000E17B2541666666E640DA38416666666666328040	NOEUDHYD0000002215945367	08N0000002215945367	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822635/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A07215000066666666E17C2541CDCCCC4C70DA38410000000000E48040	NOEUDHYD0000002215945368	08N0000002215945368	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822910/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A0721500009A999999FF7C254100000000A5DA384133333333333F8140	NOEUDHYD0000002215945369	08N0000002215945369	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822910/COURDEAU0000002215825043	COURDEAU0000002215822910
01010000A0721500006666666688452541CDCCCCCCCDE438410000000000003E40	NOEUDHYD0000002215945370	08N0000002215945370	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822642/COURDEAU0000002215822740	COURDEAU0000002215822740
01010000A0721500009A999999FF4825419A9999991AE438413333333333734B40	NOEUDHYD0000002215945371	08N0000002215945371	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822264/COURDEAU0000002215822642	COURDEAU0000002215822642
01010000A072150000CDCCCCCCB4492541CDCCCC4CBCE63841CDCCCCCCCC8C4D40	NOEUDHYD0000002215945372	08N0000002215945372	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822660/COURDEAU0000002215822740	COURDEAU0000002215822740
01010000A072150000666666661F482541666666667EEB38413333333333735C40	NOEUDHYD0000002215945374	08N0000002215945374	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824353/COURDEAU0000002215824717	COURDEAU0000002215824717
01010000A07215000066666666804F2541000000807CE838410000000000205C40	NOEUDHYD0000002215945375	08N0000002215945375	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822801/COURDEAU0000002215825232	COURDEAU0000002215822801
01010000A0721500009A999999834C2541CDCCCC4CD0EE38413333333333836840	NOEUDHYD0000002215945376	08N0000002215945376	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824717/COURDEAU0000002215824998	COURDEAU0000002215824717
01010000A07215000000000000715E25416666666636E138419A99999999997140	NOEUDHYD0000002215945377	08N0000002215945377	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822377	COURDEAU0000002215822642
01010000A0721500009A9999996F5C2541333333336EE638416666666666467440	NOEUDHYD0000002215945379	08N0000002215945379	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822082/COURDEAU0000002215824504	COURDEAU0000002215822082
01010000A0721500009A999999EA5725416666666674E8384133333333336B7240	NOEUDHYD0000002215945380	08N0000002215945380	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822801/COURDEAU0000002215824588	COURDEAU0000002215822801
01010000A0721500009A9999993E572541333333B3D3E8384133333333334B7040	NOEUDHYD0000002215945381	08N0000002215945381	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822801/COURDEAU0000002215824738	COURDEAU0000002215822801
01010000A0721500000000000015522541CDCCCC4CBBEC38416666666666C66540	NOEUDHYD0000002215945382	08N0000002215945382	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822740/COURDEAU0000002215823143	COURDEAU0000002215822740
01010000A07215000033333333E25B2541CDCCCCCC95EE38419A99999999217340	NOEUDHYD0000002215945383	08N0000002215945383	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823143/COURDEAU0000002215824011	COURDEAU0000002215823143
01010000A07215000000000000CF5625410000008073F138419A99999999D97440	NOEUDHYD0000002215945384	08N0000002215945384	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822572/COURDEAU0000002215822740	COURDEAU0000002215822740
01010000A0721500009A999999F25825416666666693F238419A99999999597840	NOEUDHYD0000002215945385	08N0000002215945385	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822572/COURDEAU0000002215824434	COURDEAU0000002215822572
01010000A07215000033333333996F25410000000034E638413333333333D37640	NOEUDHYD0000002215945386	08N0000002215945386	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823169/COURDEAU0000002215823745	COURDEAU0000002215823169
01010000A072150000333333330F61254100000080C6EC384166666666665E7740	NOEUDHYD0000002215945387	08N0000002215945387	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825187/COURDEAU0000002215825232	COURDEAU0000002215825232
01010000A072150000CDCCCCCC766E2541666666661AEA3841CDCCCCCCCCA47440	NOEUDHYD0000002215945388	08N0000002215945388	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215824828	COURDEAU0000002215823985
01010000A072150000CDCCCCCCF46F25419A9999191BEC384133333333336B7440	NOEUDHYD0000002215945389	08N0000002215945389	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215823986	COURDEAU0000002215823985
01010000A07215000033333333246F2541666666668FEC38416666666666367440	NOEUDHYD0000002215945390	08N0000002215945390	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215824524	COURDEAU0000002215823985
01010000A072150000CDCCCCCC407725413333333368E538413333333333EB7740	NOEUDHYD0000002215945391	08N0000002215945391	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823643/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A0721500000000000091792541666666E636E738419A99999999E97540	NOEUDHYD0000002215945392	08N0000002215945392	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822782/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A0721500009A999999567E25419A99999940E5384166666666665E7740	NOEUDHYD0000002215945393	08N0000002215945393	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822782/COURDEAU0000002215824263	COURDEAU0000002215822782
01010000A0721500009A9999992872254100000080D5E83841CDCCCCCCCCDC7440	NOEUDHYD0000002215945394	08N0000002215945394	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823169/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A0721500009A99999978722541CDCCCCCC74EE38410000000000107440	NOEUDHYD0000002215945395	08N0000002215945395	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823664/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A072150000000000008B7225413333333384EE384133333333330B7440	NOEUDHYD0000002215945396	08N0000002215945396	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215824768	COURDEAU0000002215823985
01010000A0721500003333333330782541666666665EE838413333333333AB7540	NOEUDHYD0000002215945397	08N0000002215945397	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823422/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A072150000000000005B7F2541333333B3D9EA38410000000000187740	NOEUDHYD0000002215945398	08N0000002215945398	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823986/COURDEAU0000002215824264	COURDEAU0000002215823986
01010000A072150000CDCCCCCCB270254100000080BBF138416666666666967340	NOEUDHYD0000002215945399	08N0000002215945399	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822797/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A072150000333333332E71254100000000A0F1384166666666667E7340	NOEUDHYD0000002215945400	08N0000002215945400	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823084/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A0721500009A999999E2712541333333B3F1F238410000000000A87340	NOEUDHYD0000002215945401	08N0000002215945401	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823284/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A07215000033333333487225419A99999921F438410000000000A87240	NOEUDHYD0000002215945402	08N0000002215945402	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215825188	COURDEAU0000002215823985
01010000A0721500006666666638732541666666668EF438410000000000887240	NOEUDHYD0000002215945403	08N0000002215945403	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215824520	COURDEAU0000002215823985
01010000A0721500009A99999938712541333333B3D3F83841CDCCCCCCCC3C6D40	NOEUDHYD0000002215945404	08N0000002215945404	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822143/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A072150000666666669E7525419A9999198EFB38413333333333536840	NOEUDHYD0000002215945405	08N0000002215945405	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215825140	COURDEAU0000002215823985
01010000A0721500006666666614742541CDCCCCCCD5FC38410000000000C06840	NOEUDHYD0000002215945406	08N0000002215945406	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822214/COURDEAU0000002215824289	COURDEAU0000002215824289
01010000A0721500009A9999994F7525419A999919B0FC38416666666666166740	NOEUDHYD0000002215945407	08N0000002215945407	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215824289	COURDEAU0000002215823985
01010000A072150000CDCCCCCCDA7925419A99991910FF38410000000000C06140	NOEUDHYD0000002215945408	08N0000002215945408	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823012/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A072150000CDCCCCCCB67F254100000080AAFC38419A99999999296540	NOEUDHYD0000002215945409	08N0000002215945409	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822152/COURDEAU0000002215824875	COURDEAU0000002215822152
01010000A07215000033333333F1BF2541333333B3338338410000000000002740	NOEUDHYD0000002215945411	08N0000002215945411	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823484/COURDEAU0000002215825012	COURDEAU0000002215825012
01010000A0721500009A9999998A8925419A9999192CAD38416666666666663240	NOEUDHYD0000002215945412	08N0000002215945412	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822608/COURDEAU0000002215824541	COURDEAU0000002215824224
01010000A07215000033333333F48825410000000057AE38416666666666663940	NOEUDHYD0000002215945413	08N0000002215945413	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822873/COURDEAU0000002215824541	COURDEAU0000002215824541
01010000A0721500009A999999649D2541333333B32AAF38413333333333F34840	NOEUDHYD0000002215945414	08N0000002215945414	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824041/COURDEAU0000002215825173	COURDEAU0000002215825173
01010000A07215000033333333DC862541CDCCCCCC10BC38416666666666A66240	NOEUDHYD0000002215945415	08N0000002215945415	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823006/COURDEAU0000002215825227	COURDEAU0000002215822244
01010000A072150000CDCCCCCC639B25416666666672B538416666666666566040	NOEUDHYD0000002215945416	08N0000002215945416	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823338/COURDEAU0000002215825173	COURDEAU0000002215825173
01010000A07215000066666666CB9625419A99991964B938413333333333D36440	NOEUDHYD0000002215945417	08N0000002215945417	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822746/COURDEAU0000002215825173	COURDEAU0000002215825173
01010000A07215000000000000C6962541666666E60BBA38413333333333836540	NOEUDHYD0000002215945418	08N0000002215945418	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822705/COURDEAU0000002215825173	COURDEAU0000002215825173
01010000A07215000066666666419325419A99999925BE3841CDCCCCCCCC6C6C40	NOEUDHYD0000002215945419	08N0000002215945419	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822280/COURDEAU0000002215825173	COURDEAU0000002215825173
01010000A07215000000000000E4A4254100000000C9BF38410000000000306440	NOEUDHYD0000002215945421	08N0000002215945421	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822576/COURDEAU0000002215824116	COURDEAU0000002215822576
01010000A072150000333333338FAB25419A99991951B83841CDCCCCCCCC0C5540	NOEUDHYD0000002215945422	08N0000002215945422	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822488/COURDEAU0000002215822576	COURDEAU0000002215822576
01010000A072150000CDCCCCCCD2C0254100000080528538413333333333331140	NOEUDHYD0000002215945423	08N0000002215945423	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823562/COURDEAU0000002215825012	COURDEAU0000002215823562
01010000A0721500009A999999F3D32541333333B3BD8938419A9999999999E93F	NOEUDHYD0000002215945424	99N0000002215945424	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823449/COURDEAU0000002215824096	COURDEAU0000002215824096
01010000A0721500003333333367D42541666666E6D39738410000000000002440	NOEUDHYD0000002215945426	08N0000002215945426	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824945/COURDEAU0000002215825129	COURDEAU0000002215824945
01010000A07215000066666666EAD92541CDCCCC4CC89D3841333333333333F33F	NOEUDHYD0000002215945427	08N0000002215945427	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823804	COURDEAU0000002215824185/COURDEAU0000002215824945
01010000A0721500000000000021E425419A9999992A863841000000000000E03F	NOEUDHYD0000002215945428	08N0000002215945428	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822186/COURDEAU0000002215824058	COURDEAU0000002215822186
01010000A0721500009A9999997AEF2541333333339A8438419A99999999990940	NOEUDHYD0000002215945429	08N0000002215945429	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824320	COURDEAU0000002215824746
01010000A0721500006666666615EC25419A99991964873841CDCCCCCCCCCCEC3F	NOEUDHYD0000002215945430	08N0000002215945430	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822796/COURDEAU0000002215824746	COURDEAU0000002215824746
01010000A0721500009A99999905E2254100000080208A3841000000000000E03F	NOEUDHYD0000002215945431	08N0000002215945431	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822242/COURDEAU0000002215824746	COURDEAU0000002215822242
01010000A07215000000000000C3FB254100000000398438413333333333B33840	NOEUDHYD0000002215945433	08N0000002215945433	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823584	COURDEAU0000002215822796
01010000A07215000000000000CDF7254166666666488838419A99999999991740	NOEUDHYD0000002215945434	08N0000002215945434	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823409/COURDEAU0000002215823471	\N
01010000A0721500009A999999A7E02541666666E69A9238419A9999999999C93F	NOEUDHYD0000002215945435	08N0000002215945435	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822599/COURDEAU0000002215824885	COURDEAU0000002215822599
01010000A0721500009A9999994DC72541666666E6CEB93841CDCCCCCCCCCC3340	NOEUDHYD0000002215945438	08N0000002215945438	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823550/COURDEAU0000002215824793	COURDEAU0000002215823119
01010000A072150000CDCCCCCC3CEC2541CDCCCC4C24A738416666666666661C40	NOEUDHYD0000002215945440	08N0000002215945440	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823804	COURDEAU0000002215823804/COURDEAU0000002215825270
01010000A072150000CDCCCCCC56DE25419A9999990E8A3841333333333333E33F	NOEUDHYD0000002215945425	99N0000002215945425	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2022/03/22 19:00:12.063	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822186/COURDEAU0000002215822242	COURDEAU0000002215822242
01010000A07215000066666666E5E92541CDCCCC4C028C3841666666666666E63F	NOEUDHYD0000002215945432	08N0000002215945432	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	Calculé	20.0	Z corrigé	2.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822350	COURDEAU0000002215822242
01010000A07215000000000000DCE525416666666624AC38419A99999999990140	NOEUDHYD0000002215945441	08N0000002215945441	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824126/COURDEAU0000002215824672	COURDEAU0000002215824126
01010000A0721500009A999999BAE5254166666666ADAC38419A99999999990140	NOEUDHYD0000002215945442	08N0000002215945442	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822409/COURDEAU0000002215824126	COURDEAU0000002215824126
01010000A0721500003333333343EB25419A999919E3AD38419A99999999991940	NOEUDHYD0000002215945443	08N0000002215945443	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822827/COURDEAU0000002215824672	COURDEAU0000002215824672
01010000A072150000666666661F80254166666666F9C638410000000000807C40	NOEUDHYD0000002215945444	08N0000002215945444	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823006/COURDEAU0000002215824954	COURDEAU0000002215823006
01010000A072150000CDCCCCCCC9842541333333B352C538419A99999999E17440	NOEUDHYD0000002215945445	08N0000002215945445	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825069/COURDEAU0000002215825227	COURDEAU0000002215825227
01010000A072150000333333333A8725410000008083C638416666666666C67740	NOEUDHYD0000002215945446	08N0000002215945446	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823752/COURDEAU0000002215825227	COURDEAU0000002215825227
01010000A07215000033333333758725410000008089C63841CDCCCCCCCCD47740	NOEUDHYD0000002215945447	08N0000002215945447	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822437/COURDEAU0000002215825227	COURDEAU0000002215825227
01010000A0721500009A9999999591254133333333FFC738413333333333337840	NOEUDHYD0000002215945448	08N0000002215945448	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822576/COURDEAU0000002215823515	COURDEAU0000002215822576
01010000A07215000000000000079F2541CDCCCC4C1FC238413333333333A36740	NOEUDHYD0000002215945449	08N0000002215945449	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822576/COURDEAU0000002215824850	COURDEAU0000002215822576
01010000A07215000000000000629A25416666666655C638416666666666667040	NOEUDHYD0000002215945450	08N0000002215945450	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822576/COURDEAU0000002215824579	COURDEAU0000002215822576
01010000A07215000066666666E39F25419A999999DBCD38419A99999999297040	NOEUDHYD0000002215945451	08N0000002215945451	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215823004	COURDEAU0000002215822299
01010000A0721500009A999999DB9F2541CDCCCCCC22CE38410000000000687040	NOEUDHYD0000002215945452	08N0000002215945452	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215825019	COURDEAU0000002215822299
01010000A072150000CDCCCCCCF58525419A9999198FD13841CDCCCCCCCCDC7C40	NOEUDHYD0000002215945453	08N0000002215945453	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215822900	COURDEAU0000002215822299
01010000A0721500009A999999FF872541666666E6A3D238413333333333D37A40	NOEUDHYD0000002215945454	08N0000002215945454	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215823957	COURDEAU0000002215822299
01010000A072150000666666663683254166666666A3D538413333333333E78040	NOEUDHYD0000002215945455	08N0000002215945455	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822328/COURDEAU0000002215823957	COURDEAU0000002215823957
01010000A07215000033333333108E25413333333319D338410000000000B87740	NOEUDHYD0000002215945456	08N0000002215945456	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215822601	COURDEAU0000002215822299
01010000A07215000066666666B2912541333333B3A0D138419A99999999317540	NOEUDHYD0000002215945457	08N0000002215945457	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215824034	COURDEAU0000002215822299
01010000A0721500009A999999AE902541666666E6CCD238416666666666067640	NOEUDHYD0000002215945458	08N0000002215945458	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215824695	COURDEAU0000002215822299
01010000A07215000066666666B5962541666666E6FCD038419A99999999417340	NOEUDHYD0000002215945459	08N0000002215945459	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215822903	COURDEAU0000002215822299
01010000A072150000666666663B962541666666E60AD1384166666666666E7340	NOEUDHYD0000002215945460	08N0000002215945460	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822107/COURDEAU0000002215822299	COURDEAU0000002215822299
01010000A072150000CDCCCCCC7FA42541000000801ECC3841CDCCCCCCCC3C6D40	NOEUDHYD0000002215945461	08N0000002215945461	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215822353	COURDEAU0000002215822299
01010000A072150000333333330AB92541CDCCCC4CCAC738413333333333D36040	NOEUDHYD0000002215945462	08N0000002215945462	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215822628	COURDEAU0000002215822299
01010000A0721500009A9999991FA32541CDCCCCCCA6D938416666666666D67340	NOEUDHYD0000002215945463	08N0000002215945463	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824126/COURDEAU0000002215824348	COURDEAU0000002215824126
01010000A072150000666666666AA325419A999919A9D938419A99999999797340	NOEUDHYD0000002215945464	08N0000002215945464	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824126/COURDEAU0000002215824851	COURDEAU0000002215824126
01010000A0721500003333333309A42541CDCCCC4C7CD9384166666666663E7340	NOEUDHYD0000002215945465	08N0000002215945465	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822665/COURDEAU0000002215824126	COURDEAU0000002215824126
01010000A072150000CDCCCCCCB1B425419A999999B9D438419A99999999496740	NOEUDHYD0000002215945466	08N0000002215945466	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824126/COURDEAU0000002215824230	COURDEAU0000002215824126
01010000A0721500009A999999C5B525413333333337DE38416666666666067240	NOEUDHYD0000002215945467	08N0000002215945467	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822523/COURDEAU0000002215824616	COURDEAU0000002215822218
01010000A072150000666666660A8B2541666666665CE2384166666666662E7440	NOEUDHYD0000002215945468	08N0000002215945468	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822234/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A072150000CDCCCCCC088C2541CDCCCCCCBEE338410000000000407340	NOEUDHYD0000002215945469	08N0000002215945469	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823847/COURDEAU0000002215824965	COURDEAU0000002215823847
01010000A07215000066666666BF982541CDCCCCCC93E538410000000000406F40	NOEUDHYD0000002215945470	08N0000002215945470	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823847/COURDEAU0000002215824081	COURDEAU0000002215823847
01010000A072150000CDCCCCCC049B2541333333B3FEE438410000000000706C40	NOEUDHYD0000002215945471	08N0000002215945471	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823380/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A07215000066666666B19E25413333333323E638413333333333936A40	NOEUDHYD0000002215945472	08N0000002215945472	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822863/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A07215000066666666FD8325410000000051F4384166666666667E7140	NOEUDHYD0000002215945473	08N0000002215945473	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822374/COURDEAU0000002215824995	COURDEAU0000002215824995
01010000A07215000066666666F980254166666666BDFD38413333333333536140	NOEUDHYD0000002215945475	08N0000002215945475	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822152/COURDEAU0000002215823130/COURDEAU0000002215824995	COURDEAU0000002215824995
01010000A0721500006666666615812541CDCCCCCC91FF38419A99999999795F40	NOEUDHYD0000002215945476	08N0000002215945476	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823271/COURDEAU0000002215824995	COURDEAU0000002215824995
01010000A0721500009A999999979C2541666666E612F138410000000000606B40	NOEUDHYD0000002215945477	08N0000002215945477	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822559/COURDEAU0000002215823068	COURDEAU0000002215822559
01010000A072150000000000004F96254133333333EFF838416666666666C66D40	NOEUDHYD0000002215945478	08N0000002215945478	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824421/COURDEAU0000002215824494	COURDEAU0000002215824494
01010000A072150000CDCCCCCC22962541333333338FF938410000000000706B40	NOEUDHYD0000002215945479	08N0000002215945479	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824494/COURDEAU0000002215824693	COURDEAU0000002215824494
01010000A0721500006666666664962541CDCCCC4C27FB38410000000000706740	NOEUDHYD0000002215945480	08N0000002215945480	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822284/COURDEAU0000002215824494	COURDEAU0000002215824494
01010000A0721500009A9999996BA02541666666E6B9E738413333333333936940	NOEUDHYD0000002215945482	08N0000002215945482	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823847/COURDEAU0000002215824797	COURDEAU0000002215823847
01010000A0721500009A999999A5A025419A999919D1EB38419A99999999A96640	NOEUDHYD0000002215945483	08N0000002215945483	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823081/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A0721500009A999999EAA02541666666E6A3EC38413333333333E36540	NOEUDHYD0000002215945484	08N0000002215945484	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823152/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A072150000000000001CA12541333333B36FED38410000000000406540	NOEUDHYD0000002215945485	08N0000002215945485	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823847/COURDEAU0000002215823919	COURDEAU0000002215823847
01010000A072150000CDCCCCCC12BF2541333333B3E9E538416666666666A65B40	NOEUDHYD0000002215945486	08N0000002215945486	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823757/COURDEAU0000002215824848	COURDEAU0000002215824848
01010000A0721500009A999999EDB925419A99991942EA3841CDCCCCCCCCCC5D40	NOEUDHYD0000002215945487	08N0000002215945487	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822414/COURDEAU0000002215823605	COURDEAU0000002215822414
01010000A0721500009A9999997EBB2541333333B3A4EA38410000000000805B40	NOEUDHYD0000002215945488	08N0000002215945488	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822414	COURDEAU0000002215824018
01010000A0721500009A999999A5BD2541CDCCCCCCE4EC38410000000000E05540	NOEUDHYD0000002215945489	08N0000002215945489	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822453/COURDEAU0000002215824018	COURDEAU0000002215824018
01010000A07215000066666666C7A425413333333334F038419A99999999196040	NOEUDHYD0000002215945490	08N0000002215945490	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823847/COURDEAU0000002215824033	COURDEAU0000002215823847
01010000A0721500006666666624A6254100000000C2F138419A99999999D95C40	NOEUDHYD0000002215945491	08N0000002215945491	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822584/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A072150000CDCCCCCC90A525419A999999B3F23841CDCCCCCCCCCC5B40	NOEUDHYD0000002215945492	08N0000002215945492	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822559/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A072150000CDCCCCCCA0A62541333333B3E7F638419A99999999395640	NOEUDHYD0000002215945493	08N0000002215945493	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822835/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A0721500000000000037A7254166666666E3F938410000000000805140	NOEUDHYD0000002215945494	08N0000002215945494	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823847/COURDEAU0000002215824303	COURDEAU0000002215823847
01010000A0721500000000000016A42541333333338CFE38413333333333935A40	NOEUDHYD0000002215945495	08N0000002215945495	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822222/COURDEAU0000002215824558	COURDEAU0000002215824558
01010000A07215000066666666A8962541CDCCCC4C7CFF38416666666666665C40	NOEUDHYD0000002215945481	08N0000002215945481	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822090/COURDEAU0000002215824494	COURDEAU0000002215824494
01010000A0721500006666666608A92541666666E615FC3841CDCCCCCCCC0C4940	NOEUDHYD0000002215945496	08N0000002215945496	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822268/COURDEAU0000002215823847	COURDEAU0000002215823847
01010000A0721500006666666622AA2541666666E69AFE38416666666666264340	NOEUDHYD0000002215945497	08N0000002215945497	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823847/COURDEAU0000002215824558	COURDEAU0000002215823847
01010000A0721500009A999999B7BC2541333333B38CFC3841CDCCCCCCCC8C4040	NOEUDHYD0000002215945498	08N0000002215945498	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823340/COURDEAU0000002215823400	COURDEAU0000002215823400
01010000A0721500009A99999992C025419A99991972C238410000000000506040	NOEUDHYD0000002215945499	08N0000002215945499	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823011/COURDEAU0000002215823550	COURDEAU0000002215823550
01010000A07215000033333333FCC125419A99999982C63841CDCCCCCCCCAC5A40	NOEUDHYD0000002215945500	08N0000002215945500	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215824269	COURDEAU0000002215822299
01010000A0721500009A99999914C52541666666662CCD38413333333333535B40	NOEUDHYD0000002215945501	08N0000002215945501	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822780/COURDEAU0000002215824126	COURDEAU0000002215824126
01010000A072150000333333331ED72541666666E69CC338410000000000004340	NOEUDHYD0000002215945502	08N0000002215945502	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822299/COURDEAU0000002215824126	COURDEAU0000002215824126
01010000A0721500009A99999987D925419A99991950C438416666666666A64540	NOEUDHYD0000002215945503	08N0000002215945503	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824126/COURDEAU0000002215824842	COURDEAU0000002215824126
01010000A072150000CDCCCCCCF5DC2541CDCCCCCCA6C838410000000000004E40	NOEUDHYD0000002215945504	08N0000002215945504	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824003/COURDEAU0000002215824842	COURDEAU0000002215824842
01010000A072150000666666660AC72541CDCCCCCC19D838416666666666D66A40	NOEUDHYD0000002215945505	08N0000002215945505	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824395/COURDEAU0000002215824880	COURDEAU0000002215824880
01010000A0721500009A99999948C1254133333333E5DE38413333333333636B40	NOEUDHYD0000002215945506	08N0000002215945506	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822218/COURDEAU0000002215822600	COURDEAU0000002215822218
01010000A0721500009A99999960CB2541000000805FDA38416666666666466840	NOEUDHYD0000002215945507	08N0000002215945507	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824913/COURDEAU0000002215825238	COURDEAU0000002215824913
01010000A0721500003333333352D32541CDCCCC4C1CD738413333333333E36040	NOEUDHYD0000002215945508	08N0000002215945508	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823597/COURDEAU0000002215824880	COURDEAU0000002215823597
01010000A072150000000000002BE225419A9999997ADD38419A99999999194840	NOEUDHYD0000002215945509	08N0000002215945509	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822218/COURDEAU0000002215824913	COURDEAU0000002215822218
01010000A0721500009A9999995AF52541CDCCCC4CF3D638416666666666661240	NOEUDHYD0000002215945510	08N0000002215945510	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822218/COURDEAU0000002215823597	COURDEAU0000002215822218
01010000A0721500009A999999FCC925410000000098E238413333333333136640	NOEUDHYD0000002215945511	08N0000002215945511	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822501/COURDEAU0000002215824499	COURDEAU0000002215822501
01010000A072150000333333334FCE254166666666B6E238413333333333736140	NOEUDHYD0000002215945512	08N0000002215945512	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822218/COURDEAU0000002215822501	COURDEAU0000002215822218
01010000A0721500009A99999932CF25419A999919A2EF38410000000000002540	NOEUDHYD0000002215945513	08N0000002215945513	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823458/COURDEAU0000002215824018	COURDEAU0000002215823121
01010000A0721500006666666652D425419A99999960EC38413333333333333140	NOEUDHYD0000002215945514	08N0000002215945514	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822715/COURDEAU0000002215824848	COURDEAU0000002215824848
01010000A0721500009A9999990BD42541333333331FEE38410000000000002240	NOEUDHYD0000002215945515	08N0000002215945515	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822787/COURDEAU0000002215824848	COURDEAU0000002215824848
01010000A0721500009A99999996C02541666666E654F638416666666666665940	NOEUDHYD0000002215945516	08N0000002215945516	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822392/COURDEAU0000002215824255	COURDEAU0000002215824255
01010000A07215000066666666D3C1254133333333BCFE38410000000000001640	NOEUDHYD0000002215945517	08N0000002215945517	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822438/COURDEAU0000002215823400	COURDEAU0000002215823400
01010000A072150000666666664DD42541000000002DF03841CDCCCCCCCCCC1240	NOEUDHYD0000002215945518	08N0000002215945518	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823121/COURDEAU0000002215824848	COURDEAU0000002215823121
01010000A072150000CDCCCCCC7FD525419A99991968F33841666666666666FE3F	NOEUDHYD0000002215945519	08N0000002215945519	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823121/COURDEAU0000002215824188	COURDEAU0000002215823121
01010000A0721500009A9999999B282541CDCCCC4C5B0839413333333333136440	NOEUDHYD0000002215945520	08N0000002215945520	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824548/COURDEAU0000002215825157	COURDEAU0000002215825239
01010000A0721500009A99999956302541CDCCCCCC5702394166666666667E7040	NOEUDHYD0000002215945521	08N0000002215945521	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822370/COURDEAU0000002215822809	COURDEAU0000002215822370
01010000A0721500006666666681252541333333B37B1039419A99999999595340	NOEUDHYD0000002215945522	08N0000002215945522	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823110/COURDEAU0000002215823975	COURDEAU0000002215823975
01010000A07215000000000000473625419A999999C21639410000000000A05340	NOEUDHYD0000002215945523	08N0000002215945523	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823336/COURDEAU0000002215823497	COURDEAU0000002215823497
01010000A072150000CDCCCCCCCC3F254100000080711639413333333333334740	NOEUDHYD0000002215945524	08N0000002215945524	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823224/COURDEAU0000002215825277	COURDEAU0000002215823224
01010000A07215000066666666EB362541CDCCCCCC0D183941CDCCCCCCCC8C4040	NOEUDHYD0000002215945525	08N0000002215945525	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823178/COURDEAU0000002215823497	COURDEAU0000002215823497
01010000A072150000000000008B3F25419A999999801939419A99999999992D40	NOEUDHYD0000002215945526	08N0000002215945526	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823224/COURDEAU0000002215823816	COURDEAU0000002215823224
01010000A072150000CDCCCCCCC35E25419A9999194C0439419A99999999A17E40	NOEUDHYD0000002215945527	08N0000002215945527	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822098	COURDEAU0000002215824436
01010000A07215000066666666085F2541CDCCCC4C820539410000000000D87A40	NOEUDHYD0000002215945528	08N0000002215945528	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823244/COURDEAU0000002215824839	COURDEAU0000002215822188
01010000A072150000000000000C41254100000000A31039416666666666C66440	NOEUDHYD0000002215945529	08N0000002215945529	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823224/COURDEAU0000002215824538	COURDEAU0000002215823224
01010000A07215000000000000BB43254166666666501239410000000000005E40	NOEUDHYD0000002215945530	08N0000002215945530	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823224/COURDEAU0000002215824858	COURDEAU0000002215823224
01010000A07215000000000000364E2541CDCCCC4C4C1239416666666666266840	NOEUDHYD0000002215945531	08N0000002215945531	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823689/COURDEAU0000002215823912	COURDEAU0000002215823912
01010000A072150000666666668E47254100000080231B39410000000000002D40	NOEUDHYD0000002215945532	08N0000002215945532	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823048/COURDEAU0000002215825130	COURDEAU0000002215825130
01010000A072150000333333338C5325413333333356113941CDCCCCCCCC3C6740	NOEUDHYD0000002215945533	08N0000002215945533	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822333/COURDEAU0000002215822575	COURDEAU0000002215822575
01010000A0721500009A999999E852254166666666E01439413333333333036040	NOEUDHYD0000002215945534	08N0000002215945534	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822575/COURDEAU0000002215823555	COURDEAU0000002215822575
01010000A0721500009A9999995856254133333333061939413333333333B34940	NOEUDHYD0000002215945535	08N0000002215945535	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822575/COURDEAU0000002215823472	COURDEAU0000002215822575
01010000A0721500009A999999516D254133333333200239410000000000687440	NOEUDHYD0000002215945536	08N0000002215945536	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822426/COURDEAU0000002215823053	COURDEAU0000002215822426
01010000A07215000066666666AF6025419A999999EF0E39413333333333436F40	NOEUDHYD0000002215945537	08N0000002215945537	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823419/COURDEAU0000002215825034	COURDEAU0000002215825034
01010000A07215000066666666AF6E254166666666D50B3941CDCCCCCCCC6C6240	NOEUDHYD0000002215945538	08N0000002215945538	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822188/COURDEAU0000002215824436	COURDEAU0000002215823667
01010000A0721500009A9999993A6B25419A999999AC0F39416666666666B66240	NOEUDHYD0000002215945539	08N0000002215945539	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822525/COURDEAU0000002215825108	COURDEAU0000002215822525
01010000A072150000CDCCCCCC727C25419A999999000039416666666666166040	NOEUDHYD0000002215945540	08N0000002215945540	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822426/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A07215000066666666B9722541666666668F1839410000000000002140	NOEUDHYD0000002215945541	08N0000002215945541	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822525/COURDEAU0000002215824256	COURDEAU0000002215822525
01010000A0721500009A99999954802541666666E66F013941CDCCCCCCCCCC5940	NOEUDHYD0000002215945542	08N0000002215945542	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823985/COURDEAU0000002215824995	COURDEAU0000002215823985
01010000A072150000CDCCCCCCC88225419A999919A90839416666666666E64940	NOEUDHYD0000002215945543	08N0000002215945543	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822555/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A07215000000000000E28F2541666666E67F0B39410000000000003640	NOEUDHYD0000002215945545	08N0000002215945545	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822363/COURDEAU0000002215823262	COURDEAU0000002215823262
01010000A072150000666666665A972541333333B30B0039413333333333135A40	NOEUDHYD0000002215945547	08N0000002215945547	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824494/COURDEAU0000002215824568	COURDEAU0000002215824494
01010000A072150000333333338BA62541CDCCCC4C0C0539419A99999999195940	NOEUDHYD0000002215945548	08N0000002215945548	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822856	COURDEAU0000002215822224
01010000A0721500006666666656B52541000000807E0339419A99999999994740	NOEUDHYD0000002215945549	08N0000002215945549	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822716/COURDEAU0000002215825063	COURDEAU0000002215825063
01010000A072150000CDCCCCCC08B62541CDCCCC4C750339410000000000404640	NOEUDHYD0000002215945550	08N0000002215945550	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824751/COURDEAU0000002215825063	COURDEAU0000002215825063
01010000A072150000000000002E182641333333B3E16C38410000000000000040	NOEUDHYD0000002215945551	08N0000002215945551	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823617/COURDEAU0000002215824836	COURDEAU0000002215824836
01010000A072150000666666661F002641000000007F7038410000000000003E40	NOEUDHYD0000002215945552	08N0000002215945552	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823734	COURDEAU0000002215823510
01010000A072150000000000005003264133333333EF743841CDCCCCCCCC8C4540	NOEUDHYD0000002215945553	08N0000002215945553	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823113/COURDEAU0000002215823908	COURDEAU0000002215823908
01010000A07215000000000000060A264100000080697538410000000000005440	NOEUDHYD0000002215945554	08N0000002215945554	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824703	COURDEAU0000002215823908
01010000A072150000333333331B0F26419A999919AD7538410000000000805D40	NOEUDHYD0000002215945555	08N0000002215945555	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823602	COURDEAU0000002215824703
01010000A0721500003333333384012641333333B3467F38413333333333B34E40	NOEUDHYD0000002215945556	08N0000002215945556	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822553	COURDEAU0000002215824320
01010000A07215000033333333390F26419A9999997B7938410000000000006A40	NOEUDHYD0000002215945557	08N0000002215945557	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824943	COURDEAU0000002215823113
01010000A072150000666666663C2226419A9999196A6E38410000000000000000	NOEUDHYD0000002215945558	08N0000002215945558	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823534/COURDEAU0000002215824662	COURDEAU0000002215824662
01010000A072150000333333336D2726419A99991939733841333333333333D33F	NOEUDHYD0000002215945559	08N0000002215945559	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Calculé	20.0	Z corrigé	2.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824031/COURDEAU0000002215824039	COURDEAU0000002215824662
01010000A072150000000000009524264100000000507E3841CDCCCCCCCCCC4340	NOEUDHYD0000002215945560	08N0000002215945560	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824039/COURDEAU0000002215824464	COURDEAU0000002215824039
01010000A07215000033333333153F264133333333AE7238416666666666663440	NOEUDHYD0000002215945562	08N0000002215945562	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822972/COURDEAU0000002215823091	COURDEAU0000002215822972
01010000A072150000000000002E3F2641333333B3477538413333333333F34240	NOEUDHYD0000002215945563	08N0000002215945563	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823091/COURDEAU0000002215823616	COURDEAU0000002215823091
01010000A07215000033333333AA312641333333B3787838413333333333331940	NOEUDHYD0000002215945564	08N0000002215945564	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824012/COURDEAU0000002215824031	COURDEAU0000002215824031
01010000A0721500009A999999078F25419A9999197E0E39416666666666662040	NOEUDHYD0000002215945546	08N0000002215945546	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823262/COURDEAU0000002215823774	COURDEAU0000002215823774
01010000A072150000333333333635264100000000487E3841CDCCCCCCCCCC3140	NOEUDHYD0000002215945565	08N0000002215945565	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822630/COURDEAU0000002215824031	COURDEAU0000002215824031
01010000A072150000CDCCCCCC2A4E2641CDCCCCCCD16B38419A9999999999C93F	NOEUDHYD0000002215945566	08N0000002215945566	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Calculé	20.0	Z corrigé	2.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822688	COURDEAU0000002215824855
01010000A072150000666666660D5826419A999919087B38419A99999999992440	NOEUDHYD0000002215945568	08N0000002215945568	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823092/COURDEAU0000002215824914	COURDEAU0000002215824914
01010000A072150000333333332C02264133333333359138413333333333331B40	NOEUDHYD0000002215945569	08N0000002215945569	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822350/COURDEAU0000002215822459	COURDEAU0000002215822350
01010000A072150000CDCCCCCC260826419A999919BE9238410000000000002C40	NOEUDHYD0000002215945570	08N0000002215945570	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822350/COURDEAU0000002215824706	COURDEAU0000002215822350
01010000A072150000CDCCCCCC891126419A999919F49138413333333333B33640	NOEUDHYD0000002215945571	08N0000002215945571	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822714/COURDEAU0000002215823731	COURDEAU0000002215822350
01010000A07215000000000000D8172641CDCCCCCC839238410000000000003D40	NOEUDHYD0000002215945572	08N0000002215945572	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822714/COURDEAU0000002215823177	COURDEAU0000002215822714
01010000A07215000066666666271F26416666666693903841CDCCCCCCCC0C4440	NOEUDHYD0000002215945573	08N0000002215945573	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823177/COURDEAU0000002215824784	COURDEAU0000002215823177
01010000A07215000066666666EF1E26419A999919AE9538419A99999999194840	NOEUDHYD0000002215945574	08N0000002215945574	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823950/COURDEAU0000002215824696	COURDEAU0000002215822714
01010000A0721500009A999999BE29264133333333938A3841CDCCCCCCCCCC5840	NOEUDHYD0000002215945575	08N0000002215945575	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822892/COURDEAU0000002215824528	COURDEAU0000002215823177
01010000A07215000066666666CB372641CDCCCC4C578038410000000000003740	NOEUDHYD0000002215945576	08N0000002215945576	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822581/COURDEAU0000002215824031	COURDEAU0000002215824031
01010000A072150000000000007837264100000080FB853841CDCCCCCCCC0C4740	NOEUDHYD0000002215945577	08N0000002215945577	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822486/COURDEAU0000002215822847	COURDEAU0000002215822847
01010000A07215000000000000F43926419A999919D58038413333333333333940	NOEUDHYD0000002215945578	08N0000002215945578	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824031/COURDEAU0000002215824295	COURDEAU0000002215824031
01010000A07215000000000000EC3B264100000000168238413333333333333B40	NOEUDHYD0000002215945579	08N0000002215945579	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822251/COURDEAU0000002215824031	COURDEAU0000002215824031
01010000A072150000333333336C3B26419A999999B8823841CDCCCCCCCCCC3F40	NOEUDHYD0000002215945580	08N0000002215945580	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822251/COURDEAU0000002215823703	COURDEAU0000002215822251
01010000A07215000066666666863F2641666666E6B4813841CDCCCCCCCC4C3D40	NOEUDHYD0000002215945581	08N0000002215945581	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822562/COURDEAU0000002215824031	COURDEAU0000002215824031
01010000A0721500009A999999433A2641333333B3CB8438413333333333B34240	NOEUDHYD0000002215945582	08N0000002215945582	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822251/COURDEAU0000002215822847	COURDEAU0000002215822251
01010000A07215000066666666D6202641333333B3119138416666666666A64740	NOEUDHYD0000002215945583	08N0000002215945583	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823379/COURDEAU0000002215824784	COURDEAU0000002215824784
01010000A072150000000000005D2D2641CDCCCCCC899838413333333333335040	NOEUDHYD0000002215945584	08N0000002215945584	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822999/COURDEAU0000002215825265	COURDEAU0000002215822999
01010000A07215000000000000D33326419A9999998E9C3841CDCCCCCCCC4C3440	NOEUDHYD0000002215945585	08N0000002215945585	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822999	COURDEAU0000002215823993
01010000A07215000000000000DC3926419A999919189D38413333333333332940	NOEUDHYD0000002215945586	08N0000002215945586	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822795/COURDEAU0000002215823993	COURDEAU0000002215823993
01010000A0721500003333333356222641333333B365AC3841333333333333D33F	NOEUDHYD0000002215945587	08N0000002215945587	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Calculé	20.0	Z corrigé	2.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215825143	COURDEAU0000002215824173
01010000A072150000666666661F2926413333333300AD3841333333333333D33F	NOEUDHYD0000002215945588	08N0000002215945588	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Calculé	20.0	Z corrigé	2.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823222/COURDEAU0000002215824173	COURDEAU0000002215824173
01010000A072150000666666668440264100000080008D38413333333333F34540	NOEUDHYD0000002215945589	08N0000002215945589	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824164/COURDEAU0000002215824544	COURDEAU0000002215824544
01010000A0721500003333333332482641666666E6908A3841CDCCCCCCCC8C4040	NOEUDHYD0000002215945590	08N0000002215945590	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822510/COURDEAU0000002215823864	COURDEAU0000002215823864
01010000A0721500009A9999990F4926419A999999D38B38416666666666663640	NOEUDHYD0000002215945591	08N0000002215945591	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823864/COURDEAU0000002215824544	COURDEAU0000002215824544
01010000A072150000CDCCCCCCEB4D2641666666E65E8C38419A99999999992C40	NOEUDHYD0000002215945592	08N0000002215945592	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824544	COURDEAU0000002215824479
01010000A0721500003333333386512641CDCCCCCC958C38416666666666662040	NOEUDHYD0000002215945594	08N0000002215945594	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822872/COURDEAU0000002215824479	COURDEAU0000002215824479
01010000A07215000066666666504626419A999999279838410000000000002E40	NOEUDHYD0000002215945596	08N0000002215945596	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823560/COURDEAU0000002215825158	COURDEAU0000002215823560
01010000A0721500009A9999994D4C2641333333B3BD993841666666666666FE3F	NOEUDHYD0000002215945597	08N0000002215945597	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823560/COURDEAU0000002215825137	COURDEAU0000002215823560
01010000A07215000066666666080026419A999919D6D638419A9999999999C93F	NOEUDHYD0000002215945598	08N0000002215945598	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822218/COURDEAU0000002215822482	COURDEAU0000002215822218
01010000A0721500009A9999995A5B26419A999999DF833841CDCCCCCCCCCC1E40	NOEUDHYD0000002215945593	08N0000002215945593	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824265/COURDEAU0000002215825042	COURDEAU0000002215824265
01010000A072150000333333338E59254133333333FBE638419A99999999617340	NOEUDHYD0000002215945378	08N0000002215945378	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/01/25 22:57:52.575	\N	\N	\N	\N	BDTopo	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822082/COURDEAU0000002215822801	COURDEAU0000002215822801
01010000A072150000CDCCCCCC5499254100000080EEBB38419A99999999796B40	NOEUDHYD0000002215945420	99N0000002215945420	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/06/15 23:03:03.845	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822705/COURDEAU0000002215825198	COURDEAU0000002215822705
01010000A0721500009A9999991E392641666666668C7038419A99999999992240	NOEUDHYD0000002215945561	99N0000002215945561	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2021/06/15 23:03:03.845	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822972	COURDEAU0000002215824996
01010000A07215000066666666F942264166666666287438413333333333333D40	NOEUDHYD0000002215945567	08N0000002215945567	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822972/COURDEAU0000002215825180	COURDEAU0000002215822972
01010000A0721500006666666617722541CDCCCC4C231639419A99999999D94140	NOEUDHYD0000002245331365	99N0000002245331365	FR	Croisement	\N	\N	2021/09/17 05:40:44.558	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	\N	\N
01010000A0721500009A9999999D5A25410000000049E6384133333333330B7440	NOEUDHYD0000002150353537	08N0000002150353537	FR	Croisement	\N	\N	2018/11/24 00:00:00	2024/03/18 07:59:43.293	\N	\N	\N	\N	Calculé	20.0	Z corrigé	2.5	Imagerie satellite ou aérienne	Autres modes	Validé	\N	\N	\N
01010000A07215000066666666BB862541CDCCCCCC740C39410000000000003C40	NOEUDHYD0000002324194382	08N0000002324194382	FR	Confluent	\N	\N	2022/12/21 23:08:15.741	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822794/COURDEAU0000002215823985	COURDEAU0000002215823985
01010000A07215000033333333AC4C2541CDCCCC4C44D63841CDCCCCCCCC4C4640	NOEUDHYD0000002215945336	08N0000002215945336	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824178/COURDEAU0000002215824844	COURDEAU0000002215824178
01010000A072150000333333333150254133333333DCD73841CDCCCCCCCC2C5140	NOEUDHYD0000002215945338	08N0000002215945338	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215823791/COURDEAU0000002215824178	COURDEAU0000002215824178
01010000A07215000000000000EE4A2541CDCCCC4CACE73841CDCCCCCCCC4C5140	NOEUDHYD0000002215945373	08N0000002215945373	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822740/COURDEAU0000002215822801	COURDEAU0000002215822740
01010000A0721500009A9999999E852541CDCCCC4CFCF83841CDCCCCCCCC0C6940	NOEUDHYD0000002215945474	08N0000002215945474	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/02/14 22:48:13.336	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215824846/COURDEAU0000002215824995	COURDEAU0000002215824995
01010000A072150000CDCCCCCC89D925419A999999A8BA38416666666666663340	NOEUDHYD0000002215945439	08N0000002215945439	FR	Confluent	\N	\N	2020/11/12 23:15:05.259	2023/07/04 20:40:42.476	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	Inconnu	Inconnu	Validé	\N	COURDEAU0000002215822668/COURDEAU0000002215824126	COURDEAU0000002215824126
\.
END;
COMMIT;
