SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',5490,'POINT',3);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "methode_d_acquisition_altimetrique" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "precision_altimetrique" NUMERIC(5,1);
ALTER TABLE "construction_ponctuelle" ADD COLUMN "hauteur" NUMERIC(7,1);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "methode_d_acquisition_altimetrique", "precision_altimetrique", "hauteur") FROM STDIN;
01010000A07215000066666666FE5325419A99991948FD384133333333339F8B40	CONSPONC0000001270006630	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2018/02/01	2023/03/02	ANFR 2023	ANFR:486087	BDTopo	2.5	BDTopo	1.5	44.0
01010000A0721500009A99999989A825419A999919440639410000000000605F40	CONSPONC0000001271159023	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:15:02.729	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:926727	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000066666666DB0726419A99999945D038413333333333636340	CONSPONC0000001271116680	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 10:20:55.786	2023/03/28 15:38:48.741	2006/06/01	2023/03/02	ANFR 2023	ANFR:695717	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A072150000000000002B3F2541333333330ED138410000000000F06040	CONSPONC0000001270006718	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:499394	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000066666666230226410000000012973841CDCCCCCCCC1C6240	CONSPONC0000001271116982	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 10:30:50.712	2023/03/28 15:38:48.741	2019/05/01	2023/03/02	ANFR 2023	ANFR:1866580	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A07215000066666666B4D82541333333331EA438419A99999999993740	CONSPONC0000001271158898	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:55:39.632	2023/03/28 15:38:48.741	2010/02/01	2023/03/02	ANFR 2023	ANFR:616932	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A072150000CDCCCCCC46CA254100000080FBAA38416666666666664240	CONSPONC0000001271244341	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/16 01:32:59.587	2023/03/28 15:38:48.741	2014/11/01	2023/03/02	ANFR 2023	ANFR:798970	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A072150000CDCCCCCC50A32541666666E688A938413333333333735640	CONSPONC0000001271231675	Antenne	Antenne-relais	\N	\N	5	En service	2015/02/20 16:17:58.569	2023/03/28 15:38:48.741	2014/11/01	2023/03/02	ANFR 2023	ANFR:483823	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000066666666A5F3254133333333678E38410000000000605540	CONSPONC0000001270006846	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2014/11/01	2023/03/02	ANFR 2023	ANFR:666059	BDTopo	2.5	BDTopo	1.5	36.0
01010000A0721500003333333373602641000000800E6C38413333333333F36340	CONSPONC0000001271158964	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:05:23.277	2023/03/28 15:38:48.741	2013/07/01	2023/03/02	ANFR 2023	ANFR:1273520	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A072150000000000002E7A254100000080DEE638413333333333237840	CONSPONC0000001271271463	Antenne	Antenne-relais	\N	\N	5	En service	2015/11/24 21:32:20.755	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1975537	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A0721500009A9999991B20254100000000A9F538416666666666566140	CONSPONC0000001270006639	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2018/05/01	2023/03/02	ANFR 2023	ANFR:483806	Photogrammétrie	2.5	Photogrammétrie	1.5	43.0
01010000A072150000000000009FF425419A9999992FC338416666666666066340	CONSPONC0000001271160047	Antenne	Antenne-relais	\N	\N	5	En service	2014/09/10 00:49:59.033	2023/03/28 15:38:48.741	2006/06/01	2023/03/02	ANFR 2023	ANFR:2174342/ANFR:695808	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500003333333355B725410000000096BB38413333333333136740	CONSPONC0000001271158915	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:57:55.128	2023/03/28 15:38:48.741	2005/12/01	2023/03/02	ANFR 2023	ANFR:294950	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500009A999999F3AA254100000000140939419A99999999395340	CONSPONC0000001270006612	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2010/04/01	2023/03/02	ANFR 2023	ANFR:661650	BDTopo	2.5	BDTopo	1.5	26.0
01010000A07215000033333333AA972541000000809F6F38416666666666066340	CONSPONC0000001271159011	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:12:58.719	2023/03/28 15:38:48.741	2011/07/01	2023/03/02	ANFR 2023	ANFR:759542	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A07215000066666666B0FE2541666666E6EC7D38419A99999999D96A40	CONSPONC0000002009201870	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 13:44:14.659	2023/03/28 15:38:48.741	2008/12/01	2023/03/02	ANFR 2023	ANFR:668388	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500003333333399522541CDCCCC4CB0C238416666666666866040	CONSPONC0000002200513325	Cheminée	\N	\N	\N	\N	En service	2019/01/28 13:54:21.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	106.0
01010000A07215000066666666455325419A999919D5C238410000000000806040	CONSPONC0000002200513326	Cheminée	\N	\N	\N	\N	En service	2019/01/28 13:54:21.259	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	106.2
01010000A072150000CDCCCCCCD44E25419A9999994ACC3841CDCCCCCCCC147240	CONSPONC0000001271158818	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:43:19.925	2023/03/28 15:38:48.741	2006/02/01	2023/03/02	ANFR 2023	ANFR:305883	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500009A9999995E1E26410000000040E838410000000000A06A40	CONSPONC0000001270006662	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2019/04/01	2023/03/02	ANFR 2023	ANFR:501284	Photogrammétrie	2.5	Photogrammétrie	1.5	40.0
01010000A07215000033333333D7002641CDCCCC4CF8AC38416666666666D67640	CONSPONC0000001271116981	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 10:30:50.712	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:696016	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500009A999999CEB32541666666E6EAB238410000000000006240	CONSPONC0000001271176119	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/13 00:39:56.482	2023/03/28 15:38:48.741	2011/06/01	2023/03/02	ANFR 2023	ANFR:861236	Photogrammétrie	2.5	Photogrammétrie	1.5	28.4
01010000A07215000033333333BBF925416666666682B938410000000000606B40	CONSPONC0000001271243797	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/11 00:58:23.094	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1974837	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000000000000D50C2641CDCCCC4CDD6B38416666666666A64A40	CONSPONC0000001271158933	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:00:35.841	2023/03/28 15:38:48.741	2006/06/01	2023/03/02	ANFR 2023	ANFR:695771	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000000000000E8DD2541CDCCCC4CB6A938413333333333B33840	CONSPONC0000001271158932	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:00:17.131	2023/03/28 15:38:48.741	2008/11/01	2023/03/02	ANFR 2023	ANFR:683238	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A072150000333333333FCD2541333333B319A738419A99999999994140	CONSPONC0000002202589886	Antenne	Antenne-relais	\N	\N	5	En service	2019/05/15 15:36:26.104	2023/08/17 09:41:13.485	\N	\N	ANFR 2023	ANFR:2200958	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A072150000CDCCCCCC1B3C264100000000D95C38410000000000003D40	CONSPONC0000001271160199	Antenne	Antenne-relais	\N	\N	5	En service	2014/09/10 23:08:01.670	2022/03/25 05:37:37.814	2016/02/01	2022/01/06	ANFR 2022	ANFR:22808	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500003333333306082641CDCCCC4C666E38413333333333436540	CONSPONC0000001271117328	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 10:46:32.493	2023/03/28 15:38:48.741	2006/02/01	2023/03/02	ANFR 2023	ANFR:666499	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A0721500000000000035FC2541CDCCCCCCDD9238410000000000205F40	CONSPONC0000001271242623	Antenne	Antenne-relais	\N	\N	5	En service	2015/05/29 19:54:44.016	2023/03/28 15:38:48.741	2006/10/01	2023/03/02	ANFR 2023	ANFR:330405	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000066666666306C25419A99999914C438419A99999999758440	CONSPONC0000001270006745	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2014/06/01	2023/03/02	ANFR 2023	ANFR:592389	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500006666666618452541CDCCCCCCE4E13841CDCCCCCCCC9C6B40	CONSPONC0000001270006678	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:2313115	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500000000000079F82541333333B35B9138416666666666865A40	CONSPONC0000001270006838	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2014/01/01	2023/03/02	ANFR 2023	ANFR:514522	Photogrammétrie	2.5	Photogrammétrie	1.5	35.3
01010000A0721500003333333318892541333333B3B30539410000000000F06840	CONSPONC0000001271117444	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 10:55:10.520	2023/03/28 15:38:48.741	2005/05/01	2023/03/02	ANFR 2023	ANFR:276091	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000066666666F8412541666666660F1939413333333333436540	CONSPONC0000001270006602	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2018/01/01	2023/03/02	ANFR 2023	ANFR:540532	Photogrammétrie	2.5	Photogrammétrie	1.5	38.0
01010000A07215000033333333819F2541333333330DAC38413333333333B36540	CONSPONC0000001270006794	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2014/08/01	2023/03/02	ANFR 2023	ANFR:589661	BDTopo	2.5	BDTopo	1.5	29.0
01010000A072150000333333337D452541666666E6DD1539410000000000408FC0	CONSPONC0000002202409301	Eolienne	\N	\N	\N	\N	En service	2019/04/25 14:09:09.971	2021/01/21 11:32:29.563	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333099F2541000000801E8438410000000000587840	CONSPONC0000001271118252	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 11:28:31.650	2022/03/25 05:37:37.814	2006/12/01	2022/01/06	ANFR 2022	ANFR:1059625/ANFR:571723	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A072150000000000000C462541000000805D1239410000000000408FC0	CONSPONC0000002202409303	Eolienne	\N	\N	\N	\N	En service	2019/04/25 14:09:47.639	2021/01/21 11:32:29.563	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A0721500009A99999905462541000000805C1339410000000000408FC0	CONSPONC0000002202409304	Eolienne	\N	\N	\N	\N	En service	2019/04/25 14:10:00.550	2022/03/13 20:41:26.058	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A0721500000000000086ED254133333333A49138410000000000804640	CONSPONC0000001271242622	Antenne	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:680715/ANFR:1862241	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000000000000A8462541333333B3D21739410000000000408FC0	CONSPONC0000002202409305	Eolienne	\N	\N	\N	\N	En service	2019/04/25 14:10:12.714	2022/03/13 20:41:26.058	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A0721500003333333305C725419A9999194CC338413333333333236540	CONSPONC0000001271158805	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:40:53.364	2023/03/28 15:38:48.741	2006/04/01	2023/03/02	ANFR 2023	ANFR:660121	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000000000000E5462541CDCCCC4C111739410000000000408FC0	CONSPONC0000002202409306	Eolienne	\N	\N	\N	\N	En service	2019/04/25 14:10:24.984	2021/01/21 11:32:29.563	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000232D2641000000005284384133333333336B7740	CONSPONC0000001271275614	Antenne	Antenne-relais	\N	\N	5	En service	2016/02/04 16:10:30.419	2023/03/28 15:38:48.741	2015/10/01	2023/03/02	ANFR 2023	ANFR:1903805	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500000000000040062641CDCCCCCCAEC438416666666666663740	CONSPONC0000002009202898	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 14:09:40.798	2023/03/28 15:38:48.741	2015/12/01	2023/03/02	ANFR 2023	ANFR:1393608	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000000000000A3582541666666E683D138419A99999999C97E40	CONSPONC0000001271277017	Antenne	Antenne-relais	\N	\N	5	En service	2016/02/24 18:54:25.594	2023/03/28 15:38:48.741	2014/11/01	2023/03/02	ANFR 2023	ANFR:658471	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500009A9999993DBB2541CDCCCC4CFAF138416666666666067240	CONSPONC0000002000239894	Antenne	Antenne-relais	\N	\N	5	En service	2016/10/27 00:40:44.845	2023/03/28 15:38:48.741	2011/03/01	2023/03/02	ANFR 2023	ANFR:602436	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A07215000066666666818B25410000000011CB38413333333333978240	CONSPONC0000001271175848	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/30 23:45:15.871	2023/03/28 15:38:48.741	2018/04/01	2023/03/02	ANFR 2023	ANFR:555917	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500009A99999958072641CDCCCCCC45D138410000000000006440	CONSPONC0000001270006714	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/07/01	2023/03/02	ANFR 2023	ANFR:118492	BDTopo	2.5	BDTopo	1.5	25.0
01010000A0721500009A9999997BE62541333333B334B038419A99999999D94A40	CONSPONC0000001271158956	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:04:20.804	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:696009	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A0721500009A999999E1A625413333333372B638410000000000506E40	CONSPONC0000001271175956	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/05 02:27:12.600	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1742562	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A0721500009A999999DEE7254166666666258338416666666666A65340	CONSPONC0000001271175196	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/08 03:23:24.879	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2175459	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A0721500006666666639162541000000801C0439416666666666266140	CONSPONC0000001270006622	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2028223	Photogrammétrie	2.5	Photogrammétrie	1.5	37.0
01010000A072150000CDCCCCCCDB612541000000808F1139410000000000C06C40	CONSPONC0000001271117067	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 10:42:00.039	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1395518	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500003333333340E12541CDCCCCCC587E38410000000000405740	CONSPONC0000001270006884	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1857369	BDTopo	2.5	BDTopo	1.5	25.0
01010000A0721500009A999999829D2541333333337F813841CDCCCCCCCC3C7C40	CONSPONC0000001270006879	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:524108/ANFR:2464079	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A07215000066666666C3DE2541666666E67D7638413333333333B34E40	CONSPONC0000001271154789	Antenne	Antenne-relais	\N	\N	5	En service	2014/02/13 12:45:55.600	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1975501	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A0721500000000000086D2254166666666F1A738413333333333333940	CONSPONC0000001271244344	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/16 01:32:59.587	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1342232	Photogrammétrie	2.5	Photogrammétrie	1.5	32.3
01010000A072150000666666667D43254133333333541539410000000000408FC0	CONSPONC0000002202408435	Eolienne	\N	\N	\N	\N	En service	2019/04/25 14:04:05.993	2021/01/21 11:32:29.563	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCB72D2641CDCCCC4C3284384166666666661E7740	CONSPONC0000001271158886	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:53:47.161	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:663388	Photogrammétrie	2.5	Photogrammétrie	1.5	24.0
01010000A072150000000000004CB325413333333316AF3841CDCCCCCCCCEC5D40	CONSPONC0000001271176120	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/13 00:39:56.482	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:665895	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000CDCCCCCC5E742541CDCCCCCCC90E3941CDCCCCCCCCFC6440	CONSPONC0000001271158883	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:53:16.320	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1979060	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A072150000CDCCCCCC16362641333333330D9338413333333333A37F40	CONSPONC0000001270006836	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:1485766	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999191D26413333333371B438413333333333536640	CONSPONC0000001270006769	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1794382	BDTopo	2.5	BDTopo	1.5	12.0
01010000A0721500009A9999994D4E2641333333B3D27438410000000000408FC0	CONSPONC0000001271275718	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC330D26419A999999259638413333333333735340	CONSPONC0000002206592862	Antenne	Antenne-relais	\N	\N	\N	En service	2020/04/20 22:50:39.308	2023/08/17 09:42:51.847	\N	\N	ANFR 2023	ANFR:2043560	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A072150000333333330ABF2541CDCCCCCC7ECC38419A99999999496F40	CONSPONC0000002277409376	Antenne	\N	\N	\N	5	En service	2022/04/06 14:38:28.995	2023/08/17 09:40:50.034	\N	\N	ANFR 2023	ANFR:1466804	Photogrammétrie	2.5	Photogrammétrie	1.5	10.0
01010000A0721500009A999999EDB325416666666695F438413333333333837540	CONSPONC0000002277409378	Antenne	\N	\N	\N	5	En service	2022/04/06 14:38:33.447	2023/08/17 09:40:40.462	\N	\N	ANFR 2023	ANFR:1523412	Photogrammétrie	2.5	Photogrammétrie	1.5	10.0
01010000A0721500009A999999407F2541CDCCCC4CFBDA38410000000000408FC0	CONSPONC0000001271242231	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666423B264133333333BA6E38410000000000408FC0	CONSPONC0000002333237239	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:15:04.315	\N	\N	2023/03/02	ANFR 2023	ANFR:1747925	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A0721500009A999999552A2641333333B3B29038410000000000408FC0	CONSPONC0000002333237231	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:14:12.674	\N	\N	2023/03/02	ANFR 2023	ANFR:2062096	Fichier numérique non métrique	5.0	Pas de Z	9999.0	23.0
01010000A0721500006666666680AE254166666666A47438410000000000408FC0	CONSPONC0000002333237237	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:14:53.766	\N	\N	2023/03/02	ANFR 2023	ANFR:602442	Fichier numérique non métrique	5.0	Pas de Z	9999.0	14.0
01010000A07215000000000000AE412641333333B3D65B38410000000000408FC0	CONSPONC0000002333237240	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:15:16.215	\N	\N	2023/03/02	ANFR 2023	ANFR:2710837	Fichier numérique non métrique	5.0	Pas de Z	9999.0	24.0
01010000A072150000666666661F4C26419A999999756338410000000000408FC0	CONSPONC0000002333237242	Antenne	\N	\N	\N	5	En service	2023/06/07 12:15:20.092	\N	\N	2022/01/06	ANFR 2022	ANFR:326795	Orthophotographie	3.0	Pas de Z	9999.0	32.0
01010000A0721500000000000011BB25419A999999C0AA38410000000000408FC0	CONSPONC0000002333237243	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:15:27.409	\N	\N	2023/03/02	ANFR 2023	ANFR:1351742	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.5
01010000A07215000066666666AE142641CDCCCC4CFA8638410000000000408FC0	CONSPONC0000002333237245	Antenne	\N	\N	\N	5	En service	2023/06/07 12:15:35.533	\N	\N	2023/03/02	ANFR 2023	ANFR:294952	Fichier numérique non métrique	5.0	Pas de Z	9999.0	30.0
01010000A0721500009A999999882526419A9999197FEA38410000000000408FC0	CONSPONC0000002333237247	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:15:47.194	\N	\N	2023/03/02	ANFR 2023	ANFR:2039690	Fichier numérique non métrique	5.0	Pas de Z	9999.0	22.0
01010000A07215000000000000EAC12541CDCCCCCC34AD38410000000000408FC0	CONSPONC0000002333237250	Antenne	\N	\N	\N	5	En service	2023/06/07 12:16:26.465	\N	\N	2023/03/02	ANFR 2023	ANFR:2129043	Fichier numérique non métrique	5.0	Pas de Z	9999.0	25.0
01010000A0721500009A999999B4DB2541CDCCCC4C2E7738410000000000408FC0	CONSPONC0000002333237252	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:16:39.270	\N	\N	2023/03/02	ANFR 2023	ANFR:306369	Fichier numérique non métrique	5.0	Pas de Z	9999.0	20.0
01010000A0721500003333333383E02541000000802DAD38410000000000408FC0	CONSPONC0000002333237253	Antenne	Antenne-relais	\N	\N	5	En service	2023/06/07 12:17:01.107	\N	\N	2023/03/02	ANFR 2023	ANFR:2146700	Fichier numérique non métrique	5.0	Pas de Z	9999.0	35.0
01010000A0721500003333333364E225419A99991901C738410000000000408FC0	CONSPONC0000002333237255	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:17:06.292	\N	\N	2023/03/02	ANFR 2023	ANFR:2039313	Fichier numérique non métrique	5.0	Pas de Z	9999.0	22.0
01010000A0721500000000000022F72541666666E6509F38410000000000408FC0	CONSPONC0000002333237256	Antenne	\N	\N	\N	\N	En service	2023/06/07 12:17:11.377	\N	\N	2023/03/02	ANFR 2023	ANFR:1468906	Orthophotographie	3.0	Pas de Z	9999.0	10.5
01010000A07215000000000000849725419A9999994CA538410000000000408FC0	CONSPONC0000002333243130	Antenne	\N	\N	\N	5	En service	2023/06/07 14:41:47.474	2023/06/07 14:44:33.751	\N	2021/01/13	ANFR 2021	ANFR:2082718	Fichier numérique non métrique	5.0	Pas de Z	9999.0	67.0
01010000A0721500009A9999995F4D2641666666E64D7738410000000000408FC0	CONSPONC0000001271275714	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666AE4525419A9999198D1439410000000000408FC0	CONSPONC0000002202409302	Eolienne	\N	\N	\N	\N	En service	2019/04/25 14:09:34.362	2021/01/21 11:32:29.563	\N	\N	\N	\N	Fichier numérique non métrique	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666BCA02541333333337BA638410000000000408FC0	CONSPONC0000001271242206	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2022/07/06 17:35:52.375	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999EE56254100000000391C39410000000000408FC0	CONSPONC0000002321978893	Croix	\N	\N	\N	5	En service	2022/10/17 14:41:16.282	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000F74426419A999999446E38410000000000408FC0	CONSPONC0000001271275711	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2022/08/09 12:07:26.746	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000B04D25419A999999DCC338419A99999999496140	CONSPONC0000001270006746	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	2014/06/01	2022/01/06	ANFR 2022	ANFR:21572	BDTopo	2.5	BDTopo	1.5	45.0
01010000A0721500009A99999921FF254100000000F5B938410000000000887440	CONSPONC0000002009202899	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 14:09:40.798	2022/03/25 05:37:37.814	2018/03/01	2022/01/06	ANFR 2022	ANFR:1278614	Photogrammétrie	2.5	Photogrammétrie	1.5	28.0
01010000A07215000033333333141E26419A99999906E838413333333333736940	CONSPONC0000002009202113	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 13:53:39.882	2023/04/20 11:59:37.019	2014/12/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:1437269/SIA:2875	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500003333333383D82541CDCCCCCCBBCA38410000000000408FC0	CONSPONC0000001271243906	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2022/08/23 14:10:09.566	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCD2E52541666666660ACF384133333333333B7840	CONSPONC0000001270006723	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/08/17 09:42:05.924	2008/11/01	\N	SIA 2023/ANFR 2023	ANFR:836330/SIA:2880	Photogrammétrie	2.5	Photogrammétrie	1.5	55.0
01010000A072150000CDCCCCCCEB2C2641000000003B7138410000000000408FC0	CONSPONC0000001271275116	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2022/08/29 10:02:56.173	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC000E264166666666E97A38419A99999999C97340	CONSPONC0000001271159811	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/29 02:31:52.176	2023/03/28 15:38:48.741	2014/11/01	2023/03/02	ANFR 2023	ANFR:664302	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500009A999999912D2641666666668FA638410000000000408FC0	CONSPONC0000001271236889	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2022/09/02 11:50:32.439	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999988D025410000000080B138410000000000004640	CONSPONC0000001270006783	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2006/09/01	2023/03/02	ANFR 2023	ANFR:822055	Levé non GPS	5.0	Photogrammétrie	1.5	32.0
01010000A0721500009A99999910742541666666E6610239410000000000408FC0	CONSPONC0000001271244219	Croix	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2022/09/19 09:52:37.089	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999993F852541666666E62E0439410000000000408FC0	CONSPONC0000001271271500	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2022/09/19 10:05:51.230	\N	\N	\N	\N	Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A072150000666666661CA6254133333333220939410000000000408FC0	CONSPONC0000001271244126	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2022/09/19 10:10:39.001	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333CBBB25413333333315F338413333333333C37140	CONSPONC0000002009201813	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 13:41:53.214	2023/03/28 15:38:48.741	2002/10/01	2023/03/02	ANFR 2023	ANFR:660919	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500009A999999D0512541CDCCCC4CF0C138410000000000408FC0	CONSPONC0000002292891057	Cheminée	\N	\N	\N	5	En service	2022/09/22 14:01:45.230	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999F25F2541333333B3DFF038410000000000408FC0	CONSPONC0000002292891055	Croix	Vierge	\N	\N	5	En service	2022/09/22 14:01:37.212	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000333333331A41254166666666F41939410000000000408FC0	CONSPONC0000002292891094	Cheminée	\N	\N	\N	6	En service	2022/09/22 14:03:11.600	\N	\N	\N	\N	\N	Fichier numérique métrique	2.5	Pas de Z	9999.0	\N
01010000A0721500009A9999998BB925410000008072A738410000000000408FC0	CONSPONC0000002321358179	Torchère	\N	\N	\N	5	En service	2022/09/28 11:34:07.693	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D9D72541CDCCCC4C41A338410000000000408FC0	CONSPONC0000002321375655	Transformateur	\N	\N	\N	5	En service	2022/09/29 11:08:26.893	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B6D02541CDCCCCCC4CA338413333333333333140	CONSPONC0000002321375696	Antenne	\N	\N	\N	5	En service	2022/09/29 11:09:08.453	2023/08/17 09:41:20.949	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000333333339E9325419A999919F27E38410000000000408FC0	CONSPONC0000002292900516	Antenne	\N	\N	\N	5	En service	2022/09/23 14:38:37.348	\N	\N	\N	\N	ANFR:1603464	Levé non GPS	5.0	Pas de Z	9999.0	54.0
01010000A072150000CDCCCCCC7ABF2541666666E6257138410000000000408FC0	CONSPONC0000002321375702	Transformateur	\N	\N	\N	5	En service	2022/09/29 11:09:14.328	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999E2BD25419A999919F17138419A99999999595540	CONSPONC0000002321375713	Antenne	\N	\N	\N	5	En service	2022/09/29 11:09:22.005	2023/08/17 09:40:46.116	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC419525419A9999194BAA38410000000000408FC0	CONSPONC0000002292900518	Antenne	\N	\N	\N	5	En service	2022/09/23 14:38:39.752	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCC5B92541CDCCCC4C448738410000000000605240	CONSPONC0000001271159673	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/26 01:42:47.348	2023/06/07 12:15:31.063	\N	2023/03/02	ANFR 2023	ANFR:581158	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500009A999999B7B92541666666E63F8738416666666666665240	CONSPONC0000001271159674	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/26 01:42:47.348	2023/06/07 12:15:31.063	\N	2023/03/02	ANFR 2023	ANFR:581158	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000033333333B31D264133333333CCE73841CDCCCCCCCCEC6640	CONSPONC0000002321375721	Antenne	\N	\N	\N	5	En service	2022/09/29 11:09:59.982	2023/08/17 09:43:00.767	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666EEEA254100000080F99138410000000000408FC0	CONSPONC0000002321375740	Cheminée	\N	\N	\N	5	En service	2022/09/29 11:10:32.029	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666666DB225413333333309A938410000000000408FC0	CONSPONC0000002321375741	Cheminée	\N	\N	\N	5	En service	2022/09/29 11:10:35.849	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999F4AC25419A999999A8A338410000000000408FC0	CONSPONC0000002321375743	Cheminée	\N	\N	\N	5	En service	2022/09/29 11:10:39.092	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000239825416666666669B53841CDCCCCCCCC7C6C40	CONSPONC0000001271175851	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/30 23:45:15.871	2023/03/28 15:38:48.741	2011/08/01	2023/03/02	ANFR 2023	ANFR:879252	Photogrammétrie	2.5	Photogrammétrie	1.5	31.0
01010000A0721500009A9999998983254100000080EA0B39410000000000408FC0	CONSPONC0000002321978935	Transformateur	\N	\N	\N	5	En service	2022/10/17 14:42:45.576	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666669F3C264100000080AC5D38410000000000005340	CONSPONC0000002321388706	Antenne	\N	\N	\N	5	En service	2022/09/29 20:14:08.341	2023/08/17 09:43:08.926	\N	\N	ANFR 2023	ANFR:660107	Photogrammétrie	2.5	Photogrammétrie	1.5	17.0
01010000A07215000000000000CF44264166666666A8A038413333333333333B40	CONSPONC0000002321388719	Cheminée	\N	\N	\N	5	En service	2022/09/29 20:14:44.985	2023/08/17 09:43:15.550	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333012726410000008077AB3841CDCCCCCCCC4C3D40	CONSPONC0000002321388723	Clocher	\N	\N	\N	5	En service	2022/09/29 20:15:14.433	2023/08/17 09:43:05.211	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500003333333395D525419A99991976A238410000000000408FC0	CONSPONC0000002321949615	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000333333331AD52541333333B384A238410000000000408FC0	CONSPONC0000002321949616	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC49D4254166666666C8A238410000000000408FC0	CONSPONC0000002321949617	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCAAD4254166666666A0A238410000000000408FC0	CONSPONC0000002321949618	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCFDD52541CDCCCC4C75A238410000000000408FC0	CONSPONC0000002321949619	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC74D625419A99991991A238410000000000408FC0	CONSPONC0000002321949620	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A99999976D725419A999999A7A238410000000000408FC0	CONSPONC0000002321949621	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666EBD62541333333B39AA238410000000000408FC0	CONSPONC0000002321949622	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:41:31.758	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000B0D32541CDCCCC4C6AA338410000000000408FC0	CONSPONC0000002321949637	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:42:39.970	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333F9D32541333333B322A338410000000000408FC0	CONSPONC0000002321949638	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:42:39.970	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000002DD42541CDCCCC4CF1A238410000000000408FC0	CONSPONC0000002321949639	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/13 17:42:39.970	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999999F4225419A9999199DE038410000000000408FC0	CONSPONC0000001271271540	Calvaire	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2022/10/13 17:42:51.182	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC968025419A999999C1AB38410000000000408FC0	CONSPONC0000002321951663	Croix	\N	\N	\N	5	En service	2022/10/13 18:07:59.039	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000007E42254100000080E5DE38410000000000408FC0	CONSPONC0000001271242209	Croix	Vierge	\N	\N	5	En service	2015/05/20 13:06:26.899	2022/10/13 18:19:44.415	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666AF9B25419A999999937F38419A99999999217F40	CONSPONC0000001270006882	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	2016/02/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:689085/SIA:2877	BDTopo	2.5	BDTopo	1.5	60.0
01010000A07215000000000000060026419A9999196AA538416666666666865840	CONSPONC0000001271260985	Antenne	Antenne-relais	\N	\N	5	En service	2015/09/11 02:49:23.681	2023/03/28 15:38:48.741	2015/10/01	2023/03/02	ANFR 2023	ANFR:2264818/ANFR:927913	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A072150000333333332FB425419A999999A9AC38410000000000408FC0	CONSPONC0000002321975185	Autre construction élevée	\N	\N	\N	5	En service	2022/10/16 00:31:48.860	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC423D2541CDCCCCCCEFE538410000000000408FC0	CONSPONC0000002321975548	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 23:39:38.593	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666621172541CDCCCC4CF6FA38413333333333334040	CONSPONC0000002321975419	Clocher	\N	\N	\N	5	En service	2022/10/16 15:23:57.780	2023/08/17 09:39:38.616	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333F8B325413333333318AC38410000000000408FC0	CONSPONC0000002321975187	Autre construction élevée	\N	\N	\N	5	En service	2022/10/16 00:32:27.075	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A99999982172541666666E6E7FB38410000000000408FC0	CONSPONC0000002321975421	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 15:24:10.546	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999991B1725419A999919CDFB38410000000000408FC0	CONSPONC0000002321975422	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 15:24:10.546	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666AA3D25410000000088E638410000000000408FC0	CONSPONC0000002321975549	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 23:39:42.084	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000052892541CDCCCC4CFCA638410000000000408FC0	CONSPONC0000002321975190	Croix	\N	\N	\N	5	En service	2022/10/16 00:32:39.707	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666658172541333333B390FB38410000000000408FC0	CONSPONC0000002321975430	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 15:25:08.935	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000C1172541CDCCCC4CABFB38410000000000408FC0	CONSPONC0000002321975431	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 15:25:08.935	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCE73C2541333333335FE638410000000000408FC0	CONSPONC0000002321975550	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 23:39:44.632	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9B3A25410000008098D138410000000000408FC0	CONSPONC0000002321975416	Croix	\N	\N	\N	5	En service	2022/10/16 00:57:16.477	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC063E25416666666618E638410000000000408FC0	CONSPONC0000002321975553	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/16 23:39:49.388	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999053B25419A99999983E638410000000000408FC0	CONSPONC0000002321975554	Croix	Oratoire	\N	\N	5	En service	2022/10/16 23:39:59.797	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000F4622541666666E6DAF138410000000000408FC0	CONSPONC0000002321978840	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:36:19.659	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333CB612541666666E6BDF138410000000000408FC0	CONSPONC0000002321978878	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:40:14.567	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC2A492541CDCCCCCC9AE738410000000000408FC0	CONSPONC0000002321978880	Cheminée	\N	\N	\N	\N	En service	2022/10/17 14:40:22.375	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC489F2541CDCCCC4CC80939410000000000408FC0	CONSPONC0000002321978881	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:40:33.076	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000149F2541666666E60E0A39410000000000408FC0	CONSPONC0000002321978882	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:40:33.076	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCA04825410000000030E738410000000000408FC0	CONSPONC0000002321978888	Cheminée	\N	\N	\N	5	En service	2022/10/17 14:40:37.123	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000336225416666666613F238410000000000408FC0	CONSPONC0000002321978889	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:40:50.977	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000F5AB2541666666666FA138410000000000408FC0	CONSPONC0000002321980994	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000026AD25419A9999998CA138410000000000408FC0	CONSPONC0000002321980995	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666638AE2541333333B3A4A138410000000000408FC0	CONSPONC0000002321980996	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCF5AD25419A99991907A138410000000000408FC0	CONSPONC0000002321980997	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666662FAD254166666666F6A038410000000000408FC0	CONSPONC0000002321980998	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000002FAC25419A999999DCA038410000000000408FC0	CONSPONC0000002321980999	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666665CAC25419A9999196CA038410000000000408FC0	CONSPONC0000002321981000	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A99999959AD25413333333387A038410000000000408FC0	CONSPONC0000002321981001	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666BBAB25419A999999F3A138410000000000408FC0	CONSPONC0000002321981002	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333BDAC2541CDCCCC4C0CA238410000000000408FC0	CONSPONC0000002321981003	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999CDAD2541000000002AA238410000000000408FC0	CONSPONC0000002321981004	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666667F6225413333333379F138410000000000408FC0	CONSPONC0000002321978922	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:42:15.129	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333634925413333333334E838410000000000408FC0	CONSPONC0000002321978894	Cheminée	\N	\N	\N	\N	En service	2022/10/17 14:41:20.468	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999994BAB2541333333B3FDA038410000000000408FC0	CONSPONC0000002321981005	Autre construction élevée	\N	\N	\N	5	En service	2022/10/17 18:38:19.153	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B48B2541CDCCCCCC18C03841CDCCCCCCCC447C40	CONSPONC0000002321981042	Antenne	\N	\N	\N	5	En service	2022/10/17 18:39:03.262	2023/08/17 09:40:23.748	\N	\N	ANFR 2023	ANFR:1821293	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333D057254166666666C61B39410000000000408FC0	CONSPONC0000002321978917	Croix	\N	\N	\N	5	En service	2022/10/17 14:41:56.544	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC6E8925419A9999196CC538410000000000408FC0	CONSPONC0000002321981044	Transformateur	\N	\N	\N	5	En service	2022/10/17 18:39:07.085	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000000BA025419A999919EE0939410000000000408FC0	CONSPONC0000002321978923	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:42:19.857	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666D19F2541666666E6360A39410000000000408FC0	CONSPONC0000002321978924	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 14:42:19.857	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000027AE25419A99999965A638410000000000408FC0	CONSPONC0000002321981054	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:39:20.202	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500003333333347AF2541333333333BA638410000000000408FC0	CONSPONC0000002321981055	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:39:20.202	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333D9AE25416666666694A538410000000000408FC0	CONSPONC0000002321981056	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:39:20.202	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000A6A22541CDCCCCCC16A338410000000000408FC0	CONSPONC0000002321981092	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:39:53.296	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000008CA325419A999919F8A338410000000000408FC0	CONSPONC0000002321981093	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:39:53.296	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500003333333329A32541333333B384A238410000000000408FC0	CONSPONC0000002321981094	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:39:53.296	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999C7A325413333333307A238410000000000408FC0	CONSPONC0000002321981095	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/17 18:39:53.296	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A5DE2541CDCCCCCC0EEC38410000000000408FC0	CONSPONC0000002322027192	Autre construction élevée	Mât de mesure	\N	\N	5	En service	2022/10/21 01:17:06.999	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCF19E2541CDCCCC4CDB0239410000000000408FC0	CONSPONC0000002322027199	Autre construction élevée	\N	\N	\N	5	En service	2022/10/21 01:17:28.906	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000C79E25410000008035FF38410000000000408FC0	CONSPONC0000002322027200	Antenne	\N	\N	\N	5	En service	2022/10/21 01:17:31.842	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A21F2541333333B3F2F43841CDCCCCCCCCCC5540	CONSPONC0000002321993268	Antenne	\N	\N	\N	5	En service	2022/10/18 17:47:03.990	2023/08/17 09:39:39.892	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500003333333390CB25413333333390E438410000000000408FC0	CONSPONC0000002322027201	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/21 01:17:35.712	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999997BCB25410000000051E438410000000000408FC0	CONSPONC0000002322027202	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/21 01:17:35.712	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC29CC2541CDCCCC4C85E438410000000000408FC0	CONSPONC0000002322027203	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/21 01:17:35.712	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500003333333318CC25410000008044E438410000000000408FC0	CONSPONC0000002322027204	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/21 01:17:35.712	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC2EB22541666666E60FBB3841CDCCCCCCCC8C6540	CONSPONC0000002321993274	Antenne	\N	\N	\N	5	En service	2022/10/18 17:47:38.149	2023/08/17 09:40:38.827	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC3B892541000000001CA938410000000000408FC0	CONSPONC0000002321990799	Transformateur	\N	\N	\N	5	En service	2022/10/18 12:04:40.307	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500006666666641D625419A999919ECF338410000000000408FC0	CONSPONC0000002322027224	Cheminée	\N	\N	\N	5	En service	2022/10/21 01:18:40.632	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000DEB52541CDCCCC4CC7C138416666666666E66D40	CONSPONC0000002321993275	Antenne	\N	\N	\N	5	En service	2022/10/18 17:47:46.553	2023/08/17 09:40:41.333	\N	\N	ANFR 2023	ANFR:2471077	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A0721500003333333368B725419A999919D6C438410000000000408FC0	CONSPONC0000002321993292	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/18 17:48:56.080	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9FB62541333333B3C1C438410000000000408FC0	CONSPONC0000002321993293	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/18 17:48:56.080	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCD3B62541333333B33EC438410000000000408FC0	CONSPONC0000002321993294	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/18 17:48:56.080	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666669CB72541CDCCCCCC52C438410000000000408FC0	CONSPONC0000002321993295	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/10/18 17:48:56.080	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500003333333334202541CDCCCC4CA5F53841CDCCCCCCCC6C5D40	CONSPONC0000002321993317	Antenne	\N	\N	\N	5	En service	2022/10/18 17:50:09.995	2023/08/17 09:39:41.701	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666673B25419A999919571A39410000000000004140	CONSPONC0000002321993321	Clocher	\N	\N	\N	5	En service	2022/10/18 17:50:22.118	2023/08/17 09:39:57.787	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCB9932541CDCCCCCC81A838410000000000C05E40	CONSPONC0000001270006803	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	2011/02/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:520987/SIA:2885	BDTopo	2.5	BDTopo	1.5	41.0
01010000A0721500000000000080C32541666666E63EDB38419A99999999417140	CONSPONC0000002322966392	Antenne	\N	\N	\N	5	En service	2022/11/20 23:29:08.753	2023/08/17 09:40:59.804	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A99999914D22541333333B376D43841CDCCCCCCCC847040	CONSPONC0000002322966397	Clocher	\N	\N	\N	\N	En service	2022/11/20 23:29:56.412	2023/08/17 09:41:24.937	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666BFCE254166666666B2DE3841CDCCCCCCCCAC6E40	CONSPONC0000002322966399	Antenne	\N	\N	\N	5	En service	2022/11/20 23:30:06.752	2023/08/17 09:41:18.350	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500003333333349E72541CDCCCC4C5CCB38410000000000408FC0	CONSPONC0000002322984772	Autre construction élevée	Mât d'éclairage	\N	\N	6	En service	2022/11/21 23:35:38.725	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999999BE725419A9999199FCB38410000000000408FC0	CONSPONC0000002322984773	Autre construction élevée	Mât d'éclairage	\N	\N	6	En service	2022/11/21 23:35:38.725	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A99999933E72541666666E6BECB38410000000000408FC0	CONSPONC0000002322984774	Autre construction élevée	Mât d'éclairage	\N	\N	6	En service	2022/11/21 23:35:38.725	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCDFE62541CDCCCCCC7ACB38410000000000408FC0	CONSPONC0000002322984775	Autre construction élevée	Mât d'éclairage	\N	\N	6	En service	2022/11/21 23:35:38.725	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500003333333302E025419A9999195EAD38410000000000408FC0	CONSPONC0000002323001820	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 21:45:19.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999FFE02541000000008FAD38410000000000408FC0	CONSPONC0000002323001821	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 21:45:19.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000AEDF25419A999919C9AD38410000000000408FC0	CONSPONC0000002323001822	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 21:45:19.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCA8E0254100000080FAAD38410000000000408FC0	CONSPONC0000002323001823	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 21:45:19.769	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000043DD25419A99991917B338410000000000408FC0	CONSPONC0000002323527739	Cheminée	\N	\N	\N	5	En service	2022/11/24 17:18:04.810	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500003333333346DD25419A99999914B338410000000000408FC0	CONSPONC0000002323527740	Cheminée	\N	\N	\N	5	En service	2022/11/24 17:18:04.810	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000E9D62541333333B3B3AA38410000000000408FC0	CONSPONC0000002323527744	Transformateur	\N	\N	\N	5	En service	2022/11/24 17:18:22.693	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999999AE425419A999999BE9838410000000000804B40	CONSPONC0000002323649560	Antenne	\N	\N	\N	\N	En service	2022/11/25 17:28:25.870	2023/08/17 09:42:03.547	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000E6D12541CDCCCCCC7CA238410000000000408FC0	CONSPONC0000002323649564	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/25 17:28:32.688	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999200526419A999919DFC438410000000000408FC0	CONSPONC0000002323001694	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 19:37:14.303	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9E052641CDCCCCCCF7C438410000000000408FC0	CONSPONC0000002323001695	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 19:37:14.303	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666681D12541CDCCCC4CE6A238410000000000408FC0	CONSPONC0000002323649589	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/25 17:29:50.655	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A25A2641333333338B8D38410000000000408FC0	CONSPONC0000001271275700	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2022/11/28 14:44:10.004	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999995F0526419A99991980C438410000000000408FC0	CONSPONC0000002323001700	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 19:37:33.344	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCA3052641CDCCCC4C8BC438410000000000408FC0	CONSPONC0000002323001701	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 19:37:33.344	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999E8052641CDCCCC4C98C438410000000000408FC0	CONSPONC0000002323001702	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/23 19:37:33.344	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666665212641CDCCCC4C4BAD38410000000000408FC0	CONSPONC0000002323653436	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:50:59.997	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999997A212641CDCCCCCCEAAC38410000000000408FC0	CONSPONC0000002323653437	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:50:59.997	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCCA202641666666E6DEAC38410000000000408FC0	CONSPONC0000002323653438	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:50:59.997	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666659502641CDCCCC4C7E6B38410000000000404640	CONSPONC0000002323663208	Antenne	\N	\N	\N	5	En service	2022/11/28 19:09:07.423	2023/08/17 09:43:17.743	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333B12026410000000040AD38410000000000408FC0	CONSPONC0000002323653439	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:51:08.334	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666C4112641CDCCCCCC61A43841CDCCCCCCCCAC5C40	CONSPONC0000002323653452	Antenne	\N	\N	\N	5	En service	2022/11/28 10:52:14.659	2023/08/17 09:42:53.893	\N	\N	ANFR 2023	ANFR:2175457	Photogrammétrie	2.5	Photogrammétrie	1.5	13.0
01010000A0721500009A999999786F2641333333B3767538410000000000408FC0	CONSPONC0000002323663279	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333A76F26419A999999827538410000000000408FC0	CONSPONC0000002323663280	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333D66F264166666666907538410000000000408FC0	CONSPONC0000002323663281	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC04702641CDCCCC4C9C7538410000000000408FC0	CONSPONC0000002323663282	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC1F702641666666E6A27538410000000000408FC0	CONSPONC0000002323663283	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666664E702641CDCCCCCCAE7538410000000000408FC0	CONSPONC0000002323663284	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000333333337A7026419A999999BC7538410000000000408FC0	CONSPONC0000002323663285	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9D702641CDCCCCCCD87538410000000000408FC0	CONSPONC0000002323663286	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333AB7026419A999999F37538410000000000408FC0	CONSPONC0000002323663287	Croix	\N	\N	\N	5	En service	2022/11/28 19:10:05.243	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000A2092641333333B36A9338410000000000408FC0	CONSPONC0000002323653456	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:52:45.278	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D808264166666666879338410000000000408FC0	CONSPONC0000002323653457	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:52:45.278	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999997D092641666666E6259338410000000000408FC0	CONSPONC0000002323653458	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:52:45.278	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666B1082641333333B3449338416666666666663340	CONSPONC0000002323653459	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/28 10:52:45.278	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666B7652641CDCCCC4C8D5E38410000000000408FC0	CONSPONC0000002323663306	Autre construction élevée	Tour de guet	\N	\N	5	En service	2022/11/28 19:10:38.184	\N	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666666E412641CDCCCCCC8E6C38410000000000408FC0	CONSPONC0000002323664234	Autre construction élevée	\N	\N	\N	5	En service	2022/11/28 22:21:01.728	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666668A2526419A999919E27E38410000000000408FC0	CONSPONC0000002323664247	Cheminée	\N	\N	\N	5	En service	2022/11/28 22:21:56.315	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A99999929132641CDCCCC4C517C38410000000000408FC0	CONSPONC0000002323856065	Autre construction élevée	\N	\N	\N	5	En service	2022/11/29 19:11:54.199	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333DD22264100000000307338410000000000408FC0	CONSPONC0000002324004263	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/12/01 12:31:57.928	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333561326419A9999192C6B38419A99999999193440	CONSPONC0000002323856067	Antenne	\N	\N	\N	5	En service	2022/11/29 19:15:06.371	2023/08/17 09:42:56.186	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333842426413333333335AB38410000000000408FC0	CONSPONC0000002323844066	Croix	Oratoire	\N	\N	6	En service	2022/11/29 16:13:12.257	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000000B222641666666660C7338410000000000408FC0	CONSPONC0000002324004342	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/12/01 12:34:29.049	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000002C2326419A999919C77238410000000000408FC0	CONSPONC0000002324004371	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/12/01 12:36:18.047	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCDB122641CDCCCCCCFE7738413333333333237340	CONSPONC0000002323856077	Antenne	\N	\N	\N	5	En service	2022/11/29 19:15:55.543	2023/08/17 09:42:54.611	\N	\N	ANFR 2023	ANFR:2464701	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC582226419A999999A17238410000000000408FC0	CONSPONC0000002324004372	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/12/01 12:36:27.820	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333DB6D254100000080031839416666666666664B40	CONSPONC0000001270006603	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/03/01	2023/03/02	ANFR 2023	ANFR:805987	BDTopo	2.5	BDTopo	1.5	27.0
01010000A0721500009A999999B6EB2541CDCCCC4C77BC38413333333333D35940	CONSPONC0000001271155480	Antenne	Antenne-relais	\N	\N	5	En service	2014/02/20 23:36:45.416	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:660092	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000066666666ED29264100000080496838419A99999999C17240	CONSPONC0000001270006914	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:501117	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A072150000CDCCCCCC83E7254100000000158738410000000000408FC0	CONSPONC0000002323942324	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333FBE7254100000080EB8638410000000000408FC0	CONSPONC0000002323942325	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000000E7254100000080458738410000000000408FC0	CONSPONC0000002323942323	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC5A8C254133333333F88438410000000000408FC0	CONSPONC0000002323942314	Croix	Oratoire	\N	\N	5	En service	2022/11/30 17:47:56.139	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666667E725419A999999688738410000000000408FC0	CONSPONC0000002323942322	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000001E925419A999919928638410000000000408FC0	CONSPONC0000002323942326	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666665EE9254133333333C28638410000000000408FC0	CONSPONC0000002323942327	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000026E925419A9999990E8738410000000000408FC0	CONSPONC0000002323942328	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500006666666699E925419A9999995E8638410000000000408FC0	CONSPONC0000002323942329	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:19.742	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000077E62541CDCCCC4CB08738410000000000408FC0	CONSPONC0000002323942351	Autre construction élevée	\N	\N	\N	5	En service	2022/11/30 17:48:57.522	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A99999900E8254100000080FF823841CDCCCCCCCCCC5340	CONSPONC0000002323942356	Antenne	\N	\N	\N	5	En service	2022/11/30 17:49:11.813	2023/08/17 09:42:10.972	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999D59925419A999999548638410000000000408FC0	CONSPONC0000002323942384	Antenne	\N	\N	\N	\N	En service	2022/11/30 17:49:51.701	2023/06/07 12:14:42.121	\N	2023/03/02	ANFR 2023	ANFR:2213841	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A072150000CDCCCCCC5FED2541CDCCCC4C5F8438410000000000408FC0	CONSPONC0000002323942387	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/30 17:49:57.331	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC93EC2541CDCCCC4C8A8438410000000000408FC0	CONSPONC0000002323942423	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/30 17:51:11.944	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666E5EC2541CDCCCCCCEB8438410000000000408FC0	CONSPONC0000002323942428	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/30 17:51:18.641	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333B0ED2541333333B3C18438410000000000408FC0	CONSPONC0000002323942435	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2022/11/30 17:51:31.713	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666A29B254166666666AC0039413333333333737140	CONSPONC0000002322027190	Antenne	\N	\N	\N	5	En service	2022/10/21 01:16:49.255	2023/08/17 09:40:28.969	\N	\N	ANFR 2023	ANFR:2464699	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A072150000CDCCCCCCA3D825419A999999DDB838419A99999999994940	CONSPONC0000002223755977	Antenne	Antenne-relais	\N	\N	6	En service	2021/04/29 17:03:38.595	2023/08/17 09:41:38.367	\N	\N	ANFR 2023	ANFR:2258124	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000000000000F23B2641CDCCCCCCCB5D38410000000000408FC0	CONSPONC0000001271275728	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2023/08/17 09:43:08.926	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999453C264166666666CE5D38410000000000408FC0	CONSPONC0000002334112568	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999793C26419A999919BB5D38410000000000408FC0	CONSPONC0000002334112569	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666668E3C2641666666E6B75D38410000000000408FC0	CONSPONC0000002334112570	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333330F3C2641CDCCCCCCC65D38410000000000408FC0	CONSPONC0000002334112571	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000002A3C2641CDCCCC4CBF5D38410000000000408FC0	CONSPONC0000002334112572	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333333F3C2641666666E6B75D38410000000000408FC0	CONSPONC0000002334112573	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999653C264166666666A85D38410000000000408FC0	CONSPONC0000002334112574	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC7D3C264100000000A65D38410000000000408FC0	CONSPONC0000002334112575	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666662C3C26419A999999D65D38410000000000408FC0	CONSPONC0000002334112576	Croix	\N	\N	\N	5	En service	2023/08/17 09:43:08.926	\N	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333DA4426419A999919BAA038410000000000002B40	CONSPONC0000002334112581	Antenne	\N	\N	\N	\N	En service	2023/08/17 09:43:15.550	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500006666666647CA2541CDCCCC4C47AD38419A99999999B95640	CONSPONC0000001271244340	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/16 01:32:59.587	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:657998	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A0721500009A999999575F2541CDCCCCCC1EBA38410000000000F06640	CONSPONC0000001271158870	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:51:25.350	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1978415	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A072150000000000004CE525416666666620E43841CDCCCCCCCCEC6E40	CONSPONC0000002000157211	Antenne	Antenne-relais	\N	\N	5	En service	2016/10/06 17:15:59.411	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:424305	Photogrammétrie	2.5	Photogrammétrie	1.5	14.3
01010000A072150000CDCCCCCC94BE25419A999919077238419A99999999B95440	CONSPONC0000001271175480	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/15 02:13:44.309	2022/09/29 11:09:12.203	\N	2021/04/29	\N	ANFR:695576	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000066666666DCE72541CDCCCC4C1A8338416666666666065440	CONSPONC0000001271175195	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/08 03:23:24.879	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:666570	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000000000004D09264133333333A59438413333333333F34240	CONSPONC0000001271277984	Antenne	Antenne-relais	\N	\N	5	En service	2016/03/14 23:26:25.906	2021/05/03 15:29:58.228	\N	2021/04/29	\N	ANFR:361139	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000033333333BF562641666666E6877F38419A99999999E96B40	CONSPONC0000002201495171	Antenne	Antenne-relais	\N	\N	5	En service	2019/02/12 19:02:51.014	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:2365942	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A07215000000000000675B2641CDCCCC4C4E6338413333333333C36140	CONSPONC0000001271232291	Antenne	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2021/05/03 15:31:24.162	\N	2021/04/29	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	11.0
01010000A0721500009A9999993D5B26410000008064633841CDCCCCCCCC1C6240	CONSPONC0000001271275617	Antenne	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/05/03 15:31:24.162	\N	2021/04/29	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A07215000033333333E5112641666666E67EA438413333333333F36040	CONSPONC0000001271158908	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:57:11.944	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:297781	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A0721500003333333365CA254133333333D2AA38410000000000804040	CONSPONC0000002009201641	Antenne	\N	\N	\N	5	En service	2018/03/13 13:35:23.291	2021/04/29 17:04:08.710	\N	2021/04/29	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333D438264166666666139838419A99999999817240	CONSPONC0000001271278273	Antenne	Antenne-relais	\N	\N	5	En service	2016/03/23 18:50:10.818	2021/05/03 15:30:49.597	\N	2021/04/29	\N	ANFR:359787	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500000000000047392641666666E61E9838413333333333B37140	CONSPONC0000001271278274	Antenne	Antenne-relais	\N	\N	5	En service	2016/03/23 18:50:10.818	2022/01/18 16:04:36.721	\N	2021/04/29	\N	ANFR:271492	Photogrammétrie	2.5	Photogrammétrie	1.5	21.0
01010000A07215000033333333B3382641CDCCCCCC3398384133333333338B7240	CONSPONC0000001271243128	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/05 15:08:15.165	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:861905	Photogrammétrie	2.5	Photogrammétrie	1.5	11.0
01010000A072150000333333330D772541666666E6ECB238413333333333736440	CONSPONC0000001271246830	Antenne	Antenne-relais	\N	\N	5	En service	2015/08/12 02:37:53.279	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:772086	Photogrammétrie	2.5	Photogrammétrie	1.5	19.0
01010000A0721500006666666668212641333333337DAF38413333333333335540	CONSPONC0000001271242810	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/01 20:20:06.574	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1922608	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A0721500009A999999D5C725419A999999B5B138410000000000405C40	CONSPONC0000001271242624	Antenne	Antenne-relais	\N	\N	5	En service	2015/05/29 19:54:44.016	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:675495	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A0721500009A99999913B12541333333331AA838410000000000004540	CONSPONC0000001271176297	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/19 19:30:23.299	2021/05/01 16:13:13.826	\N	2021/05/01	\N	ANFR:921293	Photogrammétrie	2.5	Photogrammétrie	1.5	14.0
01010000A07215000066666666394126419A999999DE5938413333333333535140	CONSPONC0000001270006923	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:305084	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A07215000000000000EAF3254133333333F39938413333333333D35A40	CONSPONC0000002223755985	Antenne	Antenne-relais	\N	\N	5	En service	2021/04/29 17:04:22.571	2023/08/17 09:42:24.937	2019/06/01	\N	ANFR 2023	ANFR:2131398	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000066666666CB8D254133333333C9BC3841CDCCCCCCCC8C7840	CONSPONC0000001271175849	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/30 23:45:15.871	2021/05/03 15:31:05.556	\N	2021/04/29	\N	ANFR:365415	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCCFA5926419A999919998B3841CDCCCCCCCC4C4E40	CONSPONC0000001271275616	Antenne	Antenne-relais	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/05/03 15:29:38.186	\N	2021/04/29	\N	ANFR:696490	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500009A999999BB082641CDCCCC4C9ABC38413333333333B35C40	CONSPONC0000001271159021	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:14:42.120	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:309835	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000CDCCCCCC03D32541333333B39BA338410000000000003940	CONSPONC0000001271158955	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:04:10.844	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:684062	Photogrammétrie	2.5	Photogrammétrie	1.5	23.0
01010000A072150000000000003C5C264166666666828D38413333333333333D40	CONSPONC0000001271278212	Autre construction élevée	\N	\N	\N	5	En service	2016/03/22 22:55:16.521	2022/11/28 14:42:10.957	\N	2021/04/29	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC5CE625419A999999C7CE38416666666666767640	CONSPONC0000001270006720	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/04/29 17:04:42.415	\N	2021/04/29	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999F0D62541666666665FAB38410000000000804240	CONSPONC0000001271243211	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/06 01:02:30.239	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:663346	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A072150000666666669B1C264100000000B98738410000000000007540	CONSPONC0000001271175290	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/10 16:10:40.692	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:306367	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000333333331BA625419A999919EDAD38410000000000506240	CONSPONC0000001271176118	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/13 00:39:56.482	2021/05/01 16:13:31.676	\N	2021/05/01	\N	ANFR:674827	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000333333335F9A2541CDCCCC4C76B038419A99999999096540	CONSPONC0000001271175960	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/05 02:27:12.600	2021/05/03 15:58:04.302	\N	2021/04/29	\N	ANFR:666399	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000033333333F7A92541CDCCCC4CBA9038410000000000003740	CONSPONC0000001270006840	Antenne	\N	\N	\N	\N	En service	2008/04/09 10:59:20.841	2023/06/07 12:14:57.795	\N	2023/03/02	ANFR 2023	ANFR:638389	Fichier numérique non métrique	5.0	Pas de Z	9999.0	24.0
01010000A07215000000000000463126419A999999798E38410000000000207840	CONSPONC0000001271277985	Antenne	Antenne-relais	\N	\N	5	En service	2016/03/14 23:26:25.906	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:472248	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A0721500009A9999997A932541CDCCCC4CB7753841CDCCCCCCCCCC3E40	CONSPONC0000001270006893	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2017/04/01	2023/03/02	ANFR 2023	ANFR:853302/ANFR:660913	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500006666666604C62541666666E6C27D38419A99999999717540	CONSPONC0000001271175478	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/15 02:13:44.309	2022/03/25 05:37:37.814	2011/09/01	2022/01/06	ANFR 2022	ANFR:524085	Photogrammétrie	2.5	Photogrammétrie	1.5	31.0
01010000A072150000CDCCCCCC58A325419A999919EAC538416666666666A67840	CONSPONC0000001271264348	Antenne	Antenne-relais	\N	\N	5	En service	2015/10/07 22:06:54.452	2021/05/03 15:30:54.845	\N	2021/04/29	\N	ANFR:662765	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000000000000DAC72541CDCCCC4CC87938416666666666267840	CONSPONC0000001270006891	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:525261	BDTopo	2.5	BDTopo	1.5	25.0
01010000A07215000033333333A2CE25410000000037FD38413333333333836040	CONSPONC0000001271274855	Antenne	Antenne-relais	\N	\N	5	En service	2016/01/25 18:35:27.034	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:687654	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A07215000033333333BD592541666666664BCA3841CDCCCCCCCC747F40	CONSPONC0000001271276991	Antenne	\N	\N	\N	5	En service	2016/02/17 18:22:13.507	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:934292	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666029F2541CDCCCCCC2E84384166666666666E7840	CONSPONC0000002009202006	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 13:49:59.188	2022/03/25 05:37:37.814	2007/04/01	2022/01/06	ANFR 2022	ANFR:348999	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A072150000000000001AA425419A999999ABAF38419A99999999B96740	CONSPONC0000001271118778	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 11:34:21.448	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:666914	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A0721500009A999999D7862541666666E6470239413333333333C36E40	CONSPONC0000001271264586	Antenne	\N	\N	\N	5	En service	2015/11/05 23:48:14.635	2021/04/29 17:05:19.407	\N	2021/04/29	\N	ANFR:615367	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000666666666E872541666666E634023941CDCCCCCCCC5C6E40	CONSPONC0000001271264587	Antenne	\N	\N	\N	5	En service	2015/11/05 23:48:14.635	2021/04/29 17:05:19.407	\N	2021/04/29	\N	ANFR:57405	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000666666669C132641000000004C6C38410000000000003740	CONSPONC0000001270006912	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:638362	BDTopo	2.5	BDTopo	1.5	20.0
01010000A072150000000000003C8F25419A9999991CA838410000000000C05440	CONSPONC0000001271231674	Antenne	Antenne-relais	\N	\N	5	En service	2015/02/20 16:17:58.569	2021/05/01 16:13:22.231	\N	2021/05/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A07215000000000000530026413333333300C138413333333333D35640	CONSPONC0000001270006754	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1975575	Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A07215000000000000F5D02541000000000CCE38416666666666866F40	CONSPONC0000001271243870	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/11 19:18:31.406	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:305580	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A07215000033333333F2B92541CDCCCC4CFC0139410000000000706140	CONSPONC0000002009202730	Antenne	\N	\N	\N	5	En service	2018/03/13 14:08:48.573	2021/04/29 17:05:23.996	\N	2021/04/29	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999E6B92541666666E6E2013941CDCCCCCCCC0C6240	CONSPONC0000001271269870	Antenne	Antenne-relais	\N	\N	5	En service	2015/11/13 00:38:30.070	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:638430	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000333333330EC12541CDCCCCCC82EA38413333333333E37040	CONSPONC0000001270006656	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:851941	BDTopo	2.5	BDTopo	1.5	20.0
01010000A072150000CDCCCCCC3CC12541CDCCCCCC95EA38410000000000287140	CONSPONC0000001270006655	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:658437	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A072150000CDCCCCCC63A92541666666665BA638410000000000804640	CONSPONC0000001271176299	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/19 19:30:23.299	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:695247	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000066666666756325419A99999982F83841CDCCCCCCCCD08040	CONSPONC0000001271159035	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:16:55.364	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1977662	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A072150000CDCCCCCC86CC2541333333337CB638413333333333335640	CONSPONC0000001270006765	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2006/02/01	2023/03/02	ANFR 2023	ANFR:663340	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500000000000079572541000000002E1B3941CDCCCCCCCCAC5840	CONSPONC0000001271158948	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:03:09.217	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:660901	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000666666666EC12541CDCCCCCCEAD438419A99999999B97140	CONSPONC0000001271243871	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/05/03 15:31:13.654	\N	2021/04/29	\N	ANFR:971344	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500009A999999203E264100000000C15338413333333333F34340	CONSPONC0000001270006926	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2046325	BDTopo	2.5	BDTopo	1.5	17.0
01010000A072150000666666668233264100000000907038416666666666467240	CONSPONC0000001271159019	Antenne	\N	\N	\N	5	En service	2014/06/28 02:14:21.559	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:527243/ANFR:1438735	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A07215000000000000C6E22541666666E6E89738410000000000005140	CONSPONC0000001271261134	Antenne	Antenne-relais	\N	\N	5	En service	2015/09/16 01:03:16.686	2021/05/01 16:13:34.592	\N	2021/05/01	\N	ANFR:695761	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCCB26325419A999919ECB43841CDCCCCCCCC8C5740	CONSPONC0000001271274526	Antenne	Antenne-relais	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/05/03 15:28:34.997	\N	2017/07/01	\N	ANFR:695340	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000033333333FB5C25419A999999181B39419A99999999F95540	CONSPONC0000002223756002	Antenne	Antenne-relais	\N	\N	5	En service	2021/04/29 17:05:34.532	2023/08/17 09:40:11.196	\N	\N	ANFR 2023	ANFR:2259995	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500009A999999216D25419A999919BFB438419A99999999396A40	CONSPONC0000001271276951	Antenne	Antenne-relais	\N	\N	5	En service	2016/02/16 23:37:06.622	2021/05/03 15:28:37.386	\N	2017/07/01	\N	ANFR:695332	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500009A99999938952541333333B34AA738419A99999999195840	CONSPONC0000001271176855	Antenne	Antenne-relais	\N	\N	5	En service	2015/01/20 18:28:14.566	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:665045	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A0721500006666666652662541666666E636B53841CDCCCCCCCC8C6040	CONSPONC0000001270006767	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:657963	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000CDCCCCCC49CE2541666666669CA738416666666666E63740	CONSPONC0000001271244343	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/16 01:32:59.587	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:684050	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000CDCCCCCCD8F62541666666664C9F38416666666666066240	CONSPONC0000001271261039	Antenne	Antenne-relais	\N	\N	5	En service	2015/09/15 01:14:30.537	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:306373	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A0721500003333333303072641333333B308A838410000000000E06940	CONSPONC0000001270006804	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2057626	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000333333334F3C2641CDCCCC4CE68938410000000000D06C40	CONSPONC0000001271158810	Antenne	\N	\N	\N	5	En service	2014/06/28 01:41:46.964	2021/04/29 17:05:44.424	\N	2021/04/29	\N	ANFR:716871	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999D84326419A999919946638416666666666465040	CONSPONC0000002007359618	Antenne	Antenne-relais	\N	\N	5	En service	2017/11/29 20:29:29.026	2023/08/17 09:43:14.846	\N	\N	\N	ANFR:695572	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500009A99999918492541333333B34BC438413333333333B34E40	CONSPONC0000001270006749	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:663691	BDTopo	2.5	BDTopo	1.5	17.0
01010000A0721500009A99999944932541CDCCCC4C5EAE38416666666666E66140	CONSPONC0000001271176121	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/13 00:39:56.482	2021/05/03 15:30:28.361	\N	2021/04/29	\N	ANFR:695274	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000000000000D0DA25416666666625F038416666666666465640	CONSPONC0000001270006646	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:118450	BDTopo	2.5	BDTopo	1.5	15.0
01010000A0721500003333333316392641666666E63A5738410000000000C05A40	CONSPONC0000001271158993	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:10:19.393	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:363538	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500009A999999B07C25419A9999990CB238413333333333D36840	CONSPONC0000001271158921	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:58:44.837	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:663733	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A07215000000000000E4B12541333333B3CCC438416666666666567240	CONSPONC0000001270006743	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:660133	BDTopo	2.5	BDTopo	1.5	20.0
01010000A07215000066666666A42F2641333333B3827438416666666666B66A40	CONSPONC0000001271160370	Antenne	Antenne-relais	\N	\N	5	En service	2014/09/15 23:38:12.465	2021/05/01 16:14:19.556	\N	2021/05/01	\N	ANFR:695220	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCC39CC25410000008011BB38410000000000C05F40	CONSPONC0000001270006761	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2040673/ANFR:118454	BDTopo	2.5	BDTopo	1.5	20.0
01010000A072150000666666663EF525419A999919C5DE38413333333333D35240	CONSPONC0000001271278589	Antenne	Antenne-relais	\N	\N	5	En service	2016/04/11 15:07:08.799	2021/05/03 15:29:40.861	\N	2021/04/29	\N	ANFR:695282	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCC89162541CDCCCCCC76FB38416666666666E64040	CONSPONC0000002223756006	Antenne	Antenne-relais	\N	\N	6	En service	2021/04/29 17:05:53.197	2023/08/17 09:35:13.739	\N	\N	ANFR 2022	ANFR:57409	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500009A9999991300264166666666B7E038416666666666E65940	CONSPONC0000001271158999	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:11:13.258	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2062347	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000333333338CE62541333333B302E438410000000000706E40	CONSPONC0000002000157212	Antenne	Antenne-relais	\N	\N	5	En service	2016/10/06 17:15:59.411	2021/05/03 15:31:30.117	\N	2021/04/29	\N	ANFR:695309	Photogrammétrie	2.5	Photogrammétrie	1.5	11.0
01010000A072150000CDCCCCCC8C3B2641CDCCCCCC8BA538416666666666665640	CONSPONC0000001271271321	Antenne	Antenne-relais	\N	\N	5	En service	2015/11/20 20:39:44.411	2023/03/28 15:38:48.741	2012/07/01	2023/03/02	ANFR 2023	ANFR:794306	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A072150000CDCCCCCCD03F264100000080077038419A99999999995F40	CONSPONC0000001271159030	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:16:12.752	2021/05/03 15:29:02.639	\N	2020/04/22	\N	ANFR:663446	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCC233126419A999919068C3841CDCCCCCCCCC47440	CONSPONC0000001271175292	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/10 16:10:40.692	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:305574	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A072150000CDCCCCCC55E725419A99999947E338410000000000706A40	CONSPONC0000001270006674	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:683457	BDTopo	2.5	BDTopo	1.5	22.0
01010000A0721500003333333327482641666666E693703841CDCCCCCCCC6C6440	CONSPONC0000001270006899	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2365936	BDTopo	2.5	BDTopo	1.5	22.0
01010000A07215000000000000ABA425419A999999BDBB38413333333333236D40	CONSPONC0000001271175957	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/05 02:27:12.600	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:774868	Photogrammétrie	2.5	Photogrammétrie	1.5	18.0
01010000A072150000CDCCCCCC0A292641CDCCCCCC26763841CDCCCCCCCC0C5C40	CONSPONC0000001270006892	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:858222	BDTopo	2.5	BDTopo	1.5	11.0
01010000A07215000000000000F8322641CDCCCCCC76A238419A99999999F96A40	CONSPONC0000001271158859	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:49:42.341	2023/08/17 09:43:05.929	2011/07/01	\N	ANFR 2023	ANFR:681640	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000033333333F4B92541CDCCCCCCA1AD38419A99999999594340	CONSPONC0000001270006789	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:660101	BDTopo	2.5	BDTopo	1.5	20.0
01010000A0721500009A99999991AD254100000080016D3841CDCCCCCCCC0C4D40	CONSPONC0000001271158834	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:45:28.010	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:640588	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A07215000033333333376C2541CDCCCC4C61183941CDCCCCCCCC8C5140	CONSPONC0000001271244067	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/11 21:00:44.886	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:21552	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500006666666672A92541333333B3718638413333333333836240	CONSPONC0000001270006870	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1305600	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A07215000000000000FE162541CDCCCCCC70FB38419A99999999D94340	CONSPONC0000001271274250	Antenne	Antenne-relais	\N	\N	5	En service	2016/01/08 17:20:55.355	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1823352/ANFR:777662	Photogrammétrie	2.5	Photogrammétrie	1.5	23.0
01010000A07215000066666666B5CB2541666666668BBB38410000000000D06040	CONSPONC0000001271242619	Antenne	Antenne-relais	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/05/03 15:30:57.819	\N	2021/04/29	\N	ANFR:695997	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500009A99999931492541333333B3CCD638416666666666A65F40	CONSPONC0000001271158817	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:43:08.924	2022/02/11 15:26:31.482	2006/09/01	2022/01/06	ANFR 2022	ANFR:327504	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A072150000CDCCCCCCF9552541333333336E1439413333333333EB7040	CONSPONC0000001270006607	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2012/10/01	2023/03/02	ANFR 2023	ANFR:483770	Photogrammétrie	2.5	Photogrammétrie	1.5	37.0
01010000A0721500009A999999B5972541666666E664B538413333333333E36B40	CONSPONC0000001271175850	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/30 23:45:15.871	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:562608	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A0721500009A99999988512541CDCCCC4C61BE38410000000000306140	CONSPONC0000002202730004	Antenne	Antenne-relais	\N	\N	6	En service	2019/05/23 20:18:46.813	2023/08/17 09:40:07.968	\N	\N	\N	ANFR:364244	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCC3C5B2641000000004D6338413333333333936240	CONSPONC0000001270006915	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/05/03 15:31:24.162	\N	2021/04/29	\N	ANFR:366131	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000066666666FC6E2541666666E6351839413333333333135340	CONSPONC0000001270006604	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1484619	BDTopo	2.5	BDTopo	1.5	33.0
01010000A072150000000000000A852541333333B3A50239419A99999999396D40	CONSPONC0000001271264588	Antenne	Antenne-relais	\N	\N	5	En service	2015/11/05 23:48:14.635	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1977667	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A072150000CDCCCCCC463C254100000000CAD038419A99999999195640	CONSPONC0000001270006719	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:441108	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A0721500006666666605062641333333B39AD038410000000000406040	CONSPONC0000001270006715	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:305582	BDTopo	2.5	BDTopo	1.5	20.0
01010000A072150000666666668E1B26419A9999996CD338416666666666665440	CONSPONC0000001271160045	Antenne	Antenne-relais	\N	\N	5	En service	2014/09/10 00:49:59.033	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:663373	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A0721500009A99999997F225419A999919E1993841CDCCCCCCCC0C5840	CONSPONC0000001271158849	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:48:01.138	2021/05/03 15:31:40.908	\N	2021/04/29	\N	ANFR:695745	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000000000000EF225413333333383DD38410000000000006140	CONSPONC0000002009203100	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 14:12:11.679	2023/03/28 15:38:48.741	2019/03/01	2023/03/02	ANFR 2023	ANFR:1916931	Photogrammétrie	2.5	Photogrammétrie	1.5	31.5
01010000A072150000CDCCCCCCD0CB25416666666600E438419A99999999996F40	CONSPONC0000002009203101	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 14:12:11.679	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:365417	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000033333333607325416666666627B538410000000000387040	CONSPONC0000001271246829	Antenne	Antenne-relais	\N	\N	5	En service	2015/08/12 02:37:53.279	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:442993	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCCDE6125410000000021F238410000000000507E40	CONSPONC0000001271274724	Antenne	Antenne-relais	\N	\N	5	En service	2016/01/21 22:40:31.629	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:675494/ANFR:363990	Photogrammétrie	2.5	Photogrammétrie	1.5	22.0
01010000A072150000CDCCCCCC017F25410000000014AE38413333333333535640	CONSPONC0000001271158824	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:44:04.297	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:675550	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000000000000E6002641666666664CBB3841CDCCCCCCCC6C7440	CONSPONC0000001271278658	Antenne	Antenne-relais	\N	\N	5	En service	2016/04/19 23:37:11.048	2021/05/01 16:16:06.617	\N	2021/05/01	\N	ANFR:695812	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000CDCCCCCC4C0526416666666689C738410000000000804540	CONSPONC0000001271160049	Antenne	Antenne-relais	\N	\N	5	En service	2014/09/10 00:49:59.033	2023/03/28 15:38:48.741	2002/05/01	2023/03/02	ANFR 2023	ANFR:675542	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000066666666B2A62541333333339AAE38410000000000408FC0	CONSPONC0000001271175958	Antenne	Antenne-relais	\N	\N	5	En service	2014/11/05 02:27:12.600	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:507308	Levé non GPS	5.0	Pas de Z	9999.0	12.4
01010000A07215000033333333B37C2541CDCCCCCC24B238410000000000406840	CONSPONC0000001271158920	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:58:44.837	2021/05/03 15:31:59.886	\N	2017/07/01	\N	ANFR:696445	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A07215000000000000DAB1254166666666C8C338410000000000B87140	CONSPONC0000002009201294	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 13:27:26.832	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2083884	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A0721500003333333327A225410000000008C538410000000000C07740	CONSPONC0000001270006744	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/09/13 13:20:16.503	\N	2022/01/06	ANFR 2022	ANFR:777666	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666DFC125419A999919C6F938410000000000C06740	CONSPONC0000001271158985	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:09:16.051	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1975511	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A072150000CDCCCCCCCE8F25410000008086AE38419A99999999C96140	CONSPONC0000001270006790	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:660907	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A0721500009A99999922A92541CDCCCC4CF20639413333333333135D40	CONSPONC0000001270006615	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/17 17:20:33.862	\N	2023/03/02	ANFR 2023	ANFR:2052974	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000000000000F0DA2541333333B3C7F138416666666666664940	CONSPONC0000001270006643	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:665912	BDTopo	2.5	BDTopo	1.5	20.0
01010000A0721500009A999999660E26419A999919149638410000000000205840	CONSPONC0000001270006832	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:660735	BDTopo	2.5	BDTopo	1.5	22.0
01010000A072150000333333331ABA25410000008044C238416666666666CE7040	CONSPONC0000001271264397	Antenne	Antenne-relais	\N	\N	5	En service	2015/10/13 01:59:31.168	2021/05/03 15:32:15.669	\N	2017/07/01	\N	ANFR:662770	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000000000008556264166666666877F38410000000000206A40	CONSPONC0000001271232290	Antenne	Antenne-relais	\N	\N	5	En service	2015/02/26 20:33:47.574	2021/05/03 15:32:19.215	\N	2021/04/29	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500006666666660542541666666663CFD38410000000000548A40	CONSPONC0000001270006633	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:526410	BDTopo	2.5	BDTopo	1.5	20.0
01010000A072150000CDCCCCCC4EFF2541CDCCCCCCE0CC38413333333333136840	CONSPONC0000001271158929	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:59:47.331	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1326835	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A0721500000000000018FA2541333333B3D27138416666666666266040	CONSPONC0000001271159810	Antenne	Antenne-relais	\N	\N	5	En service	2014/08/29 02:31:52.176	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1433561	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000033333333CC612541666666E625F23841CDCCCCCCCCE47D40	CONSPONC0000001271236345	Antenne	\N	\N	\N	5	En service	2015/03/20 13:24:09.739	2023/08/17 09:40:13.004	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666B9612541CDCCCC4C20F23841CDCCCCCCCC1C7E40	CONSPONC0000002244322085	Antenne	\N	\N	\N	3	En service	2021/06/08 11:20:04.581	2023/08/17 09:40:13.004	\N	\N	ANFR 2022	ANFR:675494	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666F726264100000080599B38413333333333737440	CONSPONC0000001270006825	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/08/17 09:43:04.238	2012/01/01	\N	ANFR 2023	ANFR:2044901/ANFR:986878/ANFR:2146891	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A072150000CDCCCCCC30CC25419A999919748438419A99999999594F40	CONSPONC0000002206592861	Antenne	Antenne-relais	\N	\N	\N	En service	2020/04/20 22:50:22.628	2023/08/17 09:41:09.048	\N	\N	ANFR 2023	ANFR:2043019	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A0721500009A999999779825419A999999E2AE38410000000000408FC0	CONSPONC0000002275598867	Minaret	\N	\N	\N	5	En service	2022/01/04 12:13:47.055	\N	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999DB8B254133333333F8D038410000000000888040	CONSPONC0000001270006717	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2006/09/01	2023/03/02	ANFR 2023	ANFR:2412842/ANFR:327371	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000033333333A3D32541CDCCCC4CFCA33841CDCCCCCCCC4C3940	CONSPONC0000001271158950	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:03:20.406	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:695669	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A072150000CDCCCCCC0EBA25419A999999EB013941CDCCCCCCCCAC5D40	CONSPONC0000001270006623	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:795187	BDTopo	2.5	BDTopo	1.5	25.0
01010000A07215000066666666F9B32541CDCCCC4CA0DB38413333333333FB7B40	CONSPONC0000001271243872	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/11 19:18:31.406	2023/03/28 15:38:48.741	2018/05/01	2023/03/02	ANFR 2023	ANFR:1286909	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A0721500003333333310E8254166666666519938410000000000004B40	CONSPONC0000002336854861	Antenne	\N	\N	\N	\N	En service	2023/12/06 16:35:49.302	\N	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666F5E52541666666662FCF38416666666666FE7540	CONSPONC0000001270006722	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/02/08 11:52:43.706	\N	\N	\N	SIA:2880	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500006666666647BA2541333333B3DFC338410000000000408FC0	CONSPONC0000001271236882	Croix	Oratoire	Notre-Dame de Fatima	Collecté	5	En service	2015/03/24 19:51:59.781	2022/02/09 21:19:55.959	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333332BEA2541333333B3F0B438419A99999999D94540	CONSPONC0000001271243799	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/11 00:58:23.094	2023/04/20 11:59:37.019	2012/01/01	2023/03/02	ANFR 2023	ANFR:471699	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A0721500009A9999993E1E26419A99991920E838410000000000B06B40	CONSPONC0000001270006660	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	1996/07/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:663716/SIA:2875	Photogrammétrie	2.5	Photogrammétrie	1.5	26.0
01010000A0721500006666666601BA2541666666E60CB53841CDCCCCCCCC8C6540	CONSPONC0000001271244339	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/16 01:32:59.587	2022/02/11 15:26:31.482	2008/01/01	2022/01/06	ANFR 2022	ANFR:670680	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000066666666B4E12541CDCCCCCC91EC38410000000000E06240	CONSPONC0000002223756008	Antenne	Antenne-relais	\N	\N	5	En service	2021/04/29 17:05:57.079	2023/08/17 09:42:01.877	\N	\N	ANFR 2023	ANFR:2258120	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500006666666614FA2541333333B3ED7138413333333333935E40	CONSPONC0000002009201869	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 13:44:14.659	2023/03/28 15:38:48.741	2011/01/01	2023/03/02	ANFR 2023	ANFR:778905	Photogrammétrie	2.5	Photogrammétrie	1.5	32.9
01010000A07215000033333333AF71254100000000521839419A99999999595040	CONSPONC0000001271158966	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:05:44.634	2023/03/28 15:38:48.741	2014/11/01	2023/03/02	ANFR 2023	ANFR:662772	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A072150000333333333EDC2541333333B36AB238410000000000804C40	CONSPONC0000001271243798	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/11 00:58:23.094	2023/03/28 15:38:48.741	2008/10/01	2023/03/02	ANFR 2023	ANFR:631426	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A072150000000000009B62264133333333457338413333333333636340	CONSPONC0000001271158989	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:09:57.487	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1473318	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000033333333D3DE2541CDCCCC4C7CB03841CDCCCCCCCC8C5740	CONSPONC0000001270006780	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	2014/11/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:663751/SIA:2865	BDTopo	2.5	BDTopo	1.5	75.0
01010000A07215000000000000ADF22541CDCCCCCC2F9B3841CDCCCCCCCC2C5840	CONSPONC0000001270006826	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/07/01	2023/03/02	ANFR 2023	ANFR:118490	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000066666666AE5A2541CDCCCC4C3FDF38410000000000AC8040	CONSPONC0000001270006689	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2012/03/01	2023/03/02	ANFR 2023	ANFR:584445	BDTopo	2.5	BDTopo	1.5	32.0
01010000A07215000033333333A25626419A9999197F7F38419A99999999E96B40	CONSPONC0000001271158983	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:08:54.349	2023/03/28 15:38:48.741	2011/08/01	2023/03/02	ANFR 2023	ANFR:790295	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A07215000033333333981C264133333333C687384133333333338B7540	CONSPONC0000001271175289	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/10 16:10:40.692	2023/03/28 15:38:48.741	2011/11/01	2023/03/02	ANFR 2023	ANFR:695216	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A072150000CDCCCCCCA23F2541CDCCCCCCF3E338410000000000004040	CONSPONC0000001270006671	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2004/11/01	2023/03/02	ANFR 2023	ANFR:666414	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500009A999999ECAF2541666666E6D3A338416666666666A64D40	CONSPONC0000001270006810	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	1998/12/01	2023/03/02	ANFR 2023	ANFR:701589	BDTopo	2.5	BDTopo	1.5	32.0
01010000A072150000666666660C4426419A9999991B7038419A99999999296340	CONSPONC0000001270006904	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/03/01	2023/03/02	ANFR 2023	ANFR:683202	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000000000000749B2541CDCCCCCCBD0039419A99999999717140	CONSPONC0000001271158994	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:10:29.916	2023/03/28 15:38:48.741	2009/09/01	2023/03/02	ANFR 2023	ANFR:683674	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A072150000000000000A44264166666666CA883841CDCCCCCCCCEC7040	CONSPONC0000001271275615	Antenne	Antenne-relais	\N	\N	5	En service	2016/02/04 16:10:30.419	2023/03/28 15:38:48.741	2018/05/01	2023/03/02	ANFR 2023	ANFR:790303	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A072150000CDCCCCCC479825416666666670B538413333333333F36B40	CONSPONC0000001271175852	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/30 23:45:15.871	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:666443	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500003333333344532541666666662EEA38410000000000D07440	CONSPONC0000001271158927	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 01:59:27.414	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1968661	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A07215000033333333905B2541CDCCCC4C53FA384133333333334B8840	CONSPONC0000001270006634	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2006/04/01	2023/03/02	ANFR 2023	ANFR:552302	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000000000000199F2541666666E6178438413333333333137A40	CONSPONC0000001271118253	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 11:28:31.650	2023/03/28 15:38:48.741	2006/12/01	2023/03/02	ANFR 2023	ANFR:422361/ANFR:1059625/ANFR:571723	Photogrammétrie	2.5	Photogrammétrie	1.5	37.0
01010000A0721500009A99999999272641333333330CAC38416666666666E63940	CONSPONC0000001271242927	Antenne	Antenne-relais	\N	\N	5	En service	2015/06/02 18:37:51.559	2023/03/28 15:38:48.741	2001/10/01	2023/03/02	ANFR 2023	ANFR:665801	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A07215000033333333A2512541666666E63EBE3841CDCCCCCCCCCC5F40	CONSPONC0000001270006760	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:557747	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500009A999999F6E42541CDCCCC4C54CF3841CDCCCCCCCCDC7640	CONSPONC0000001271117986	Antenne	Antenne-relais	\N	\N	5	En service	2012/12/20 11:13:05.453	2023/03/28 15:38:48.741	2006/07/01	2023/03/02	ANFR 2023	ANFR:365933	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A0721500009A999999EACB25416666666665D538410000000000307140	CONSPONC0000001270006704	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/02/01	2023/03/02	ANFR 2023	ANFR:504490	BDTopo	2.5	BDTopo	1.5	25.0
01010000A0721500006666666699D625416666666661A338410000000000803F40	CONSPONC0000001270006813	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2011/07/01	2023/03/02	ANFR 2023	ANFR:863963	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A07215000066666666081E264166666666FBE73841CDCCCCCCCC2C6B40	CONSPONC0000001270006661	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	2016/04/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:484295/SIA:2875	Photogrammétrie	2.5	Photogrammétrie	1.5	40.0
01010000A07215000033333333A09D2541CDCCCC4C128138410000000000607E40	CONSPONC0000001270006880	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	2015/10/01	2023/03/02	SIA 2023/ANFR 2023	ANFR:2321917/ANFR:484751/SIA:2882	BDTopo	2.5	BDTopo	1.5	61.9
01010000A0721500009A999999882926419A999919157538410000000000605240	CONSPONC0000001271175288	Antenne	Antenne-relais	\N	\N	5	En service	2014/10/10 16:10:40.692	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:667222	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A0721500003333333356A325410000000057C238416666666666DE7340	CONSPONC0000001271159009	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:12:37.175	2023/03/28 15:38:48.741	2006/10/01	2023/03/02	ANFR 2023	ANFR:330407	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A0721500009A999999D6C625419A999919C1C638410000000000006640	CONSPONC0000001271158991	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:10:08.301	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:1975571	Photogrammétrie	2.5	Photogrammétrie	1.5	27.0
01010000A0721500009A999999247025419A999919A504394166666666661E7640	CONSPONC0000001270006621	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2014/11/01	2023/03/02	ANFR 2023	ANFR:678476	BDTopo	2.5	BDTopo	1.5	44.7
01010000A0721500003333333302D825419A99991938A338410000000000004140	CONSPONC0000001270006814	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2151676	BDTopo	2.5	BDTopo	1.5	30.0
01010000A0721500006666666600582641CDCCCCCCDA7F38413333333333236840	CONSPONC0000001271232295	Eolienne	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2021/01/21 11:32:29.563	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	71.0
01010000A0721500009A999999F2572641666666E6288038419A99999999E96740	CONSPONC0000001271232293	Eolienne	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2021/01/21 11:32:29.563	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	71.0
01010000A072150000CDCCCCCCAF5726419A999999688038410000000000C06840	CONSPONC0000001271232294	Eolienne	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2021/01/21 11:32:29.563	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	71.0
01010000A07215000000000000FE562641CDCCCC4CB48038413333333333536640	CONSPONC0000001271232292	Eolienne	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2020/05/29 08:59:04.161	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	71.0
01010000A072150000CDCCCCCC473026419A9999192A6C38419A99999999D97240	CONSPONC0000001271160368	Antenne	Antenne-relais	\N	\N	5	En service	2014/09/15 23:38:12.465	2022/03/25 05:37:37.814	2018/03/01	2022/01/06	ANFR 2022	ANFR:1436181/ANFR:1900894	Photogrammétrie	2.5	Photogrammétrie	1.5	35.0
01010000A0721500009A9999991D022641CDCCCCCC259538413333333333935A40	CONSPONC0000001271159003	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:11:45.091	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:2043824	Photogrammétrie	2.5	Photogrammétrie	1.5	25.0
01010000A0721500000000000052AA254100000000196838410000000000408FC0	CONSPONC0000001271243343	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/22 10:41:06.609	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999992657254100000080201C39410000000000408FC0	CONSPONC0000001271244112	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/22 10:41:06.609	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500009A999999F7152541000000802CFB3841CDCCCCCCCC4C3840	CONSPONC0000001270006637	Phare	\N	Phare du Prêcheur	Collecté	3	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	12.0
01010000A072150000CDCCCCCC76372641CDCCCCCCADEF3841CDCCCCCCCC3C6440	CONSPONC0000001270006645	Phare	\N	Phare de la Caravelle	Validé	3	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	14.0
01010000A072150000000000006B462641CDCCCCCC494B38410000000000C04240	CONSPONC0000001270006928	Phare	\N	Phare de l'Îlet Cabrit	Collecté	3	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	18.0
01010000A072150000000000007F892541000000003DA438410000000000404240	CONSPONC0000001270006812	Phare	\N	Phare de la Pointe des Nègres	Collecté	3	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	28.0
01010000A072150000CDCCCCCC2875254133333333400439410000000000408FC0	CONSPONC0000002206924456	Croix	\N	\N	\N	6	En service	2020/06/03 20:54:46.837	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000C1542541000000005EFD38410000000000408FC0	CONSPONC0000002206924457	Antenne	\N	\N	\N	6	En service	2020/06/03 20:54:46.837	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC534B2541333333B305FE38410000000000408FC0	CONSPONC0000002206924458	Croix	\N	Croix Dufresnois	Collecté	4	En service	2020/06/03 20:54:46.837	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000333333336BD42541CDCCCCCCFF9F38410000000000408FC0	CONSPONC0000002200316524	Antenne	\N	\N	\N	6	En service	2019/01/10 13:10:25.527	2021/03/20 00:46:12.876	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000000000006E652541666666E6E9ED38410000000000408FC0	CONSPONC0000001270296681	Croix	\N	Chemin de Croix	Collecté	3	En service	2008/06/10 14:08:57.801	2022/02/09 21:19:55.959	\N	\N	\N		BDParcellaire	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999995CDA2541CDCCCCCC64B038419A99999999594040	CONSPONC0000001270006782	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	2017/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCBFD025410000008075D038410000000000408FC0	CONSPONC0000001271243905	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666F6E42541000000804C9838410000000000408FC0	CONSPONC0000001271236885	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999241E26419A999999437938410000000000408FC0	CONSPONC0000001271275119	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC36972541000000803EA738410000000000408FC0	CONSPONC0000001271242184	Croix	Oratoire	\N	\N	6	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D83E264100000080718038410000000000408FC0	CONSPONC0000001271275702	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000B9C52541CDCCCCCC8AFA38410000000000408FC0	CONSPONC0000001271274879	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666FE55264100000080FD5738410000000000408FC0	CONSPONC0000001269986378	Croix	Vierge	Vierge des Coolies	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500009A999999C8472541666666E6ACC538410000000000408FC0	CONSPONC0000001271242212	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999925C625410000008063E238410000000000408FC0	CONSPONC0000001271158423	Croix	Vierge	\N	\N	5	En service	2014/06/17 18:12:53.988	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC54122641CDCCCCCCEA9A38410000000000408FC0	CONSPONC0000001271242667	Croix	Statue	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCCC3C2641333333B3E78338410000000000408FC0	CONSPONC0000001271275696	Croix	Vierge	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666AB1D2641000000809EEA38410000000000408FC0	CONSPONC0000001271275012	Croix	Vierge	\N	\N	5	En service	2016/01/27 16:27:16.632	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000E2E12541CDCCCCCC82F138410000000000408FC0	CONSPONC0000001269986225	Croix	Vierge	Vierge des Marins	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A07215000000000000C675254166666666EF0439410000000000408FC0	CONSPONC0000002207580166	Croix	Oratoire	\N	\N	6	En service	2020/09/14 17:47:09.800	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B47725419A9999195D0439410000000000408FC0	CONSPONC0000002207580167	Croix	Oratoire	\N	\N	6	En service	2020/09/14 17:47:22.551	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC061E2641000000004DCF38410000000000408FC0	CONSPONC0000001271243902	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999DA60264100000000AA7238410000000000408FC0	CONSPONC0000001271275717	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000EF1C264100000000677A38410000000000408FC0	CONSPONC0000001271275120	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666679F725419A999999C2DF38410000000000408FC0	CONSPONC0000001271243947	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333334412541000000004F1A39410000000000408FC0	CONSPONC0000001271234105	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCDDBF2541CDCCCCCC1BEA38410000000000408FC0	CONSPONC0000001269986243	Croix	Vierge	Vierge Durival	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCA5642541333333B364D038410000000000408FC0	CONSPONC0000001271242214	Croix	Vierge	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC833E2541CDCCCC4CFCD138410000000000408FC0	CONSPONC0000001271274582	Croix	Vierge	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000000000000F5A2541000000003CD038410000000000408FC0	CONSPONC0000001271242227	Croix	Vierge	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B75825419A999919B71A39410000000000408FC0	CONSPONC0000001271271478	Croix	Vierge	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A6982541333333B361B638410000000000408FC0	CONSPONC0000001271274589	Croix	Vierge	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666A31F2641CDCCCCCC489338410000000000408FC0	CONSPONC0000001271236895	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333D36A254166666666AEC038410000000000408FC0	CONSPONC0000001271242185	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333333D502641666666E6B49438410000000000408FC0	CONSPONC0000001271236892	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333330BC625419A99991998C038410000000000406540	CONSPONC0000001270006755	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:562037	BDTopo	2.5	BDTopo	1.5	22.0
01010000A0721500009A999999C8B72541CDCCCCCC3FAB38410000000000408FC0	CONSPONC0000001271243094	Autre construction élevée	\N	\N	\N	5	En service	2015/06/04 17:43:48.560	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333DD4C2541666666E6F8DA38410000000000408FC0	CONSPONC0000002203041420	Croix	Oratoire	\N	\N	6	En service	2019/06/13 21:20:49.139	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333315E2541666666E6E1C938410000000000408FC0	CONSPONC0000002203041580	Croix	Oratoire	\N	\N	6	En service	2019/06/13 21:31:14.099	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC75C7254100000000047A38413333333333537940	CONSPONC0000001270006887	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:989033	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000333333338F8C2541CDCCCCCCE0AF38410000000000408FC0	CONSPONC0000002203221372	Croix	Oratoire	\N	\N	6	En service	2019/06/25 18:56:41.902	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000333333331AE92541CDCCCC4CF59738410000000000408FC0	CONSPONC0000002203273085	Croix	Oratoire	\N	\N	6	En service	2019/07/03 14:26:12.464	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666663BAE25419A999999F27938410000000000408FC0	CONSPONC0000002203781640	Croix	\N	\N	\N	6	En service	2019/08/07 18:16:42.709	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000333333335EAE2541666666669C7938410000000000408FC0	CONSPONC0000002204038827	Croix	Oratoire	\N	\N	6	En service	2019/09/05 20:12:41.426	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500000000000025AE254133333333E27938410000000000408FC0	CONSPONC0000002204038828	Croix	Oratoire	\N	\N	6	En service	2019/09/05 20:12:41.426	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000A2C32541000000809FDC38410000000000408FC0	CONSPONC0000001271243937	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC1D4326419A999999149F38410000000000003140	CONSPONC0000001271242812	Antenne	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2023/08/17 09:43:13.253	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000333333331AD12541000000809BCB38410000000000408FC0	CONSPONC0000001271243910	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000080CF254166666666CFCA38410000000000408FC0	CONSPONC0000001271243925	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000017FE254166666666CAB938410000000000408FC0	CONSPONC0000001271236888	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000BCD525419A99999971F438410000000000408FC0	CONSPONC0000001271274907	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000FF3A264100000080E95D38416666666666663940	CONSPONC0000001270006918	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333C66D25419A999919560339410000000000408FC0	CONSPONC0000001271234114	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000081B62541000000000F8B38410000000000408FC0	CONSPONC0000001271159683	Croix	Oratoire	\N	\N	5	En service	2014/08/26 01:42:47.348	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500006666666630B225419A999999C6C338410000000000408FC0	CONSPONC0000002206291224	Croix	\N	Chemin de Croix	Collecté	6	En service	2020/02/14 16:37:25.549	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333EC0126419A9999991EA838410000000000408FC0	CONSPONC0000001271236890	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333334DD2541CDCCCC4C41E638410000000000408FC0	CONSPONC0000001271274881	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC1F0926419A999919DCC738410000000000408FC0	CONSPONC0000001271160055	Croix	Oratoire	\N	\N	5	En service	2014/09/10 00:49:59.033	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCE2492641666666E6AF7038410000000000408FC0	CONSPONC0000001271275719	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000004EF525419A9999199ED938410000000000408FC0	CONSPONC0000001271243955	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCAD0026419A999919FE7938410000000000408FC0	CONSPONC0000001271275121	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC234925419A99991987D638410000000000408FC0	CONSPONC0000001271242179	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666438825419A999999C7CD38410000000000408FC0	CONSPONC0000001271274588	Croix	Oratoire	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000411B2641666666E6D99238410000000000408FC0	CONSPONC0000001271242844	Croix	Oratoire	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999994B582641333333B3007C38410000000000408FC0	CONSPONC0000001271275712	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000000F92541666666E6CA9338410000000000408FC0	CONSPONC0000001271242661	Croix	Oratoire	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666A2F42541666666E6BFDF38410000000000408FC0	CONSPONC0000001271243953	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666F646254100000080EFC538410000000000408FC0	CONSPONC0000001271242208	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999954022641CDCCCCCC9BCF38410000000000408FC0	CONSPONC0000001271243949	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666660C042641666666E6D19E38410000000000408FC0	CONSPONC0000001271236891	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666823C26419A999919388838410000000000408FC0	CONSPONC0000001271275697	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC114D254166666666C2D638410000000000408FC0	CONSPONC0000001271242181	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666534C25410000008030E238410000000000408FC0	CONSPONC0000001271234108	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A55B26419A999919498D38410000000000408FC0	CONSPONC0000001271278229	Croix	Oratoire	\N	\N	5	En service	2016/03/22 22:55:16.521	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500006666666679EE2541CDCCCCCCFBDD38410000000000408FC0	CONSPONC0000001271243962	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2022/09/29 11:10:34.501	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333EC00264133333333818E38410000000000408FC0	CONSPONC0000001271275690	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC114025419A99991973E438410000000000408FC0	CONSPONC0000001271274327	Croix	Oratoire	\N	\N	5	En service	2016/01/13 18:10:03.707	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC544A2541666666669DE738410000000000408FC0	CONSPONC0000001271271541	Croix	Oratoire	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333C8772541666666E6760539410000000000408FC0	CONSPONC0000001271244125	Croix	Oratoire	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999998CC72541333333B3CCD538410000000000408FC0	CONSPONC0000001271243944	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999993E3A254133333333E5D538410000000000408FC0	CONSPONC0000001269986276	Croix	Oratoire	Saint-Marc	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500009A9999995D51254100000080AFC438410000000000408FC0	CONSPONC0000001271242233	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333B24C2541666666E68EE938410000000000408FC0	CONSPONC0000001271234110	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333332EA1254166666666490A39410000000000408FC0	CONSPONC0000001271244222	Croix	Oratoire	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500000000000060232541666666E60C0639410000000000408FC0	CONSPONC0000001271234107	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999C2E22541CDCCCCCC84EC38410000000000408FC0	CONSPONC0000001271274911	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666537B25419A999999BEE538410000000000408FC0	CONSPONC0000001271234111	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000029762541666666E6910439410000000000408FC0	CONSPONC0000001271234115	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999932602641333333B3BA6538410000000000408FC0	CONSPONC0000001271275721	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000EF7525419A999999670639410000000000408FC0	CONSPONC0000001271244124	Croix	Oratoire	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A99999917E32541666666669D7F38410000000000408FC0	CONSPONC0000001271275686	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999904222641CDCCCC4C566B38410000000000408FC0	CONSPONC0000001271275115	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B9DC2541333333B37ED938410000000000408FC0	CONSPONC0000001271243909	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666B05C25413333333395C838410000000000408FC0	CONSPONC0000001271274587	Croix	Oratoire	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666CD6025410000000012D138410000000000408FC0	CONSPONC0000001271242225	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000EADF2541CDCCCCCCABE938410000000000408FC0	CONSPONC0000001271275008	Croix	Oratoire	\N	\N	5	En service	2016/01/27 16:27:16.632	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000F8A62541666666E6AD0639410000000000408FC0	CONSPONC0000001271244224	Croix	Oratoire	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999691326419A999999779338410000000000408FC0	CONSPONC0000001271236894	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000C8B8254166666666EF0539410000000000408FC0	CONSPONC0000001271274900	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000009F432641CDCCCCCC847C38410000000000408FC0	CONSPONC0000001271275709	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC09FE2541CDCCCC4C508138410000000000408FC0	CONSPONC0000001271275688	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000007CB625410000000081D438410000000000408FC0	CONSPONC0000001271243961	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCCFC02541CDCCCCCC5EE838410000000000408FC0	CONSPONC0000001271274891	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCE3442541333333B3AAD538410000000000408FC0	CONSPONC0000001271242180	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999960A2254166666666760939410000000000408FC0	CONSPONC0000001271264596	Croix	Oratoire	\N	\N	5	En service	2015/11/05 23:48:14.635	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCDC4525419A999919B1C838410000000000408FC0	CONSPONC0000001271242211	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC1C5A254133333333C4DC38410000000000408FC0	CONSPONC0000001271242237	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC18EA25413333333332E638410000000000408FC0	CONSPONC0000001271274884	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666678F22541CDCCCCCC04E438410000000000408FC0	CONSPONC0000001271274905	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000021EC25416666666698BD38410000000000408FC0	CONSPONC0000001271242658	Croix	Oratoire	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999E97C2541333333B308AD38410000000000408FC0	CONSPONC0000001271242197	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000001C3A264166666666777738410000000000408FC0	CONSPONC0000001271275707	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333335AC62541CDCCCC4C837138410000000000408FC0	CONSPONC0000001271243342	Croix	Oratoire	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666FC47264133333333B87738410000000000408FC0	CONSPONC0000001271275710	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000008C582541666666667EC538410000000000408FC0	CONSPONC0000001271242224	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999994E43264100000000C48B38410000000000408FC0	CONSPONC0000001271275699	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999953762541666666665CEC38410000000000408FC0	CONSPONC0000001271234113	Croix	Oratoire	\N	\N	5	En service	2015/03/16 19:57:45.914	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999997CBE25419A9999194ABC38410000000000408FC0	CONSPONC0000001271236886	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000A44D25419A9999991AC138410000000000408FC0	CONSPONC0000001271242190	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC4ED52541CDCCCC4C1BE738410000000000408FC0	CONSPONC0000001271275007	Croix	Oratoire	\N	\N	5	En service	2016/01/27 16:27:16.632	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666F8D3254133333333ACE538410000000000408FC0	CONSPONC0000001271275010	Croix	Oratoire	\N	\N	5	En service	2016/01/27 16:27:16.632	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999E7C72541333333335B7138410000000000408FC0	CONSPONC0000001271243341	Croix	Oratoire	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000008572541000000809ED638410000000000408FC0	CONSPONC0000001271242236	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A99999930CC2541CDCCCCCC0C8938410000000000408FC0	CONSPONC0000001271243340	Croix	Oratoire	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333B740264166666666328D38410000000000408FC0	CONSPONC0000001271275698	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999CC22264166666666C57538410000000000408FC0	CONSPONC0000001271275113	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666DAC52541333333B393D238410000000000408FC0	CONSPONC0000001271243911	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000EE112641000000802F9338410000000000408FC0	CONSPONC0000001271236893	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC4BFD25419A99991910CD38410000000000408FC0	CONSPONC0000001271243951	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999F1202641666666660C7738410000000000408FC0	CONSPONC0000001271275114	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666CD76254133333333AF1639410000000000408FC0	CONSPONC0000001271244129	Croix	Oratoire	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCA32E2641333333B37E7138410000000000408FC0	CONSPONC0000001271275117	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500006666666605AD25419A999999DADA38410000000000408FC0	CONSPONC0000001271158031	Croix	Oratoire	\N	\N	5	En service	2014/05/20 01:59:41.225	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999C0442541000000805FE438410000000000408FC0	CONSPONC0000001271274326	Croix	Oratoire	\N	\N	5	En service	2016/01/13 18:10:03.707	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500000000000075F62541666666E67AD038410000000000408FC0	CONSPONC0000001271243952	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000009B9E2541333333331C6A38410000000000408FC0	CONSPONC0000001271243344	Croix	Oratoire	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A4B3254100000000C78A38410000000000408FC0	CONSPONC0000001271159682	Croix	Oratoire	Chapelle Notre-Dame de Massabielle	Collecté	5	En service	2014/08/26 01:42:47.348	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666F3322641000000000D7938410000000000408FC0	CONSPONC0000001271275703	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999995DE0254100000000D8E838410000000000408FC0	CONSPONC0000001271275009	Croix	Oratoire	\N	\N	5	En service	2016/01/27 16:27:16.632	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000BA3D2641CDCCCC4CF87C38410000000000408FC0	CONSPONC0000001271275708	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC84F4254166666666E2B038410000000000408FC0	CONSPONC0000001271236887	Croix	Oratoire	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333AAC5254133333333DCEB38410000000000408FC0	CONSPONC0000001271274910	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500003333333399592541333333B304BC38410000000000408FC0	CONSPONC0000001271242186	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000618A254100000080F90D39410000000000408FC0	CONSPONC0000001271244225	Croix	Oratoire	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCD8A4254100000000840539410000000000408FC0	CONSPONC0000001271244223	Croix	Oratoire	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC8CBC25419A9999191D8938410000000000408FC0	CONSPONC0000001271236451	Croix	Oratoire	\N	\N	5	En service	2015/03/23 13:46:30.645	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999BD10264133333333218A38410000000000408FC0	CONSPONC0000001271175075	Croix	Oratoire	\N	\N	5	En service	2014/09/30 01:58:06.748	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999995050264100000080CB7838410000000000408FC0	CONSPONC0000001271275716	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333362CE254100000000E4D838410000000000408FC0	CONSPONC0000001271243945	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666968F25419A999999BC7A38410000000000408FC0	CONSPONC0000001271243337	Croix	Oratoire	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333361622641666666663A6438410000000000408FC0	CONSPONC0000001271275722	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC19F6254100000080EE6E38410000000000408FC0	CONSPONC0000001271159830	Croix	Oratoire	\N	\N	5	En service	2014/08/29 02:31:52.176	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCEF3F2641666666665A5938410000000000408FC0	CONSPONC0000001271275731	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000001E4C264100000000777738410000000000408FC0	CONSPONC0000001271275713	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333338FDD2541666666E67FC838410000000000408FC0	CONSPONC0000001271243957	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999783426419A999919338D38410000000000408FC0	CONSPONC0000001271275694	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC0C222641666666E65D7638410000000000408FC0	CONSPONC0000001271275118	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999995E062641666666E6B1C738410000000000408FC0	CONSPONC0000001271243956	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A99999906DA25410000000086DE38410000000000408FC0	CONSPONC0000001271243963	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2022/11/20 23:30:08.747	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666B3F625419A9999999BD038410000000000408FC0	CONSPONC0000001271243946	Croix	Oratoire	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC258C25419A99999965BB38410000000000408FC0	CONSPONC0000001271242182	Croix	Oratoire	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666664AC2254166666666F3F338410000000000408FC0	CONSPONC0000001271274901	Croix	Oratoire	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666D9CC254100000080388738410000000000408FC0	CONSPONC0000001271275122	Croix	Oratoire	\N	\N	5	En service	2016/02/01 17:36:54.839	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666651C22541CDCCCCCCA3A038416666666666662940	CONSPONC0000001270006824	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666F63B264133333333E55C38416666666666663D40	CONSPONC0000001270006922	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/11/28 19:08:50.124	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999913A325413333333396DF38410000000000848640	CONSPONC0000001270006686	Antenne	Antenne-relais	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/03/28 15:38:48.741	2017/05/01	2023/03/02	ANFR 2023	ANFR:680302/ANFR:538141	BDTopo	2.5	BDTopo	1.5	35.0
01010000A072150000CDCCCCCC0AC32541666666E663DC38416666666666C67240	CONSPONC0000001271284348	Antenne	Antenne-relais	\N	\N	5	En service	2016/08/11 00:18:43.130	2023/03/28 15:38:48.741	2019/03/01	2023/03/02	ANFR 2023	ANFR:1861102	Photogrammétrie	2.5	Photogrammétrie	1.5	32.0
01010000A0721500006666666638E225410000008035C638413333333333F36440	CONSPONC0000002003277909	Antenne	Antenne-relais	\N	\N	5	En service	2017/05/03 01:02:36.960	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1975567	Photogrammétrie	2.5	Photogrammétrie	1.5	15.0
01010000A0721500006666666694B22541333333B3BCAD38410000000000408FC0	CONSPONC0000002000562861	Croix	\N	\N	\N	5	En service	2016/12/09 18:53:23.404	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500003333333322AE25410000008013AA38410000000000003A40	CONSPONC0000002100564225	Antenne	\N	\N	\N	5	En service	2018/10/02 21:18:34.678	2023/08/17 09:40:36.750	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000F3032641666666E612C838410000000000C04440	CONSPONC0000002012369699	Antenne	\N	\N	\N	5	En service	2018/08/03 17:48:23.402	2023/08/17 09:42:46.664	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000179E2541666666E67CAA38410000000000408FC0	CONSPONC0000002100562803	Transformateur	\N	\N	\N	5	En service	2018/10/02 20:33:52.337	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A44026419A999999867238410000000000003E40	CONSPONC0000001270006897	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/08/09 12:27:30.047	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666B3922541666666E63B7538413333333333B33840	CONSPONC0000001270006895	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999331A2641333333334F6C38413333333333F34140	CONSPONC0000001270006911	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666D5322641666666E6CD7238419A99999999417140	CONSPONC0000001270006898	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000402726419A99991933743841CDCCCCCCCC4C3D40	CONSPONC0000001270006896	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333D1B6254166666666296F38419A99999999193340	CONSPONC0000001270006906	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999999C22541333333B3C88738416666666666662B40	CONSPONC0000001270006866	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333F3E42541CDCCCC4C138738410000000000C04840	CONSPONC0000001270006863	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A9999991EAD2541333333B3978638410000000000804440	CONSPONC0000001270006869	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000666666664707264166666666F77D38410000000000706A40	CONSPONC0000001270006883	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A9999993842264100000000216D3841CDCCCCCCCCCC3940	CONSPONC0000001270006908	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999942E62541333333B31F8738410000000000C04240	CONSPONC0000001270006864	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999EFE825419A999919548738413333333333B34340	CONSPONC0000001270006862	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500000000000037E72541666666E6088838416666666666E63740	CONSPONC0000001270006861	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCEAE72541666666E62E8838413333333333B33040	CONSPONC0000001270006860	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666D9F3254133333333CB703841CDCCCCCCCC4C3B40	CONSPONC0000001270006902	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/10/10 12:15:29.202	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000C095254100000080907638419A99999999991740	CONSPONC0000001270006894	Cheminée	\N	\N	\N	5	En ruine	2008/04/09 10:59:20.841	2022/11/30 17:49:14.139	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000333333334AE625419A999919FB8738419A99999999193840	CONSPONC0000001270006865	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/11/30 17:49:32.149	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC91E82541333333B3878738410000000000003140	CONSPONC0000001270006859	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999B8E62541CDCCCC4C3D883841CDCCCCCCCC4C3440	CONSPONC0000001270006858	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A99999968E62541666666E6CF8738419A99999999993640	CONSPONC0000001270006857	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500003333333386E7254166666666768838416666666666E63640	CONSPONC0000001270006853	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500000000000014A92541CDCCCCCC179138416666666666663040	CONSPONC0000001270006841	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC3A90254133333333F3AA38410000000000A05C40	CONSPONC0000001270006799	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2024/01/10 11:29:30.690	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999920EA2541333333B3809A38413333333333F35540	CONSPONC0000001270006827	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666900F2641000000809D9938410000000000003E40	CONSPONC0000001270006828	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999A1C82541333333B360A038419A99999999992440	CONSPONC0000001270006823	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC7DC825419A9999195DA038419A99999999992C40	CONSPONC0000001270006822	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999991DB92541333333B3018A3841CDCCCCCCCCCC3F40	CONSPONC0000001270006849	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000E10A2641CDCCCC4C8A9438416666666666E64840	CONSPONC0000001270006834	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC89B32541333333B3C6A238413333333333333740	CONSPONC0000001270006816	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000AC7F2541000000005FAB38413333333333333940	CONSPONC0000001270006800	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC2C8E25413333333353A738413333333333735240	CONSPONC0000001270006807	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC63D325419A99999988AB38416666666666E64840	CONSPONC0000001270006793	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500006666666636C32541CDCCCCCC28A738410000000000001640	CONSPONC0000001270006805	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000D6962541000000805CA638416666666666662E40	CONSPONC0000001270006809	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333EF9B25413333333382AA38416666666666D66040	CONSPONC0000001270006798	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC9C9925416666666683A938419A99999999993840	CONSPONC0000001270006802	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/09/29 20:16:07.625	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666C09D25419A99999958AA38419A99999999795B40	CONSPONC0000001270006797	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500000000000072A325419A999919E2A738416666666666E65040	CONSPONC0000001270006806	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCCC0A82541333333336DA938410000000000004440	CONSPONC0000001270006801	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000666666664E9B2541333333B309AF38413333333333734A40	CONSPONC0000001270006787	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666B89A25419A99999941A638416666666666264B40	CONSPONC0000001270006808	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000A9DF25413333333324B338410000000000404240	CONSPONC0000001270006773	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666D1B72541000000800EB438416666666666265D40	CONSPONC0000001270006770	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666A1302641666666E6A8B438416666666666663E40	CONSPONC0000001270006768	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000000000006FFB254100000000B0B738410000000000805A40	CONSPONC0000001270006763	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000666666667B92254100000080B6B938410000000000707340	CONSPONC0000001270006762	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999907B525410000008001C3384166666666663E7040	CONSPONC0000001270006751	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333FBB425419A9999990EC33841CDCCCCCCCC4C7040	CONSPONC0000001270006750	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000000000006BA725419A9999996EB238413333333333A36F40	CONSPONC0000001270006775	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCCAF6025410000000002B738419A99999999993840	CONSPONC0000001270006764	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC863A2541CDCCCCCC56D438410000000000803C40	CONSPONC0000001270006709	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000333333334CF62541CDCCCC4C27D838410000000000002740	CONSPONC0000001270006702	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCCCE5A25419A99991978D238413333333333F37B40	CONSPONC0000001270006711	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC200226410000008049D738410000000000803A40	CONSPONC0000001270006701	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/09/29 11:10:13.671	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000E8D52541CDCCCC4CF4D338410000000000806D40	CONSPONC0000001270006705	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC32082641333333B34CC638410000000000004640	CONSPONC0000001270006738	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500003333333364EB2541333333B3C0CC38410000000000787440	CONSPONC0000001270006729	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A9999992EFA2541666666668FCD38416666666666366240	CONSPONC0000001270006725	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999939032641CDCCCCCC6DD338410000000000003240	CONSPONC0000001270006710	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999942502541666666667DDB38419A99999999617040	CONSPONC0000001270006694	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000333333335BE12541333333336CDE38410000000000404D40	CONSPONC0000001270006690	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000C2C72541CDCCCCCC6CE338419A99999999C96E40	CONSPONC0000001270006675	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500000000000094F22541333333334DE138410000000000803E40	CONSPONC0000001270006681	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999906525419A999919F7DF38413333333333BB7740	CONSPONC0000001270006687	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333564A2541CDCCCC4C0DE33841CDCCCCCCCCBC6740	CONSPONC0000001270006677	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000666666669D402541333333B3DDE038416666666666E63D40	CONSPONC0000001270006684	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC9340254100000080CAE038410000000000803E40	CONSPONC0000001270006683	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000066666666F140254100000080F3E138410000000000803C40	CONSPONC0000001270006679	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333ABBB25416666666656F63841CDCCCCCCCC0C6F40	CONSPONC0000001270006638	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000333333338F1C264133333333ABEA3841CDCCCCCCCCCC3540	CONSPONC0000001270006652	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000626C2541CDCCCCCCF6FD3841CDCCCCCCCC9C7740	CONSPONC0000001270006629	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCFBD9254100000080DAF338413333333333734540	CONSPONC0000001270006641	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000E8D92541666666E6E4F338413333333333734540	CONSPONC0000001270006640	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333FB4925413333333341DB38410000000000006E40	CONSPONC0000001270006699	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/10/13 17:50:44.608	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC3F4225413333333313E538410000000000404940	CONSPONC0000001270006666	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/10/13 18:12:40.326	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999FB6125413333333320F038410000000000F07E40	CONSPONC0000001270006649	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999E64D2541CDCCCCCC6AE938413333333333336640	CONSPONC0000001270006659	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC5D962541CDCCCC4CBCFE38413333333333D35F40	CONSPONC0000001270006627	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000000000001F172541CDCCCCCCFDFA38413333333333734040	CONSPONC0000001270006636	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333EC3C26419A999999ADF038416666666666664540	CONSPONC0000001271242416	Antenne	Pylône météo	\N	\N	5	En service	2015/05/21 19:47:22.394	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666C347254100000080190239416666666666569440	CONSPONC0000001270006624	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000000000001F7D25419A99999927073941CDCCCCCCCCCC5D40	CONSPONC0000001270006616	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999968A42541CDCCCCCC3D0939413333333333333840	CONSPONC0000001270006613	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A99999908722541CDCCCC4CBF1839410000000000004240	CONSPONC0000001270006601	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000000000003E51254100000000AA1B39410000000000805740	CONSPONC0000001270006597	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC828A25419A999999B61039410000000000003840	CONSPONC0000001270006609	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000779E25413333333335043941CDCCCCCCCC3C6940	CONSPONC0000001270006620	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333C5B925419A999919750439410000000000C04240	CONSPONC0000001270006618	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A9999990C582541CDCCCCCC901B39419A99999999995440	CONSPONC0000001270006596	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000000000009747254100000000861B39413333333333332340	CONSPONC0000001270006598	Autre construction élevée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333074B2541CDCCCC4CE0C43841CDCCCCCCCCCC3C40	CONSPONC0000001270006747	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCE67325419A999999CA0539419A99999999597040	CONSPONC0000001271117443	Clocher	\N	\N	\N	5	En service	2012/12/20 10:55:10.520	2021/03/20 00:46:12.876	\N	2010/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333BC542541000000806BFD3841CDCCCCCCCCAC8940	CONSPONC0000001270006631	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/09/19 10:08:32.408	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500003333333367E0254166666666B3B138410000000000004B40	CONSPONC0000001270006779	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000666666669CE0254133333333D1B138419A99999999194A40	CONSPONC0000001270006778	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000928425419A9999193A1139419A99999999194940	CONSPONC0000001270006610	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/10/17 14:42:48.414	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000666666662BE0254100000080CDB138419A99999999994A40	CONSPONC0000001270006777	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000666666665FE02541CDCCCCCCEBB138419A99999999194A40	CONSPONC0000001270006772	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333D13E25410000000061D238410000000000404840	CONSPONC0000001270006712	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000000000000C3B2541CDCCCC4C0ED438410000000000003040	CONSPONC0000001270006708	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999E01D2641666666E6B8E338416666666666662C40	CONSPONC0000001270006669	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999C49A25419A9999999F0839410000000000803F40	CONSPONC0000001270006614	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000038B25419A999999F70E39410000000000C04440	CONSPONC0000001270006611	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333EE60254100000000AF1539410000000000506040	CONSPONC0000001270006606	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500003333333351A52541333333B3BCA538410000000000004240	CONSPONC0000001271118777	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2012/12/20 11:34:21.448	2022/10/17 18:39:53.296	\N	2010/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000B56625410000008046B53841CDCCCCCCCC6C6040	CONSPONC0000001270006766	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:2690679	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999998DA02541333333B35D0339410000000000408FC0	CONSPONC0000001271244188	Cheminée	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCE9C7254133333333F47038410000000000804140	CONSPONC0000001271243292	Antenne	\N	\N	\N	\N	En service	2015/06/08 16:53:06.351	2023/06/07 12:16:33.693	\N	2023/03/02	ANFR 2023	ANFR:677068	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A0721500003333333325332641333333338D9138413333333333CB7840	CONSPONC0000001271242813	Antenne	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2023/08/17 09:43:06.848	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666C2A22541CDCCCC4CCCB138410000000000408FC0	CONSPONC0000001271175959	Transformateur	\N	\N	\N	5	En service	2014/11/05 02:27:12.600	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000EF9625419A999999E4AE38410000000000408FC0	CONSPONC0000001271220195	Transformateur	\N	\N	\N	5	En service	2015/02/04 21:17:33.763	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999609D254100000080D5A338410000000000408FC0	CONSPONC0000001271231491	Phare	\N	\N	\N	5	En service	2015/02/19 18:55:22.652	2022/07/06 18:02:06.902	\N	\N	\N	\N	Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000066666666CC922541666666E628B238410000000000408FC0	CONSPONC0000001271231490	Transformateur	\N	\N	\N	5	En service	2015/02/19 18:55:22.652	2022/08/08 10:33:46.477	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC55912541000000804AAA38410000000000408FC0	CONSPONC0000001271231673	Transformateur	\N	\N	\N	5	En service	2015/02/20 16:17:58.569	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000749B25410000000020B038410000000000408FC0	CONSPONC0000001271231978	Transformateur	\N	\N	\N	5	En service	2015/02/20 20:41:22.192	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCC5E0254166666666F99A38419A99999999194440	CONSPONC0000001271242625	Antenne	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:683229	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC904F2641666666E60F9E38413333333333935340	CONSPONC0000001271242815	Antenne	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:663600	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500006666666665202541CDCCCCCCA0F538413333333333335A40	CONSPONC0000001271244191	Antenne	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2023/08/17 09:39:41.701	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000000000005471254166666666BD1739410000000000408FC0	CONSPONC0000001271244068	Autre construction élevée	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000DEAA254166666666020939410000000000004E40	CONSPONC0000001271244066	Antenne	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2023/08/17 09:40:32.770	\N	\N	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000000000002FBA25413333333380AD38410000000000408FC0	CONSPONC0000001271244439	Transformateur	\N	\N	\N	5	En service	2015/06/17 01:57:53.423	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333FA4E2641333333333F9E38413333333333535440	CONSPONC0000001271242814	Antenne	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666C8322641666666E60BA338410000000000306840	CONSPONC0000001271242811	Antenne	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000FDA025419A9999193FA638410000000000404440	CONSPONC0000001271231677	Antenne	\N	\N	\N	5	En service	2015/02/20 16:17:58.569	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999990FA125419A999919D8A638410000000000C04940	CONSPONC0000001271231676	Antenne	\N	\N	\N	5	En service	2015/02/20 16:17:58.569	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCCFA425419A999919F8A238410000000000803D40	CONSPONC0000001271259766	Cheminée	\N	\N	\N	5	En service	2015/08/21 02:23:54.867	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999992FA52541CDCCCC4CF6A238413333333333734040	CONSPONC0000001271259767	Cheminée	\N	\N	\N	5	En service	2015/08/21 02:23:54.867	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333F7A425419A999919F4A238410000000000803D40	CONSPONC0000001271259768	Cheminée	\N	\N	\N	5	En service	2015/08/21 02:23:54.867	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500000000000053B525419A999919C4A238410000000000804340	CONSPONC0000001271231678	Antenne	\N	\N	\N	5	En service	2015/02/20 16:17:58.569	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000DFE525410000000080873841CDCCCCCCCCCC3740	CONSPONC0000001271175197	Antenne	\N	\N	\N	5	En service	2014/10/08 03:23:24.879	2021/03/20 00:46:12.876	\N	2013/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333CAA32541666666E663A33841CDCCCCCCCCCC3E40	CONSPONC0000001271176301	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2014/11/19 19:30:23.299	2022/10/17 18:39:53.296	\N	2013/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000333333331DD02541CDCCCC4C3C8638416666666666E63540	CONSPONC0000001271159675	Antenne	\N	\N	\N	5	En service	2014/08/26 01:42:47.348	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:1292217	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCF3002641333333B3D6AC3841CDCCCCCCCC547640	CONSPONC0000001271242621	Antenne	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:1274100	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC9F22264133333333B56838410000000000408FC0	CONSPONC0000001271275087	Cheminée	\N	\N	\N	5	En service	2016/02/01 17:36:54.839	2022/08/29 10:01:00.629	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000021422541CDCCCC4C0F1939413333333333536640	CONSPONC0000001271264956	Antenne	\N	\N	\N	5	En service	2015/11/07 02:00:16.399	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:540532	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000E48125419A9999991BE538410000000000408FC0	CONSPONC0000001271271465	Autre construction élevée	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000333333333CA42541CDCCCC4C928E38410000000000001040	CONSPONC0000001270006847	Transformateur	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500009A999999858225419A999999A1E438410000000000408FC0	CONSPONC0000001271271464	Autre construction élevée	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666A21E2641000000803DB438419A99999999496640	CONSPONC0000001271242809	Antenne	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCF94E2641CDCCCCCC2F9E38416666666666265340	CONSPONC0000001271242816	Antenne	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333FDB62541666666E6216F38410000000000408FC0	CONSPONC0000001271175497	Croix	\N	\N	\N	5	En service	2014/10/15 02:13:44.309	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999259D2541666666E681FD38410000000000C87440	CONSPONC0000001271244189	Antenne	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2022/03/24 06:43:46.052	\N	2022/01/06	ANFR 2022	ANFR:1351349	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999997661254100000000B81539416666666666E65F40	CONSPONC0000002009201693	Cheminée	\N	\N	\N	5	En service	2018/03/13 13:36:42.492	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC89CF2541000000004C8638410000000000003340	CONSPONC0000002009201944	Antenne	\N	\N	\N	5	En service	2018/03/13 13:47:30.890	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC2B9C2541666666E66C873841CDCCCCCCCCAC5940	CONSPONC0000001271243294	Antenne	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000333333339E202641000000809FE738413333333333036840	CONSPONC0000001271274997	Autre construction élevée	\N	\N	\N	5	En service	2016/01/27 16:27:16.632	2022/09/29 11:09:58.590	\N	2017/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A99999928A32541333333331A8F38416666666666664340	CONSPONC0000002009202122	Autre construction élevée	\N	\N	\N	5	En service	2018/03/13 13:54:18.258	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999999C3E264133333333AB4D38419A99999999193240	CONSPONC0000002009202226	Antenne	\N	\N	\N	5	En service	2018/03/13 13:56:30.014	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A99999962D52541000000802BA038413333333333332D40	CONSPONC0000002009202355	Antenne	\N	\N	\N	5	En service	2018/03/13 13:59:13.614	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500003333333369A12541666666E693A538419A99999999594140	CONSPONC0000002009202533	Autre construction élevée	Mât d'éclairage	\N	\N	5	En service	2018/03/13 14:03:35.845	2022/10/17 18:39:33.865	\N	2017/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666049025419A999919BFAE38413333333333936140	CONSPONC0000001271176122	Antenne	\N	\N	\N	5	En service	2014/11/13 00:39:56.482	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A9999998DA42541666666E632A338419A99999999F95240	CONSPONC0000002009202532	Cheminée	\N	\N	\N	5	En service	2018/03/13 14:03:35.845	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666555F26419A999919869038413333333333734540	CONSPONC0000002009202429	Antenne	Antenne-relais	\N	\N	5	En service	2018/03/13 14:00:57.135	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:669269	Photogrammétrie	2.5	Photogrammétrie	1.5	30.0
01010000A0721500000000000074A72541333333331DA738413333333333B34840	CONSPONC0000002009202534	Antenne	\N	\N	\N	5	En service	2018/03/13 14:03:35.845	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:554004	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500000000000097A42541CDCCCC4C32A338419A99999999F95240	CONSPONC0000002009202536	Cheminée	\N	\N	\N	5	En service	2018/03/13 14:03:35.845	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666029E25419A999919C3A938410000000000C05740	CONSPONC0000002009202537	Antenne	\N	\N	\N	5	En service	2018/03/13 14:03:35.845	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000000000005D7125413333333303DC38419A99999999C17740	CONSPONC0000001270006693	Antenne	Pylône météo	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333A93A25413333333310D33841CDCCCCCCCC4C3A40	CONSPONC0000001270006713	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:21576	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000000000000DA4025410000000068E538413333333333B34A40	CONSPONC0000001271274284	Antenne	\N	\N	\N	5	En service	2016/01/12 22:32:47.329	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:526593	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333D50B26413333333327D338419A99999999195140	CONSPONC0000002009206107	Cheminée	\N	\N	\N	5	En service	2018/03/13 14:15:09.934	2021/03/20 00:46:12.876	\N	2017/07/01	\N		Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000066666666ADD525419A999999A4F138410000000000003440	CONSPONC0000002009203757	Cheminée	\N	\N	\N	5	En service	2018/03/13 14:14:03.474	2022/07/18 14:35:48.211	\N	2017/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC9C3E2641CDCCCC4CAB4D3841000000000000F03F	CONSPONC0000001270006927	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:658391	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC9E472641333333332C563841CDCCCCCCCC8C4F40	CONSPONC0000001270006925	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:306174	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333E1FF2541666666667AB038410000000000D07740	CONSPONC0000001270006776	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:368024	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC0108264133333333909338416666666666E64040	CONSPONC0000001270006835	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:21580	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCCE73E264166666666A44D38416666666666663240	CONSPONC0000002007359619	Antenne	\N	\N	\N	5	En service	2017/11/29 20:29:29.026	2023/08/17 09:43:11.233	\N	\N	ANFR 2023	ANFR:1959056	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A0721500009A999999055D2641CDCCCCCC068E38416666666666E64140	CONSPONC0000001270006843	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:294942	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000333333334916264100000080F27B38410000000000207740	CONSPONC0000001270006885	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:526589	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCCF96B25419A999919401839410000000000404E40	CONSPONC0000001270006605	Cheminée	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/07/25 14:10:40.109	\N	\N	\N	ANFR:784715	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000B9BC2541666666E6E6B138410000000000408FC0	CONSPONC0000001271158943	Autre construction élevée	\N	\N	\N	5	En service	2014/06/28 02:02:17.995	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:556647	Fichier numérique non métrique	5.0	Pas de Z	9999.0	16.0
01010000A072150000666666660A42254100000080B6D738410000000000408FC0	CONSPONC0000001271242176	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999992E9C2541CDCCCC4CFE7F38410000000000C07C40	CONSPONC0000001270006881	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:1050280	BDTopo	2.5	BDTopo	1.5	\N
01010000A0721500003333333396C725419A999999B97938410000000000D87740	CONSPONC0000001270006890	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/03/25 05:37:37.814	\N	2022/01/06	ANFR 2022	ANFR:525261	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000000000000F46D254100000080D603394166666666661E7640	CONSPONC0000001271158974	Autre construction élevée	\N	\N	\N	5	En service	2014/06/28 02:06:57.555	2022/10/17 14:42:16.941	\N	2017/07/01	\N	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000333333336F5D254166666666D5D238413333333333637A40	CONSPONC0000001271277016	Antenne	\N	\N	\N	5	En service	2016/02/24 18:54:25.594	2021/03/20 00:46:12.876	\N	2017/07/01	\N	ANFR:716324	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC56C025419A999919B87038410000000000803940	CONSPONC0000001270006903	Clocher	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	ANFR:21556	BDTopo	2.5	BDTopo	1.5	\N
01010000A07215000033333333171E264100000000F5E738413333333333336B40	CONSPONC0000001271158800	Antenne	\N	\N	\N	5	En service	2014/06/27 01:26:31.104	2023/06/07 12:16:14.752	\N	2023/03/02	SIA 2023	SIA:9723	Photogrammétrie	2.5	Photogrammétrie	1.5	36.0
01010000A0721500009A9999991BAA25419A999999CC9038416666666666662D40	CONSPONC0000001271158909	Autre construction élevée	\N	\N	\N	5	En service	2014/06/28 01:57:22.131	2022/11/30 17:52:02.480	\N	2022/01/06	ANFR 2022	\N	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A07215000033333333D39D2541333333B3FD803841CDCCCCCCCCA47B40	CONSPONC0000001271159544	Antenne	\N	\N	\N	5	En service	2014/08/25 17:50:48.581	2023/03/28 15:38:48.741	\N	2023/03/02	ANFR 2023	ANFR:484751/ANFR:272518	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCC18B72541CDCCCC4C9E8938413333333333334740	CONSPONC0000001271158970	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:06:26.309	2023/04/20 11:59:37.019	\N	2023/03/02	ANFR 2023	ANFR:661587	Photogrammétrie	2.5	Photogrammétrie	1.5	20.0
01010000A07215000033333333F8492541CDCCCCCC81DE38410000000000408FC0	CONSPONC0000001271242178	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333338CAF2541000000806E8938419A99999999993940	CONSPONC0000001271159671	Antenne	\N	\N	\N	5	En service	2014/08/26 01:42:47.348	2021/04/29 17:05:29.418	\N	2021/04/29	\N	ANFR:716865	Photogrammétrie	2.5	Photogrammétrie	1.5	\N
01010000A072150000CDCCCCCCF2E225419A999999017E38416666666666E65840	CONSPONC0000001271159010	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:12:47.995	2021/05/03 15:28:23.498	\N	2020/04/22	\N	ANFR:695295	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A072150000666666669E97254100000000BF6F3841CDCCCCCCCCEC6340	CONSPONC0000001271159012	Antenne	Antenne-relais	\N	\N	5	En service	2014/06/28 02:12:58.719	2021/05/03 15:30:01.118	\N	2021/04/29	\N	ANFR:663776	Photogrammétrie	2.5	Photogrammétrie	1.5	16.0
01010000A0721500000000000008E625419A999919F6CE384166666666668E7640	CONSPONC0000001270006721	Antenne	\N	\N	\N	5	En service	2008/04/09 10:59:20.841	2022/02/08 11:52:43.706	\N	2021/04/29	SIA_2018	ANFR:21532/SIA:2880	BDTopo	2.5	BDTopo	1.5	\N
01010000A072150000CDCCCCCC40AE254166666666BEDA38410000000000408FC0	CONSPONC0000001271158032	Croix	\N	\N	\N	5	En service	2014/05/20 01:59:41.225	2022/10/18 17:50:52.687	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666666F652541CDCCCCCCF7ED38410000000000408FC0	CONSPONC0000001271271519	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2023/11/27 10:51:35.738	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999925B8254166666666D78438410000000000408FC0	CONSPONC0000001271236449	Croix	Oratoire	\N	\N	5	En service	2015/03/23 13:46:10.551	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC0257254100000000491C39410000000000408FC0	CONSPONC0000001271244115	Croix	Oratoire	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333E3642541CDCCCCCC12F038410000000000408FC0	CONSPONC0000001271277216	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666608F325419A99991952DD38410000000000408FC0	CONSPONC0000001271158181	Croix	\N	\N	\N	5	En service	2014/05/28 20:17:23.739	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666E6DD25419A999999B3F538410000000000408FC0	CONSPONC0000001271158677	Croix	\N	\N	\N	5	En service	2014/06/24 23:41:17.449	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000333333336D552541CDCCCC4CDACA38410000000000408FC0	CONSPONC0000001271242222	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999953E12541666666E6BBD038410000000000408FC0	CONSPONC0000001271158030	Croix	\N	\N	\N	5	En service	2014/05/20 01:59:41.225	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC73B225413333333305C438410000000000408FC0	CONSPONC0000001271158865	Croix	\N	\N	\N	5	En service	2014/06/28 01:50:43.034	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B9F02541CDCCCC4C6EE538410000000000408FC0	CONSPONC0000001271158182	Croix	\N	\N	\N	5	En service	2014/05/28 20:17:23.739	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000000000003C392641CDCCCCCCF75C38410000000000408FC0	CONSPONC0000001271160214	Croix	\N	\N	\N	5	En service	2014/09/10 23:08:01.670	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666669A9425419A99999930A638410000000000408FC0	CONSPONC0000001271176863	Croix	\N	\N	\N	5	En service	2015/01/20 18:28:14.566	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500003333333360E32541000000001F6E38410000000000408FC0	CONSPONC0000001269986377	Croix	Vierge	Notre-Dame de la Garde	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500009A999999648C2541666666E6C2AF38410000000000408FC0	CONSPONC0000001271242183	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333304B25410000000077C738410000000000408FC0	CONSPONC0000001271242223	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999726525419A999999DDB238410000000000408FC0	CONSPONC0000001271242187	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999F8802541666666E617B638410000000000408FC0	CONSPONC0000001271242188	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000A36125419A999919EAB538410000000000408FC0	CONSPONC0000001271242191	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666667B73254166666666C5B038410000000000408FC0	CONSPONC0000001271242194	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999997C9D25419A9999992EA838410000000000408FC0	CONSPONC0000001271242195	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000000C61254100000000D0B538410000000000408FC0	CONSPONC0000001271242199	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333C665254133333333E6B238410000000000408FC0	CONSPONC0000001271242200	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999088125419A99999973AA38410000000000408FC0	CONSPONC0000001271242201	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666664E8D2541000000001EBA38410000000000408FC0	CONSPONC0000001271242203	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000309C2541333333B3C7B938410000000000408FC0	CONSPONC0000001271242204	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000CE9D254100000000F8A738410000000000408FC0	CONSPONC0000001271242205	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666664C41254166666666F1DE38410000000000408FC0	CONSPONC0000001271242207	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666665C65254166666666F8DD38410000000000408FC0	CONSPONC0000001271242210	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC00882541666666E652C538410000000000408FC0	CONSPONC0000001271242215	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999991582541666666668AD138410000000000408FC0	CONSPONC0000001271242217	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333365B25413333333368D238410000000000408FC0	CONSPONC0000001271242218	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666669E562541333333339CD338410000000000408FC0	CONSPONC0000001271242219	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333330F6B2541333333B37FD438410000000000408FC0	CONSPONC0000001271242220	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999994C6B254100000080ABD438410000000000408FC0	CONSPONC0000001271242226	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333A448254166666666B0C438410000000000408FC0	CONSPONC0000001271242228	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000BA8F25410000000051B538410000000000408FC0	CONSPONC0000001271242192	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2022/08/08 08:55:59.488	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666664E3B254166666666EAD038410000000000408FC0	CONSPONC0000001271242213	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2022/10/13 18:21:41.917	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000976B25419A99999976D438410000000000408FC0	CONSPONC0000001271242229	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333FB3A2541333333332CD538410000000000408FC0	CONSPONC0000001271242234	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCE0E825419A999919AAB738410000000000408FC0	CONSPONC0000001271242659	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666696E9254100000080D49B38410000000000408FC0	CONSPONC0000001271242660	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000069F3254100000080EE9938410000000000408FC0	CONSPONC0000001271242664	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000B50A264100000080159738410000000000408FC0	CONSPONC0000001271242666	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500000000000008F8254166666666C9C238410000000000408FC0	CONSPONC0000001271242668	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000059F9254133333333AAC238410000000000408FC0	CONSPONC0000001271242669	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC23F92541CDCCCC4CD1C138410000000000408FC0	CONSPONC0000001271242670	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCAAF92541CDCCCC4CF2C038410000000000408FC0	CONSPONC0000001271242671	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000E9F925419A99991973C038410000000000408FC0	CONSPONC0000001271242672	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999911FB25419A9999191EC038410000000000408FC0	CONSPONC0000001271242673	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000009AFB2541333333B33FBF38410000000000408FC0	CONSPONC0000001271242674	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC69FB2541CDCCCC4C01BE38410000000000408FC0	CONSPONC0000001271242675	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666ABFB25419A99991992BF38410000000000408FC0	CONSPONC0000001271242676	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999998EFC2541CDCCCC4C3EBD38410000000000408FC0	CONSPONC0000001271242677	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666622FD2541CDCCCC4CB2BC38410000000000408FC0	CONSPONC0000001271242678	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666665EFE2541000000000DBC38410000000000408FC0	CONSPONC0000001271242679	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333390FE25416666666685BB38410000000000408FC0	CONSPONC0000001271242680	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000087FF254133333333EDBA38410000000000408FC0	CONSPONC0000001271242681	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999999B202641666666665FA638410000000000408FC0	CONSPONC0000001271242840	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333A7202641333333B357B138410000000000408FC0	CONSPONC0000001271242841	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333921B26419A99991987A138410000000000408FC0	CONSPONC0000001271242842	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999E3282641666666E6029F38410000000000408FC0	CONSPONC0000001271242843	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333361B32541CDCCCC4CD9C338410000000000408FC0	CONSPONC0000001271242939	Croix	\N	\N	\N	5	En service	2015/06/02 18:37:51.559	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC7BAB2541666666E6FDBD38410000000000408FC0	CONSPONC0000001271242655	Croix	Oratoire	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999951342641CDCCCC4C319238410000000000408FC0	CONSPONC0000001271242846	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333330235264100000080559238410000000000408FC0	CONSPONC0000001271242847	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333693526419A999919A29238410000000000408FC0	CONSPONC0000001271242848	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333E53526419A999999CD9238410000000000408FC0	CONSPONC0000001271242849	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC3F36264133333333FA9238410000000000408FC0	CONSPONC0000001271242850	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCE43626419A999919C29238410000000000408FC0	CONSPONC0000001271242851	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000006337264166666666A89238410000000000408FC0	CONSPONC0000001271242852	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B9372641333333B3819238410000000000408FC0	CONSPONC0000001271242853	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999991938264133333333D39238410000000000408FC0	CONSPONC0000001271242854	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666B1382641CDCCCC4CC89238410000000000408FC0	CONSPONC0000001271242855	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666664639264133333333C29238410000000000408FC0	CONSPONC0000001271242856	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333CB392641CDCCCCCCA89238410000000000408FC0	CONSPONC0000001271242857	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000143A2641666666E6D39238410000000000408FC0	CONSPONC0000001271242858	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999BB3A264166666666F39238410000000000408FC0	CONSPONC0000001271242859	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000038DE254100000080D0AE38410000000000408FC0	CONSPONC0000001271243108	Croix	\N	\N	\N	5	En service	2015/06/04 17:43:48.560	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666D2A225419A999999D96B38410000000000408FC0	CONSPONC0000001271243345	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000071952541333333B3CB6C38410000000000408FC0	CONSPONC0000001271243346	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCA293254133333333E97538410000000000408FC0	CONSPONC0000001271243347	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666640932541666666E6A87538410000000000408FC0	CONSPONC0000001271243348	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999940A8254166666666487138410000000000408FC0	CONSPONC0000001271243349	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999018E254100000000197638410000000000408FC0	CONSPONC0000001271243350	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000008F25419A999919707538410000000000408FC0	CONSPONC0000001271243351	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC418D2541333333B3D88338410000000000408FC0	CONSPONC0000001271243352	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666D0372641CDCCCCCC8D9238410000000000408FC0	CONSPONC0000001271242861	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999F8D22541333333B340AA38410000000000408FC0	CONSPONC0000001271243464	Croix	\N	\N	\N	5	En service	2015/06/09 01:26:53.641	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000660F2641CDCCCC4C238538410000000000408FC0	CONSPONC0000001271243663	Croix	\N	\N	\N	5	En service	2015/06/10 18:05:02.197	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999992E7126419A999999557638410000000000408FC0	CONSPONC0000001271243664	Croix	\N	\N	\N	5	En service	2015/06/10 18:05:02.197	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC5E36264133333333EECB38410000000000408FC0	CONSPONC0000001271243900	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333E9E825419A999919E3DE38410000000000408FC0	CONSPONC0000001271243903	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999CBD1254100000080FACD38410000000000408FC0	CONSPONC0000001271243908	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666A3CC25419A99991921D538410000000000408FC0	CONSPONC0000001271243913	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666666B22541CDCCCCCC6AD938410000000000408FC0	CONSPONC0000001271243914	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000005EB625419A9999992FD838410000000000408FC0	CONSPONC0000001271243916	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666C6B12541333333B352CA38410000000000408FC0	CONSPONC0000001271243917	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333331BC6254100000000EFD538410000000000408FC0	CONSPONC0000001271243918	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666D8B025413333333377C938410000000000408FC0	CONSPONC0000001271243919	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000BBB12541333333B37BCA38410000000000408FC0	CONSPONC0000001271243920	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666BEAE25413333333378DA38410000000000408FC0	CONSPONC0000001271243921	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000FCAE2541666666E62CDA38410000000000408FC0	CONSPONC0000001271243922	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666665EDE254133333333DDD638410000000000408FC0	CONSPONC0000001271243907	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000086B12541CDCCCC4CD8D938410000000000408FC0	CONSPONC0000001271243923	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC73AE25419A9999199FDA38410000000000408FC0	CONSPONC0000001271243924	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666661AF2541000000001EDA38410000000000408FC0	CONSPONC0000001271243926	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666692D02541000000809AD338410000000000408FC0	CONSPONC0000001271243927	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333330FB02541333333337FC938410000000000408FC0	CONSPONC0000001271243928	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666666AB12541333333335DCA38410000000000408FC0	CONSPONC0000001271243915	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2022/10/18 17:49:25.912	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000FEB12541CDCCCCCC5BC938410000000000408FC0	CONSPONC0000001271243929	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333367CB2541CDCCCCCC99CF38410000000000408FC0	CONSPONC0000001271243930	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000D1B72541666666E6CDD038410000000000408FC0	CONSPONC0000001271243931	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000C2B1254100000000C0CA38410000000000408FC0	CONSPONC0000001271243932	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000C0B125419A999919A6CA38410000000000408FC0	CONSPONC0000001271243933	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000077BC25419A99999979D738410000000000408FC0	CONSPONC0000001271243934	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000A2B125413333333303CA38410000000000408FC0	CONSPONC0000001271243935	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000BFB0254100000000F9D938410000000000408FC0	CONSPONC0000001271243938	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333337EAF2541CDCCCC4CEAD938410000000000408FC0	CONSPONC0000001271243939	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999992BB125419A9999990EDA38410000000000408FC0	CONSPONC0000001271243940	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333CBAF254133333333DDD938410000000000408FC0	CONSPONC0000001271243941	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000080B225419A99991937D938410000000000408FC0	CONSPONC0000001271243942	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999995CB02541CDCCCCCCB0C938410000000000408FC0	CONSPONC0000001271243943	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666652FB25419A999999BDDE38410000000000408FC0	CONSPONC0000001271243948	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666493126419A9999197CCD38410000000000408FC0	CONSPONC0000001271243950	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333143626419A99999932CC38410000000000408FC0	CONSPONC0000001271243954	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666667FB12541000000802ACA38410000000000408FC0	CONSPONC0000001271243958	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCB7B12541CDCCCC4CFDCA38410000000000408FC0	CONSPONC0000001271243959	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000994B254100000000FB1A39410000000000408FC0	CONSPONC0000001271269942	Croix	\N	\N	\N	5	En service	2015/11/17 17:33:39.683	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000000000001B57254100000000331C39410000000000408FC0	CONSPONC0000001271244116	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A072150000666666663B8525419A9999199A0439410000000000408FC0	CONSPONC0000001271244118	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999935712541CDCCCCCCB21839410000000000408FC0	CONSPONC0000001271244127	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666661CB225410000000082C938410000000000408FC0	CONSPONC0000001271243936	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2022/10/18 17:49:52.282	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666B27D254100000000810839410000000000408FC0	CONSPONC0000001271244221	Croix	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666662561254100000000E71539410000000000408FC0	CONSPONC0000001271244230	Croix	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999900A2254166666666D7C538410000000000408FC0	CONSPONC0000001271242232	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D0D5254133333333EBC438410000000000408FC0	CONSPONC0000001271264369	Croix	\N	\N	\N	5	En service	2015/10/09 01:53:46.167	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC0B742541CDCCCCCCA40539410000000000408FC0	CONSPONC0000001271269900	Croix	\N	\N	\N	5	En service	2015/11/16 15:56:06.669	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCE481254100000080E7AD38410000000000408FC0	CONSPONC0000001271246764	Croix	\N	\N	\N	5	En service	2015/08/11 03:10:23.076	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC54582541666666E6311A39410000000000408FC0	CONSPONC0000001271271477	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9661254100000000861439410000000000408FC0	CONSPONC0000001271271479	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999991F752541CDCCCC4C7B0F39410000000000408FC0	CONSPONC0000001271271493	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666621842541666666E6750639410000000000408FC0	CONSPONC0000001271271494	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333337384254166666666260639410000000000408FC0	CONSPONC0000001271271495	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333D0842541666666E6D90539410000000000408FC0	CONSPONC0000001271271496	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC35852541666666E6AC0539410000000000408FC0	CONSPONC0000001271271497	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333336F8525419A9999996E0539410000000000408FC0	CONSPONC0000001271271498	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333336585254133333333160539410000000000408FC0	CONSPONC0000001271271499	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999AE6425419A9999996AEE38410000000000408FC0	CONSPONC0000001271271508	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCC86425419A99999957EE38410000000000408FC0	CONSPONC0000001271271509	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333F3642541CDCCCCCC3DEE38410000000000408FC0	CONSPONC0000001271271511	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999991B652541333333B323EE38410000000000408FC0	CONSPONC0000001271271515	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000333333332B6525419A9999191EEE38410000000000408FC0	CONSPONC0000001271271516	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC46652541666666E60DEE38410000000000408FC0	CONSPONC0000001271271518	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000000000000E0642541CDCCCC4C45EE38410000000000408FC0	CONSPONC0000001271271510	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A07215000033333333865F254166666666D4DF38410000000000408FC0	CONSPONC0000001271244226	Croix	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2022/10/18 17:49:19.543	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCFF6425410000000035EE38410000000000408FC0	CONSPONC0000001271271512	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D86425419A99991950EE38410000000000408FC0	CONSPONC0000001271271513	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9D64254100000080A9E238410000000000408FC0	CONSPONC0000001271271521	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333B0652541666666E68DE238410000000000408FC0	CONSPONC0000001271271523	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC4D652541CDCCCCCCB3E238410000000000408FC0	CONSPONC0000001271271524	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000015662541666666E6BDE238410000000000408FC0	CONSPONC0000001271271525	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333335D66254100000080EEE238410000000000408FC0	CONSPONC0000001271271526	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000002466254133333333F7E238410000000000408FC0	CONSPONC0000001271271527	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC0A6625419A99991983E238410000000000408FC0	CONSPONC0000001271271528	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D3422541666666E66DE038410000000000408FC0	CONSPONC0000001271271529	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B6422541CDCCCC4C49E038410000000000408FC0	CONSPONC0000001271271531	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333338842254166666666FEDF38410000000000408FC0	CONSPONC0000001271271533	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9C422541CDCCCC4CDDDF38410000000000408FC0	CONSPONC0000001271271534	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A1422541CDCCCC4C7CDF38410000000000408FC0	CONSPONC0000001271271535	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000000000004F4225419A99999962DF38410000000000408FC0	CONSPONC0000001271271537	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999903422541333333B349DF38410000000000408FC0	CONSPONC0000001271271538	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333905625419A9999996CE638410000000000408FC0	CONSPONC0000001271271542	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999835D25419A99999982E038410000000000408FC0	CONSPONC0000001271271544	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333D1412541333333B332DF38410000000000408FC0	CONSPONC0000001271271539	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000000000009B422541666666E6AADF38410000000000408FC0	CONSPONC0000001271271536	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333C73C2541CDCCCC4CF81539410000000000408FC0	CONSPONC0000001271272089	Croix	\N	\N	\N	5	En service	2015/12/02 18:18:00.628	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCDB4E25410000008068E938410000000000408FC0	CONSPONC0000001271272833	Croix	\N	\N	\N	5	En service	2015/12/04 02:24:10.758	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666EBC42541CDCCCCCC208E38410000000000408FC0	CONSPONC0000001271273085	Croix	\N	\N	\N	5	En service	2015/12/07 16:40:39.928	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999992B725419A9999196A8538410000000000408FC0	CONSPONC0000001271273087	Croix	\N	\N	\N	5	En service	2015/12/07 16:40:39.928	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC69CC2541CDCCCC4C707F38410000000000408FC0	CONSPONC0000001271273088	Croix	\N	\N	\N	5	En service	2015/12/07 16:40:39.928	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999AC412541333333B316DF38410000000000408FC0	CONSPONC0000001271274581	Croix	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC64632541000000009ACD38410000000000408FC0	CONSPONC0000001271274585	Croix	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500003333333357842541333333B366B838410000000000408FC0	CONSPONC0000001271242193	Croix	Vierge	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999935D62541CDCCCC4C5AF438410000000000408FC0	CONSPONC0000001271274875	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666663D1254100000080ADED38410000000000408FC0	CONSPONC0000001271274876	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999976DA2541000000808EE838410000000000408FC0	CONSPONC0000001271274877	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000098D32541CDCCCC4C47EA38410000000000408FC0	CONSPONC0000001271274878	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999C5D52541333333336FE638410000000000408FC0	CONSPONC0000001271274880	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666CEE92541CDCCCC4C4FE238410000000000408FC0	CONSPONC0000001271274882	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999938E925416666666644E438410000000000408FC0	CONSPONC0000001271274883	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A4D62541000000808EF438410000000000408FC0	CONSPONC0000001271274885	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666647F12541333333B3DBE038410000000000408FC0	CONSPONC0000001271274886	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCF4BF2541666666E64CE238410000000000408FC0	CONSPONC0000001271274887	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999BEBC254166666666E6E138410000000000408FC0	CONSPONC0000001271274888	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC9CBE2541CDCCCC4CD1E138410000000000408FC0	CONSPONC0000001271274889	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333338ABD254100000080B6E138410000000000408FC0	CONSPONC0000001271274890	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000086C02541333333B38DE238410000000000408FC0	CONSPONC0000001271274892	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666664BF2541CDCCCC4C01E238410000000000408FC0	CONSPONC0000001271274893	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500003333333318BC254100000000EEF538410000000000408FC0	CONSPONC0000001271274894	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333F8C225419A99999920E338410000000000408FC0	CONSPONC0000001271274896	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333AEC12541CDCCCCCCEAE238410000000000408FC0	CONSPONC0000001271274897	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000016BE254166666666C6E138410000000000408FC0	CONSPONC0000001271274899	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333637825419A9999192BB438410000000000408FC0	CONSPONC0000001271274590	Croix	Oratoire	\N	\N	5	En service	2016/01/21 14:13:04.067	2021/03/20 00:46:12.876	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCA3E62541666666E66AE238410000000000408FC0	CONSPONC0000001271274902	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000741C26419A999919E5EA38410000000000408FC0	CONSPONC0000001271274903	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333339A1D264100000080D6EC38410000000000408FC0	CONSPONC0000001271274904	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC0FF22541666666E6C0E138410000000000408FC0	CONSPONC0000001271274906	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666B7BB2541CDCCCCCCE2E138410000000000408FC0	CONSPONC0000001271274898	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666E3C32541CDCCCC4C72E338410000000000408FC0	CONSPONC0000001271274908	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCD6BB2541666666E6F0E138410000000000408FC0	CONSPONC0000001271275011	Croix	\N	\N	\N	5	En service	2016/01/27 16:27:16.632	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999E5EA25419A999919558D38410000000000408FC0	CONSPONC0000001271275684	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333335AE625419A999999388438410000000000408FC0	CONSPONC0000001271275685	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999945F72541333333B3AA8E38410000000000408FC0	CONSPONC0000001271275687	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333E9002641000000007A8E38410000000000408FC0	CONSPONC0000001271275689	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999900142641CDCCCC4C528738410000000000408FC0	CONSPONC0000001271275692	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666660F3C264133333333DC5D38410000000000408FC0	CONSPONC0000001271275727	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2023/08/17 09:43:08.926	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999C7322641000000007E7338410000000000408FC0	CONSPONC0000001271275705	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500000000000041422641CDCCCCCC246D38410000000000408FC0	CONSPONC0000001271160385	Croix	\N	\N	\N	5	En service	2014/09/15 23:38:12.465	2023/10/12 15:20:38.549	\N	\N	\N	\N	Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCCF47264133333333906438410000000000408FC0	CONSPONC0000001271275723	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D53A2641CDCCCC4C6C5E38410000000000408FC0	CONSPONC0000001271275724	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666F33B264100000080E55D38410000000000408FC0	CONSPONC0000001271275725	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666543C2641CDCCCCCCA85D38410000000000408FC0	CONSPONC0000001271275726	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666665C3C26419A999999C65D38410000000000408FC0	CONSPONC0000001271275729	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333786326419A999999AB5F38410000000000408FC0	CONSPONC0000001271275730	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC54D92541333333B39FBA38410000000000408FC0	CONSPONC0000001271277128	Croix	\N	\N	\N	5	En service	2016/03/01 19:26:07.357	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000048BD2541CDCCCCCC5EB238410000000000408FC0	CONSPONC0000001271277129	Croix	\N	\N	\N	5	En service	2016/03/01 19:26:07.357	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A9999997C2E264166666666988338410000000000408FC0	CONSPONC0000001271275693	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2022/08/29 10:07:41.264	\N	\N	\N	\N	Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500006666666667B125410000000013AF38410000000000408FC0	CONSPONC0000001271277130	Croix	\N	\N	\N	5	En service	2016/03/01 19:26:07.357	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333DA102641000000807EAA38410000000000408FC0	CONSPONC0000001271277131	Croix	\N	\N	\N	5	En service	2016/03/01 19:26:07.357	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000666666662C532541CDCCCCCC11FD38410000000000408FC0	CONSPONC0000001271277210	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666699825419A999919530239410000000000408FC0	CONSPONC0000001271277211	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333336C6025419A99991983F038410000000000408FC0	CONSPONC0000001271277212	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC1E162541000000006AFC38410000000000408FC0	CONSPONC0000001271277213	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999994632541CDCCCC4C92F838410000000000408FC0	CONSPONC0000001271277214	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCFC4E25410000008075E938410000000000408FC0	CONSPONC0000001271277215	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000333333337C15254166666666A1FD38410000000000408FC0	CONSPONC0000001271277217	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333446725410000000078E838410000000000408FC0	CONSPONC0000001271277218	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999951402541666666E64DEF38410000000000408FC0	CONSPONC0000001271277219	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC0A6125419A999919A5F138410000000000408FC0	CONSPONC0000001271277220	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500000000000093172541333333B319FB38410000000000408FC0	CONSPONC0000001271277221	Croix	\N	\N	\N	5	En service	2016/03/02 20:10:09.901	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999BEFA25413333333381B938410000000000408FC0	CONSPONC0000001271284467	Croix	\N	\N	\N	5	En service	2016/08/13 00:25:52.229	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500000000000021D12541CDCCCCCC24CB38410000000000408FC0	CONSPONC0000001271284354	Croix	\N	\N	\N	5	En service	2016/08/11 00:18:43.130	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500006666666628382641333333B3279238410000000000408FC0	CONSPONC0000001271236883	Calvaire	\N	\N	\N	5	En service	2015/03/24 19:51:59.781	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666F1232641333333335BC138410000000000408FC0	CONSPONC0000001271284468	Croix	\N	\N	\N	5	En service	2016/08/13 00:25:52.229	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999CB13264166666666709438410000000000408FC0	CONSPONC0000001271277999	Croix	\N	\N	\N	5	En service	2016/03/14 23:26:25.906	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666668C052641CDCCCC4C7C9238410000000000408FC0	CONSPONC0000001271242665	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A99999952F82541000000000F9338410000000000408FC0	CONSPONC0000002005311320	Croix	\N	\N	\N	5	En service	2017/09/08 19:36:08.424	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999BC422541CDCCCCCC22E038410000000000408FC0	CONSPONC0000001271271532	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500000000000011652541CDCCCCCC2BEE38410000000000408FC0	CONSPONC0000001271271514	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC35652541CDCCCC4C16EE38410000000000408FC0	CONSPONC0000001271271517	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A9999990D6C2541CDCCCC4C240339410000000000408FC0	CONSPONC0000001269986224	Croix	\N	Croix Laurence	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500009A999999D6022641CDCCCC4CAFB438410000000000408FC0	CONSPONC0000001271242685	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A0721500009A999999E802264133333333EEB438410000000000408FC0	CONSPONC0000001271242686	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Orthophotographie	3.0	Pas de Z	9999.0	\N
01010000A072150000666666663A052641333333B350B538410000000000408FC0	CONSPONC0000001271242684	Croix	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666669E6F2541333333B34A0339410000000000408FC0	CONSPONC0000001271244216	Croix	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A072150000666666665C3B264100000080B69238410000000000408FC0	CONSPONC0000001271242860	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000033333333D833264100000080379238410000000000408FC0	CONSPONC0000001271242845	Croix	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000BD952541CDCCCCCCA67338410000000000408FC0	CONSPONC0000001271243338	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000C267254100000080830839410000000000408FC0	CONSPONC0000001271271488	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999991F6825419A9999999D0839410000000000408FC0	CONSPONC0000001271271489	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500003333333305692541CDCCCC4C000939410000000000408FC0	CONSPONC0000001271271491	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCD8322641000000004D7838410000000000408FC0	CONSPONC0000001271275704	Croix	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC17942541CDCCCC4C177438410000000000408FC0	CONSPONC0000001271243339	Croix	\N	\N	\N	5	En service	2015/06/08 16:53:06.351	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000A0642541666666E676EE38410000000000408FC0	CONSPONC0000001271271507	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000000000000DC63254166666666A8E238410000000000408FC0	CONSPONC0000001271271522	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999CC4225416666666691E038410000000000408FC0	CONSPONC0000001271271530	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333AA5725419A9999998B1B39410000000000408FC0	CONSPONC0000001271244104	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A07215000066666666B9862541333333B3C20239410000000000408FC0	CONSPONC0000001271271504	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500006666666635592541CDCCCC4C4DFC38410000000000408FC0	CONSPONC0000001269986234	Croix	\N	Vierge de la Calebasse	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500000000000020FC25419A9999991CE238410000000000408FC0	CONSPONC0000001269986244	Croix	\N	Vierge des Marins	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A072150000000000008B6625419A999919B3DD38410000000000408FC0	CONSPONC0000001269986253	Croix	\N	Croix Eustache	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC6C3F25413333333377DE38410000000000408FC0	CONSPONC0000001269986255	Croix	\N	Vierge des Marins	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500009A99999982682541000000008BCF38410000000000408FC0	CONSPONC0000001269986275	Croix	\N	Croix Mission	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A07215000066666666A32726419A99991927AA38410000000000408FC0	CONSPONC0000001269986329	Croix	\N	Croix Mission	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A07215000066666666F842264100000080625438410000000000408FC0	CONSPONC0000001269986380	Croix	\N	Croix des Salines	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500009A9999997085254100000000C60339410000000000408FC0	CONSPONC0000001271271501	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000033333333FBB42541333333B3E7C538410000000000408FC0	CONSPONC0000001269986296	Croix	\N	Lourdes	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A0721500009A999999A5F6254166666666C3DD38410000000000408FC0	CONSPONC0000001271243901	Croix	\N	\N	\N	5	En service	2015/06/11 19:18:31.406	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCB3C225419A9999997DC838410000000000408FC0	CONSPONC0000002005249845	Croix	\N	\N	\N	5	En service	2017/09/01 21:38:18.807	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000066666666ACB9254100000080EF0039410000000000408FC0	CONSPONC0000001271274909	Croix	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC6F992541333333B376B638410000000000408FC0	CONSPONC0000001271242189	Croix	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2021/03/20 00:46:12.876	\N	\N	\N		Scan25	10.0	Pas de Z	9999.0	\N
01010000A0721500009A999999205A264100000080A15738410000000000408FC0	CONSPONC0000001269986379	Croix	\N	Vierge des Marins	Validé	3	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC003E25413333333377DD38410000000000408FC0	CONSPONC0000001269986256	Croix	Statue	Vierge du Sacré-Cœur	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N	\N	BDNyme	30.0	Pas de Z	9999.0	\N
01010000A07215000066666666C757254133333333AD1B39410000000000408FC0	CONSPONC0000001271244106	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500003333333351572541666666E6141C39410000000000408FC0	CONSPONC0000001271244109	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000000000000A857254166666666E81B39410000000000408FC0	CONSPONC0000001271244117	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCC68742541666666E6EF0239410000000000408FC0	CONSPONC0000001271244121	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000066666666267525419A9999991D0539410000000000408FC0	CONSPONC0000001271244123	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000066666666A2702541666666E6F00239410000000000408FC0	CONSPONC0000001271244217	Croix	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCF1632541333333B31C0639410000000000408FC0	CONSPONC0000001271244119	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B564254100000080630639410000000000408FC0	CONSPONC0000001271244120	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500006666666690632541CDCCCC4CF90539410000000000408FC0	CONSPONC0000001271271480	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000033333333EA652541CDCCCCCC430739410000000000408FC0	CONSPONC0000001271271482	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666663966254100000080940739410000000000408FC0	CONSPONC0000001271271483	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999999665254133333333A90639410000000000408FC0	CONSPONC0000001271271485	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500003333333341672541CDCCCC4C870839410000000000408FC0	CONSPONC0000001271271487	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666669D6825419A999999CA0839410000000000408FC0	CONSPONC0000001271271490	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A999999B48525419A999999630339410000000000408FC0	CONSPONC0000001271271502	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500006666666615862541000000800B0339410000000000408FC0	CONSPONC0000001271271503	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000000000000D8862541333333B3740239410000000000408FC0	CONSPONC0000001271271505	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500006666666633872541CDCCCCCC360239410000000000408FC0	CONSPONC0000001271271506	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500009A99999960692541CDCCCCCC420939410000000000408FC0	CONSPONC0000001271271492	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000CDCCCCCCC95725419A9999999F1B39410000000000408FC0	CONSPONC0000001271244105	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500006666666614572541CDCCCCCC4B1C39410000000000408FC0	CONSPONC0000001271244107	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000066666666F1562541666666E6461C39410000000000408FC0	CONSPONC0000001271244108	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500003333333326572541666666E63D1C39410000000000408FC0	CONSPONC0000001271244110	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500006666666675572541CDCCCC4CFC1B39410000000000408FC0	CONSPONC0000001271244111	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500003333333344572541666666662A1C39410000000000408FC0	CONSPONC0000001271244113	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A072150000666666660057254166666666311C39410000000000408FC0	CONSPONC0000001271244114	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A0721500009A999999C57325419A9999198B0539410000000000408FC0	CONSPONC0000001271244122	Croix	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000000000000E1712541CDCCCCCCC90239410000000000408FC0	CONSPONC0000001271244218	Croix	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2021/03/20 00:46:12.876	\N	\N	\N		Levé GPS	2.5	Pas de Z	9999.0	\N
01010000A07215000066666666A265254100000080EA0639410000000000408FC0	CONSPONC0000001271271481	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A072150000666666669F662541333333B3E00739410000000000408FC0	CONSPONC0000001271271484	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A07215000000000000B96625419A999999270839410000000000408FC0	CONSPONC0000001271271486	Croix	\N	\N	\N	5	En service	2015/11/24 21:32:20.755	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
01010000A0721500009A9999993F3B25419A999999F71939410000000000408FC0	CONSPONC0000001269986222	Croix	\N	Vierge des Marins	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A072150000000000009EA525419A999919F60139410000000000408FC0	CONSPONC0000001269986223	Croix	\N	Vierge Bourdon	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A07215000000000000FEBE254133333333427138410000000000408FC0	CONSPONC0000001269986376	Croix	\N	Vierge des Marins	Validé	4	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDNyme	30.0	Pas de Z	9999.0	\N
01010000A07215000000000000A9A52541000000008CC938410000000000408FC0	CONSPONC0000001269986299	Croix	Oratoire	\N	\N	5	En service	2008/04/09 10:59:20.841	2021/03/20 00:46:12.876	\N	\N	\N		BDTopo	2.5	Pas de Z	9999.0	\N
01010000A07215000066666666E64A26419A999999737838410000000000408FC0	CONSPONC0000001271275715	Croix	Oratoire	\N	\N	5	En service	2016/02/04 16:10:30.419	2021/03/20 00:46:12.876	\N	\N	\N		Levé non GPS	5.0	Pas de Z	9999.0	\N
\.
END;
COMMIT;
