SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "detail_hydrographique" CASCADE;
BEGIN;
CREATE TABLE "detail_hydrographique"();
SELECT AddGeometryColumn('detail_hydrographique','geometrie',5490,'POINT',2);
CREATE INDEX "detail_hydrographique_geometrie_geom_idx" ON "detail_hydrographique" USING GIST ("geometrie");
ALTER TABLE "detail_hydrographique" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "detail_hydrographique" ADD CONSTRAINT "detail_hydrographique_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "persistance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "importance" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "etat_de_l_objet" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "detail_hydrographique" ADD COLUMN "sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiants_sources" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "methode_d_acquisition_planimetrique" VARCHAR;
ALTER TABLE "detail_hydrographique" ADD COLUMN "precision_planimetrique" NUMERIC(5,1);
ALTER TABLE "detail_hydrographique" ADD COLUMN "identifiant_voie_ban" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "detail_hydrographique" ("geometrie", "cleabs", "nature", "nature_detaillee", "persistance", "toponyme", "statut_du_toponyme", "importance", "etat_de_l_objet", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources", "methode_d_acquisition_planimetrique", "precision_planimetrique", "identifiant_voie_ban") FROM STDIN;
0101000020721500009A999999AC9625413333333318A43841	PAIHYDRO0000001271274604	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2017/09/11 23:43:24.877	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC3E272641000000007CAB3841	PAIHYDRO0000001271242941	Fontaine	\N	\N	\N	\N	5	En service	2015/06/02 18:37:51.559	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
010100002072150000CDCCCCCC2F40264166666666A3693841	PAIHYDRO0000001271275740	Feu	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:18:51.720	\N	\N	\N		Scan25	10.0	\N
0101000020721500006666666622612641CDCCCCCCDB8D3841	PAIHYDRO0000001271232311	Feu	\N	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2017/09/11 23:19:08.800	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000022DC2541CDCCCCCCFFF43841	PAIHYDRO0000001269985931	Baie	\N	\N	Petite Anse	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000CAF925419A9999995EE43841	PAIHYDRO0000001269985955	Banc	\N	\N	Caye Canon	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC8E91254100000080BEC53841	PAIHYDRO0000001271126739	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000D15F254100000000E1B53841	PAIHYDRO0000001271274602	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000333333334B60254100000080BFB63841	PAIHYDRO0000001271274601	Fontaine	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2022/10/16 00:29:26.044	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000207215000000000000049F2541333333B31CA53841	PAIHYDRO0000001271274605	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A9999996ED925410000008025D23841	PAIHYDRO0000001271126723	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999960882541666666E637CF3841	PAIHYDRO0000001271126737	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000024A62541CDCCCCCC7FEA3841	PAIHYDRO0000001271126664	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666661BAD25410000000079F13841	PAIHYDRO0000001271126662	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC5F34264166666666A45E3841	PAIHYDRO0000002101741123	Espace maritime	\N	\N	Mouillage de Sainte-Anne	Validé	4	En service	2018/11/07 15:59:10.868	2018/11/15 22:31:56.442	\N	\N	\N		Orthophotographie	3.0	\N
01010000207215000066666666C8702541666666669C183941	PAIHYDRO0000001271126504	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333338338264100000000BF643841	PAIHYDRO0000001271275745	Feu	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2016/12/16 16:43:10.952	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666513826419A99991918653841	PAIHYDRO0000001271275746	Feu	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2016/12/16 16:43:10.952	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333A43626419A999999F8543841	PAIHYDRO0000001269986110	Baie	\N	\N	Anse Meunier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	2017/11/30	\N		BDNyme	30.0	\N
0101000020721500000000000019542641CDCCCC4C3BB23841	PAIHYDRO0000001271242944	Banc	\N	\N	Baignoire de Joséphine	Validé	4	En service	2015/06/02 18:37:51.559	2018/07/02 15:58:07.874	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000088ED2541CDCCCC4C0CC73841	PAIHYDRO0000001271126714	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000000000009D712641666666E6D99B3841	PAIHYDRO0000001271236926	Banc	\N	\N	Cayes de Sans-Souci	Validé	4	En service	2015/03/24 19:51:59.781	2018/09/14 08:42:01.988	\N	\N	\N		Scan25	10.0	\N
010100002072150000000000007A112641CDCCCCCCA6C23841	PAIHYDRO0000001271236912	Banc	\N	\N	Gros Loup	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000018D12541666666E6BAFC3841	PAIHYDRO0000001269985933	Baie	\N	\N	Trou Mulet	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999523F26419A9999994A673841	PAIHYDRO0000001271275744	Balise	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:06:30.453	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCCD244264100000000106C3841	PAIHYDRO0000001271275739	Feu	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:06:38.886	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333D9982541333333B39DA43841	PAIHYDRO0000001271274603	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2017/09/11 23:20:30.955	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCCF59325419A99991982923841	PAIHYDRO0000001271275852	Banc	\N	\N	Fond Blanc de l'Îlet à Ramiers	Validé	4	En service	2016/02/05 15:42:42.658	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999CACD2541333333B33D8F3841	PAIHYDRO0000001271236498	Balise	\N	\N	\N	\N	5	En service	2015/03/23 15:42:17.442	2017/09/11 23:28:37.734	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999C0432641333333B310693841	PAIHYDRO0000001271275742	Balise	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:29:47.343	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999F43F2641666666663B6C3841	PAIHYDRO0000001271275737	Balise	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:29:56.333	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999E51226413333333387C23841	PAIHYDRO0000001271236913	Feu	\N	\N	\N	\N	5	En service	2015/03/24 19:51:59.781	2019/02/15 10:48:28.446	\N	\N	\N		Plan métrique papier	2.5	\N
0101000020721500009A9999998ED12541666666E663D23841	PAIHYDRO0000002012239146	Source captée	\N	\N	\N	\N	5	En service	2018/07/25 18:48:40.461	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000207215000066666666C42B2641333333B3D1623841	PAIHYDRO0000001271275755	Espace maritime	\N	\N	Passe du Marin	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333EC6226419A999999634F3841	PAIHYDRO0000001271275759	Banc	\N	\N	Fond Blanc	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666324126419A999999416A3841	PAIHYDRO0000001271275741	Balise	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:41:39.751	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC029525419A9999991E9E3841	PAIHYDRO0000001271275851	Banc	\N	\N	Banc Mitan	Validé	4	En service	2016/02/05 15:42:41.727	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A9999993DAB2541CDCCCCCC1D913841	PAIHYDRO0000001271273119	Baie	\N	\N	Trou Étienne	Validé	4	En service	2015/12/07 18:17:40.155	2018/06/15 10:54:04.158	\N	\N	\N		Plan non métrique papier	5.0	\N
01010000207215000033333333A13E2641CDCCCCCC27693841	PAIHYDRO0000001271275743	Feu	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:53:15.183	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666E7432641CDCCCC4CA46B3841	PAIHYDRO0000001271275738	Feu	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2017/09/11 23:53:26.250	\N	\N	\N		Scan25	10.0	\N
0101000020721500006666666619A225419A9999993CA33841	PAIHYDRO0000001271274610	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2017/09/11 23:55:19.242	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC51912541CDCCCC4CDF743841	PAIHYDRO0000001269986072	Baie	\N	\N	Anse d'Arlet	Validé	4	En service	2008/04/09 10:59:20.841	2018/11/06 10:40:31.041	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCCB8B2541666666661E7A3841	PAIHYDRO0000001269986070	Baie	\N	\N	Grande Anse d'Arlet	Validé	4	En service	2008/04/09 10:59:20.841	2018/11/06 10:40:36.205	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333330BA525419A999999C9A03841	PAIHYDRO0000002101741122	Espace maritime	\N	\N	Mouillage de la Dillon	Validé	4	En service	2018/11/07 15:58:52.930	2018/11/15 22:31:56.442	\N	\N	\N		Orthophotographie	3.0	\N
0101000020721500009A999999C8CA254133333333E5903841	PAIHYDRO0000001271236499	Banc	\N	\N	Caye Sobbe	Validé	4	En service	2015/03/23 15:42:17.442	2018/11/07 15:59:05.457	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999E31A2641000000004DC53841	PAIHYDRO0000001271275863	Banc	\N	\N	Havre du Robert	Collecté	4	En service	2016/02/05 16:00:08.361	2017/12/19 14:47:36.837	\N	\N	\N		Scan25	10.0	\N
010100002072150000000000001BBA254100000080A9053941	PAIHYDRO0000001271004253	Baie	\N	\N	Baie de Fonds d'Or	Collecté	4	En service	2012/03/09 10:00:08.101	2017/12/19 14:47:36.837	\N	2015/11/13	\N		Orthophotographie	3.0	\N
0101000020721500000000000036BD25419A9999994AA23841	PAIHYDRO0000001271236925	Banc	\N	\N	Banc	Collecté	4	En service	2015/03/24 19:51:59.781	2017/12/19 14:47:36.837	\N	\N	\N		Scan25	10.0	\N
010100002072150000000000006A7C2541CDCCCC4C45173941	PAIHYDRO0000001269985889	Baie	\N	\N	Anse Belfond	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000005070254166666666A5193941	PAIHYDRO0000001269985890	Baie	\N	\N	Anse Basse-Pointe	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC97622541666666666B1B3941	PAIHYDRO0000001269985892	Baie	\N	\N	Anse Sellier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC6D5A2541000000801A1D3941	PAIHYDRO0000001269985893	Baie	\N	\N	Anse de Macouba	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCAB4125419A999999C41C3941	PAIHYDRO0000001269985894	Espace maritime	\N	\N	Canal de la Dominique	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999174025419A999999071B3941	PAIHYDRO0000001269985895	Baie	\N	\N	Anse Bagasse	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999313525419A99999947183941	PAIHYDRO0000001269985896	Baie	\N	\N	Anse Cassius	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999293925419A99999962193941	PAIHYDRO0000001269985897	Baie	\N	\N	Anse Morne Rouge	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000F4312541CDCCCC4CC7173941	PAIHYDRO0000001269985898	Baie	\N	\N	Anse Souffleur	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999A52E25419A999999E6163941	PAIHYDRO0000001269985899	Baie	\N	\N	Derrière la Table	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000044A425419A999919210B3941	PAIHYDRO0000001269985900	Baie	\N	\N	Grande Anse	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000DC97254133333333BD0D3941	PAIHYDRO0000001269985901	Baie	\N	\N	Trou Chien	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000006E92254133333333DB0F3941	PAIHYDRO0000001269985902	Baie	\N	\N	Anse Rivière Rouge	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000CA862541CDCCCC4C5A133941	PAIHYDRO0000001269985903	Baie	\N	\N	Anse Chalvet	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666572325419A999999E8133941	PAIHYDRO0000001269985908	Baie	\N	\N	Anse Capot	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999392B25419A99999932163941	PAIHYDRO0000001269985909	Baie	\N	\N	Anse Dufour	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666664D2125419A99999953123941	PAIHYDRO0000001269985910	Baie	\N	\N	Anse des Galets	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666ED1F25419A999999CF103941	PAIHYDRO0000001269985911	Baie	\N	\N	Anse la Celle	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333DD1A25419A999999EB0C3941	PAIHYDRO0000001269985912	Baie	\N	\N	Anse Couleuvre	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666660D1E25419A999999210F3941	PAIHYDRO0000001269985913	Baie	\N	\N	Anse à Voile	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666660B1C25419A999999690E3941	PAIHYDRO0000001269985914	Baie	\N	\N	Anse Lévrier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000012C62541666666E6A3FF3841	PAIHYDRO0000001269985915	Baie	\N	\N	Anse Charpentier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000B4B3254100000000A0083941	PAIHYDRO0000001269985916	Baie	\N	\N	Anse Massé	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666E83A2641666666660CF13841	PAIHYDRO0000001269985925	Baie	\N	\N	Anse du Bout	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666668635264100000080CFF13841	PAIHYDRO0000001269985926	Baie	\N	\N	Anse Baraban	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333C20726419A999999F9F23841	PAIHYDRO0000001269985927	Banc	\N	\N	Loup Ministre	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333EEE22541CDCCCCCCE7FC3841	PAIHYDRO0000001269985928	Banc	\N	\N	Loup Sainte-Marie	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000074E52541333333B31EF13841	PAIHYDRO0000001269985929	Baie	\N	\N	Trou Domingue	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000080DA2541CDCCCCCC34F53841	PAIHYDRO0000001269985930	Baie	\N	\N	Rade de Sainte-Marie	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000074D12541666666E673FB3841	PAIHYDRO0000001269985932	Baie	\N	\N	Baie de Saint-Jacques	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000086D22541666666E6A1F93841	PAIHYDRO0000001269985934	Baie	\N	\N	Anse Madame	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666EE3D2641666666664BED3841	PAIHYDRO0000001269985939	Baie	\N	\N	Anse Bois Vert	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666665A3E2641666666668BEE3841	PAIHYDRO0000001269985940	Baie	\N	\N	Anse Chandelier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666E2402641666666663BE73841	PAIHYDRO0000001269985941	Espace maritime	\N	\N	Passe de Caracoli	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666343F264166666666C5EA3841	PAIHYDRO0000001269985942	Baie	\N	\N	Anse Bénitier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666B432264166666666A9E73841	PAIHYDRO0000001269985944	Baie	\N	\N	Cul-de-Sac de Tartane	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666343126416666666618EB3841	PAIHYDRO0000001269985945	Baie	\N	\N	Baie du Trésor	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666A629264100000080CBEE3841	PAIHYDRO0000001269985946	Baie	\N	\N	Anse Dufour	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	2016/11/09	\N		BDNyme	30.0	\N
0101000020721500009A999999F7222641666666E60BED3841	PAIHYDRO0000001269985947	Baie	\N	\N	Anse l'Étang	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333338C1E26410000008045ED3841	PAIHYDRO0000001269985948	Baie	\N	\N	Anse de la Grande Pointe	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333337C1E26410000008003EC3841	PAIHYDRO0000001269985949	Baie	\N	\N	la Brèche	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333335A16264100000080ECE93841	PAIHYDRO0000001269985950	Baie	\N	\N	Baie de Tartane	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000FE0926410000008019E53841	PAIHYDRO0000001269985951	Baie	\N	\N	Anse Bélune	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333420A26419A999999F3E93841	PAIHYDRO0000001269985952	Baie	\N	\N	Anse Rivière	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333E4FF25419A99999991EC3841	PAIHYDRO0000001269985953	Banc	\N	\N	Banc Mitan	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000F00426419A999999B4E83841	PAIHYDRO0000001269985954	Baie	\N	\N	Fonds Cérémaux	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000002AFA25419A99999997E53841	PAIHYDRO0000001269985956	Banc	\N	\N	Loup Lacroix	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000C8F125419A99999929E53841	PAIHYDRO0000001269985957	Baie	\N	\N	Baie de la Crique	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000007EF02541333333B3A9E93841	PAIHYDRO0000001269985958	Baie	\N	\N	Anse à Dièque	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000004AF025419A999999CDE63841	PAIHYDRO0000001269985959	Baie	\N	\N	Anse Cosmy	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000004CF825419A999999E3E53841	PAIHYDRO0000001269985960	Baie	\N	\N	Havre de Trinité	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000072F625419A9999995BE53841	PAIHYDRO0000001269985961	Banc	\N	\N	Loup Fort	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000FCF12541333333B37EEC3841	PAIHYDRO0000001269985962	Banc	\N	\N	le Banc de Sable	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000003AE52541333333B387EE3841	PAIHYDRO0000001269985963	Baie	\N	\N	Anse Azerot	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000F4E22541333333B33AF03841	PAIHYDRO0000001269985964	Baie	\N	\N	Anse Dufour	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333562526416666666601E03841	PAIHYDRO0000001269985968	Baie	\N	\N	Baie Gros Raisin	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000003A26264166666666C9D63841	PAIHYDRO0000001269985969	Banc	\N	\N	Loup Charpentier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666462A26419A999999C7E33841	PAIHYDRO0000001269985970	Baie	\N	\N	Baie Granjean	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000641D2641666666669ADA3841	PAIHYDRO0000001269985971	Baie	\N	\N	Baie du Galion	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000E81E264166666666E9DA3841	PAIHYDRO0000001269985972	Banc	\N	\N	Loup Banane	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000090042641000000809CE13841	PAIHYDRO0000001269985973	Baie	\N	\N	Anse Belgrade	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC01F825419A99999957E03841	PAIHYDRO0000001269985974	Baie	\N	\N	Baie des Raisiniers	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000068F625419A999999DAE23841	PAIHYDRO0000001269985975	Banc	\N	\N	Loup Marguerite	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC243D254133333333C0E03841	PAIHYDRO0000001269985983	Baie	\N	\N	Rade de Saint-Pierre	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCA43C254133333333B5DB3841	PAIHYDRO0000001269985984	Baie	\N	\N	Anse Turin	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333338D3A25410000000004D93841	PAIHYDRO0000001269985985	Baie	\N	\N	Petite Anse	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC8C3D2541333333335FDD3841	PAIHYDRO0000001269985986	Baie	\N	\N	Anse Latouche	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333338A4A26413333333360D63841	PAIHYDRO0000001269985987	Banc	\N	\N	Loup Bordelais	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000006E4D264133333333F1C93841	PAIHYDRO0000001269985988	Banc	\N	\N	Loup Marseillais	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000009844264133333333BBCA3841	PAIHYDRO0000001269985989	Espace maritime	\N	\N	Passe du Nord	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCA3212641CDCCCC4C8FD03841	PAIHYDRO0000001269985990	Baie	\N	\N	Baie de Cayol	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCE30F26416666666683D43841	PAIHYDRO0000001269985991	Baie	\N	\N	Baie Petit Galion	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000001A5226419A999919F9C43841	PAIHYDRO0000001269985994	Espace maritime	\N	\N	Passe du Loup-Garou	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCCF3526413333333340BE3841	PAIHYDRO0000001269985995	Baie	\N	\N	Baie Coco	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC992D264133333333D6BF3841	PAIHYDRO0000001269985996	Baie	\N	\N	Baie de Saintpée	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999999D142641CDCCCC4C73C33841	PAIHYDRO0000001269985997	Baie	\N	\N	Havre du Robert	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999995D3126419A99991992B03841	PAIHYDRO0000001269986013	Baie	\N	\N	Baie du François	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999BF2C264133333333F8B83841	PAIHYDRO0000001269986014	Baie	\N	\N	Cul-de-Sac des Roseaux	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999DD2F26419A999919D6B53841	PAIHYDRO0000001269986015	Baie	\N	\N	Baie Thalémont	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999961452641000000009AAA3841	PAIHYDRO0000001269986019	Baie	\N	\N	Cul-de-Sac de Frégate	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666FB3426419A99991999AC3841	PAIHYDRO0000001269986020	Baie	\N	\N	Trou Monnerot	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999F8A2254100000080BCA43841	PAIHYDRO0000001269986023	Baie	\N	\N	Baie des Tourelles	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999D29925419A99999970A43841	PAIHYDRO0000001269986025	Baie	\N	\N	Baie des Flamands	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999BE9E25419A999999D9A43841	PAIHYDRO0000001269986026	Baie	\N	\N	Baie du Carénage	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666E4832541333333B32AA73841	PAIHYDRO0000001269986028	Baie	\N	\N	Anse Gouraud	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333333D7B2541CDCCCC4C8AAD3841	PAIHYDRO0000001269986030	Baie	\N	\N	Anse Collat	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666662B532641666666E6C0993841	PAIHYDRO0000001269986031	Baie	\N	\N	Baie de Sans-Souci	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500006666666689562641CDCCCCCCC0963841	PAIHYDRO0000001269986032	Baie	\N	\N	Baie des Mulets	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666A1462641000000006AA33841	PAIHYDRO0000001269986033	Baie	\N	\N	Baie du Simon	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999B8C4254166666666A09D3841	PAIHYDRO0000001269986036	Baie	\N	\N	Baie de la Poterie	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500006666666618AB254100000080009A3841	PAIHYDRO0000001269986037	Baie	\N	\N	Baie de Fort-de-France	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000000E652641333333B3EA953841	PAIHYDRO0000001269986038	Baie	\N	\N	Anse Maroquet	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666D3622641CDCCCCCC77933841	PAIHYDRO0000001269986039	Baie	\N	\N	Anse Balahou	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666660B5B2641CDCCCCCC76943841	PAIHYDRO0000001269986040	Baie	\N	\N	Cul-de-Sac Petite Grenade	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999BC5F26419A999999FF913841	PAIHYDRO0000001269986041	Baie	\N	\N	Anse Simon	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666915F2641CDCCCCCC898F3841	PAIHYDRO0000001269986042	Baie	\N	\N	Baie du Vauclin	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999992CCE2541CDCCCC4C488F3841	PAIHYDRO0000001269986044	Baie	\N	\N	Baie de Génipa	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333339AA12541666666662E8E3841	PAIHYDRO0000001269986045	Baie	\N	\N	Anses Marettes	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666B6A72541666666661B903841	PAIHYDRO0000001269986046	Baie	\N	\N	Anse Mitan	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333337E9D254166666666308B3841	PAIHYDRO0000001269986047	Baie	\N	\N	Anse à l'Âne	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDParcellaire	5.0	\N
01010000207215000033333333AA94254100000080ED8A3841	PAIHYDRO0000001269986048	Baie	\N	\N	Anse Bellay	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500003333333355622641333333B305893841	PAIHYDRO0000001269986050	Baie	\N	\N	Baie de Massy-Massy	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500003333333355652641333333B30E823841	PAIHYDRO0000001269986051	Baie	\N	\N	Cul-de-Sac de Paquemar	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333CD6B26419A999999A37E3841	PAIHYDRO0000001269986052	Baie	\N	\N	Anse à Plumes	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000DAC82541666666E67C893841	PAIHYDRO0000001269986053	Baie	\N	\N	Cul-de-Sac à Vache	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000968E25410000008053883841	PAIHYDRO0000001269986056	Baie	\N	\N	Anse Ravine	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000FA8B2541000000802D873841	PAIHYDRO0000001269986057	Baie	\N	\N	Trou Madame	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000B68B25410000008048853841	PAIHYDRO0000001269986058	Baie	\N	\N	Anse Noire	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000D48925410000008078843841	PAIHYDRO0000001269986059	Baie	\N	\N	Anse Dufour	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000000286254100000080A2823841	PAIHYDRO0000001269986060	Baie	\N	\N	Anse Trois Airs	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC2784254166666666367F3841	PAIHYDRO0000001269986061	Baie	\N	\N	Anse de Fortune	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000005373264100000080E1733841	PAIHYDRO0000001269986062	Baie	\N	\N	Anse Grosse Roche	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333916A26419A9999998A7C3841	PAIHYDRO0000001269986063	Baie	\N	\N	Petite Anse Macabou	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000016B26419A9999992B793841	PAIHYDRO0000001269986064	Baie	\N	\N	Grande Anse Macabou	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC878A254166666666FF763841	PAIHYDRO0000001269986071	Baie	\N	\N	la Quille	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000D773264100000080A96F3841	PAIHYDRO0000001269986073	Baie	\N	\N	Anse Four à Chaux	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000085712641000000805F6E3841	PAIHYDRO0000001269986074	Baie	\N	\N	Anse Baleine	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000736D264100000080716E3841	PAIHYDRO0000001269986075	Baie	\N	\N	Cul-de-Sac Ferré	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000856F264100000080BE6B3841	PAIHYDRO0000001269986078	Baie	\N	\N	Trou Cadia	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000007371264100000080CB6A3841	PAIHYDRO0000001269986079	Baie	\N	\N	Grande Anse	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC846B26410000008051643841	PAIHYDRO0000001269986080	Baie	\N	\N	Anse Noire	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A99999952402641333333B3C66A3841	PAIHYDRO0000001269986081	Baie	\N	\N	Cul-de-Sac du Marin	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500006666666654202641CDCCCCCC226A3841	PAIHYDRO0000001269986082	Espace maritime	\N	\N	Mouillage de la Rivière Pilote	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666666A222641CDCCCCCC74683841	PAIHYDRO0000001269986083	Baie	\N	\N	Anse Figuier	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666541C2641CDCCCCCCF16C3841	PAIHYDRO0000001269986084	Baie	\N	\N	Baie du Trou au Diable	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666D0142641CDCCCCCC056B3841	PAIHYDRO0000001269986085	Baie	\N	\N	Anse Gros Raisin	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333CC022641666666E62F6B3841	PAIHYDRO0000001269986086	Baie	\N	\N	Anse Corps de Garde	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500003333333328FA2541666666E6B46B3841	PAIHYDRO0000001269986087	Baie	\N	\N	Anse Mabouyas	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500003333333302E725410000000008703841	PAIHYDRO0000001269986089	Baie	\N	\N	Anse du Céron	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000000000000E6D225419A999919C36E3841	PAIHYDRO0000001269986090	Baie	\N	\N	Marigot du Diamant	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500000000000044C325419A999919EB6E3841	PAIHYDRO0000001269986091	Baie	\N	\N	Grande Anse du Diamant	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC35B12541333333337F6B3841	PAIHYDRO0000001269986093	Baie	\N	\N	Anse Cafard	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999769A2541000000805C6B3841	PAIHYDRO0000001269986094	Baie	\N	\N	Petite Anse	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC43912541CDCCCC4C6F6E3841	PAIHYDRO0000001269986095	Baie	\N	\N	Trou Jacqueline	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCAF922541CDCCCC4C32703841	PAIHYDRO0000001269986096	Baie	\N	\N	Anse Chaudière	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCA26B26410000008063623841	PAIHYDRO0000001269986097	Baie	\N	\N	Anse Esprit	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCE06A264100000080F6603841	PAIHYDRO0000001269986098	Baie	\N	\N	Anse au Bois	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC546A264100000080B75F3841	PAIHYDRO0000001269986099	Baie	\N	\N	Anse Michel	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A9999996859264100000080DF593841	PAIHYDRO0000001269986100	Baie	\N	\N	Baie des Anglais	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666CA3726419A9999992F5C3841	PAIHYDRO0000001269986101	Baie	\N	\N	Anse Tonnoir	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666723626419A999999365A3841	PAIHYDRO0000001269986102	Baie	\N	\N	Anse Caritan	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666665A572641000000802A543841	PAIHYDRO0000001269986103	Baie	\N	\N	Anse Trabaud	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333CE4B264100000080854D3841	PAIHYDRO0000001269986104	Baie	\N	\N	Anse l'Écluse	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666669C50264166666666BA4E3841	PAIHYDRO0000001269986105	Baie	\N	\N	Trou Sardines	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333332048264100000080654D3841	PAIHYDRO0000001269986107	Baie	\N	\N	Anse à Prunes	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333F23D264100000080B14F3841	PAIHYDRO0000001269986109	Baie	\N	\N	Grande Anse des Salines	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333B63726419A99999961523841	PAIHYDRO0000001269986111	Baie	\N	\N	Petite Anse des Salines	Validé	4	En service	2008/04/09 10:59:20.841	2018/06/15 10:54:04.158	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999A8112541CDCCCCCCD5023941	PAIHYDRO0000001271234116	Baie	\N	\N	Anse Belleville	Validé	4	En service	2015/03/16 19:57:45.914	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333BB1525410000000033093941	PAIHYDRO0000001271234117	Baie	\N	\N	Anse Céron	Validé	4	En service	2015/03/16 19:57:45.914	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666844D264100000080BE4D3841	PAIHYDRO0000001269986106	Baie	\N	\N	Anse Braham	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000207215000066666666C3C9254100000000288F3841	PAIHYDRO0000001271236500	Espace maritime	\N	\N	Mouillage de Rivière-Salée	Validé	4	En service	2015/03/23 15:42:17.442	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC42BA2541666666E6BB8E3841	PAIHYDRO0000001271236501	Espace maritime	\N	\N	Mouillage des Trois-Îlets	Validé	4	En service	2015/03/23 15:42:17.442	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000053AD25419A999999A6623841	PAIHYDRO0000001271236502	Espace maritime	\N	\N	Passe des Fours	Validé	4	En service	2015/03/23 15:42:17.442	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333632F26410000000012C43841	PAIHYDRO0000001271236910	Banc	\N	\N	Banc de la Rose	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A9999998B282641666666E61CC33841	PAIHYDRO0000001271236911	Banc	\N	\N	Banc Guillotine	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999883E2641666666E657B43841	PAIHYDRO0000001271236915	Banc	\N	\N	Caye Brigandine	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333F94526410000008087B63841	PAIHYDRO0000001271236916	Banc	\N	\N	Petite Caye	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500006666666640452641CDCCCCCCD0B23841	PAIHYDRO0000001271236917	Banc	\N	\N	Caye Ronde	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCCB54826419A999919F2B43841	PAIHYDRO0000001271236918	Banc	\N	\N	Fond Blanc	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000654126410000000025B33841	PAIHYDRO0000001271236919	Espace maritime	\N	\N	Passe du François	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC00392641CDCCCCCCADB03841	PAIHYDRO0000001271236920	Banc	\N	\N	Banc Gamelle	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666E9BF2541333333B327A53841	PAIHYDRO0000001271236922	Banc	\N	\N	Banc Grande Savane	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000333333330B522641CDCCCC4C52A73841	PAIHYDRO0000001271236923	Espace maritime	\N	\N	Grande Passe du Simon	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCCCB562641666666660CA53841	PAIHYDRO0000001271236924	Espace maritime	\N	\N	Petite Passe du Simon	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999A7B72541333333B308A53841	PAIHYDRO0000001271236921	Espace maritime	\N	\N	Cohé du Lamentin	Validé	4	En service	2015/03/24 19:51:59.781	2018/11/07 15:58:56.969	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A99999976B125419A999999219B3841	PAIHYDRO0000001271236928	Banc	\N	\N	Banc Gamelle	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000023B72541333333B3B8983841	PAIHYDRO0000001271236929	Banc	\N	\N	Sèche San Justan	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000051B0254100000000CF953841	PAIHYDRO0000001271236930	Banc	\N	\N	Banc Boucher	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666E1B72541CDCCCC4C84943841	PAIHYDRO0000001271236931	Banc	\N	\N	Caye à Vache	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500006666666678752641666666E62B973841	PAIHYDRO0000001271236932	Banc	\N	\N	Cayes du Vauclin	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000666666664F702641333333B31D923841	PAIHYDRO0000001271236933	Banc	\N	\N	Cayes Sautées	Validé	4	En service	2015/03/24 19:51:59.781	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000D8B42541CDCCCC4C2C943841	PAIHYDRO0000001271273089	Espace maritime	\N	\N	Passe des Trois-Îlets	Validé	4	En service	2015/12/07 16:40:39.928	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC38EC2541666666E618EB3841	PAIHYDRO0000001271274913	Baie	\N	\N	Anse Richer	Validé	4	En service	2016/01/25 18:35:27.034	2018/06/15 10:54:04.158	\N	\N	\N		Levé non GPS	5.0	\N
01010000207215000000000000EDFC254100000000B76A3841	PAIHYDRO0000001271275123	Baie	\N	\N	Anse Désert	Validé	4	En service	2016/02/01 17:36:54.839	2018/06/15 10:54:04.158	\N	\N	\N		Levé non GPS	5.0	\N
01010000207215000000000000990A2641333333B3616A3841	PAIHYDRO0000001271275124	Baie	\N	\N	Anse Pont Café	Validé	4	En service	2016/02/01 17:36:54.839	2018/06/15 10:54:04.158	\N	\N	\N		Levé non GPS	5.0	\N
010100002072150000000000006E4126419A999999F8693841	PAIHYDRO0000001271275748	Banc	\N	\N	Banc du Mitan	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000E0432641000000000A693841	PAIHYDRO0000001271275749	Banc	\N	\N	Caye Ronde	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999E43B2641666666E692693841	PAIHYDRO0000001271275750	Banc	\N	\N	Banc Major	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999FE362641333333B350673841	PAIHYDRO0000001271275751	Banc	\N	\N	Caye Duprey	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999FA342641000000800D653841	PAIHYDRO0000001271275752	Banc	\N	\N	Banc du Singe	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000666666660D3326419A9999994A623841	PAIHYDRO0000001271275753	Banc	\N	\N	Banc des Trois Cayes	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000AC2D26419A999999A7613841	PAIHYDRO0000001271275754	Banc	\N	\N	Banc de la Crique	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500006666666689672641CDCCCCCCDD8F3841	PAIHYDRO0000001271275756	Banc	\N	\N	Baril de Bœuf	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666BD75264166666666978A3841	PAIHYDRO0000001271275757	Banc	\N	\N	Passe du Vauclin	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC377526410000008021813841	PAIHYDRO0000001271275758	Banc	\N	\N	Cayes de Macabou	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000875826416666666604503841	PAIHYDRO0000001271275760	Banc	\N	\N	Passe des Guerbois	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000FE5A264133333333749A3841	PAIHYDRO0000001271236927	Espace maritime	\N	\N	Passe de Sans-Souci	Validé	4	En service	2015/03/24 19:51:59.781	2018/09/14 08:42:01.988	\N	\N	\N		Scan25	10.0	\N
0101000020721500003333333367C32541666666665D933841	PAIHYDRO0000001271236934	Banc	\N	\N	Baril de Bœuf	Validé	4	En service	2015/03/24 19:51:59.781	2018/11/07 15:59:01.633	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000071452641666666E614493841	PAIHYDRO0000001271275761	Espace maritime	\N	\N	Canal de Sainte-Lucie	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000333333337D182641666666E6A7673841	PAIHYDRO0000001271275762	Banc	\N	\N	Grand-Caye	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000000000000A74B264166666666054C3841	PAIHYDRO0000001271275763	Espace maritime	\N	\N	Passe du Sifflet	Validé	4	En service	2016/02/04 16:10:30.419	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC92AA2541333333333E953841	PAIHYDRO0000001271275848	Espace maritime	\N	\N	Passe des Trois-Îlets	Validé	4	En service	2016/02/05 15:42:38.767	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000000000002B932541000000800CA33841	PAIHYDRO0000001271275849	Banc	\N	\N	Banc des Flamands	Validé	4	En service	2016/02/05 15:42:39.772	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666648C2541CDCCCCCC07A03841	PAIHYDRO0000001271275850	Banc	\N	\N	Banc de la Vierge	Validé	4	En service	2016/02/05 15:42:40.776	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC71912541333333B31D983841	PAIHYDRO0000001271275853	Banc	\N	\N	Banc du Gros Îlet	Validé	4	En service	2016/02/05 15:42:43.556	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666B09E2541666666E69DA23841	PAIHYDRO0000001271275855	Banc	\N	\N	Banc du Fort Saint-Louis	Validé	4	En service	2016/02/05 15:42:45.330	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666E6A12541666666E66EA13841	PAIHYDRO0000001271275856	Banc	\N	\N	Banc de la Carrière	Validé	4	En service	2016/02/05 15:42:46.479	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333B0A32541CDCCCC4C2E9D3841	PAIHYDRO0000001271275857	Banc	\N	\N	Grande Sèche	Validé	4	En service	2016/02/05 15:42:47.424	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999DC3526413333333314E83841	PAIHYDRO0000001271275864	Embouchure	\N	\N	Cul-de-Sac de Tartane	Validé	4	En service	2016/02/05 16:00:10.421	2018/06/15 10:54:04.158	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC2E6526413333333322913841	PAIHYDRO0000001271236907	Feu	\N	\N	\N	\N	5	En service	2015/03/24 19:51:59.781	2019/02/15 10:48:28.446	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A999999C03126410000000047AF3841	PAIHYDRO0000001271236908	Feu	\N	\N	\N	\N	5	En service	2015/03/24 19:51:59.781	2019/02/15 10:48:28.446	\N	\N	\N		Scan25	10.0	\N
0101000020721500006666666601752641333333B374983841	PAIHYDRO0000001271236909	Feu	\N	\N	\N	\N	5	En service	2015/03/24 19:51:59.781	2019/02/15 10:48:28.446	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC641F2641333333333CC33841	PAIHYDRO0000001271236914	Feu	\N	\N	\N	\N	5	En service	2015/03/24 19:51:59.781	2019/02/15 10:48:28.446	\N	\N	\N		Plan métrique papier	2.5	\N
01010000207215000033333333AE9025410000008004A63841	PAIHYDRO0000002204320902	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000033333333557625416666666635E03841	PAIHYDRO0000002204320903	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
0101000020721500009A999999862D254100000000BE0D3941	PAIHYDRO0000002204320904	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000033333333F84B25419A999919E9FA3841	PAIHYDRO0000002204320905	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000033333333584E254100000080F9013941	PAIHYDRO0000002204321108	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000CDCCCCCCD04925419A99999961E43841	PAIHYDRO0000002204321109	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000000000000A66E25413333333347CC3841	PAIHYDRO0000002204321167	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
0101000020721500009A999999514B254100000080D1E73841	PAIHYDRO0000002204321748	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000207215000033333333882E25419A999919DB0D3941	PAIHYDRO0000002204321749	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000207215000000000000213A2541333333B381013941	PAIHYDRO0000002204321750	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
0101000020721500009A999999B0412541000000007DDD3841	PAIHYDRO0000002204321751	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
010100002072150000CDCCCCCCD83725413333333373F83841	PAIHYDRO0000002204322809	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000333333337B81254100000080FF143941	PAIHYDRO0000002204322810	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
0101000020721500006666666616462541CDCCCCCCBE033941	PAIHYDRO0000002204322811	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000333333333651254166666666CC1B3941	PAIHYDRO0000002204322812	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000000000000832E254133333333020E3941	PAIHYDRO0000002204322813	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	Photogrammétrie	2.5	\N
01010000207215000033333333113A254166666666690B3941	PAIHYDRO0000002204322814	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
0101000020721500003333333306462541333333B3BC033941	PAIHYDRO0000002204322815	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
0101000020721500006666666630062641CDCCCC4C22B53841	PAIHYDRO0000002204322816	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000033333333EC4A2541CDCCCCCC90043941	PAIHYDRO0000002204322949	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000000000002E6D25419A9999992AD53841	PAIHYDRO0000002204322986	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000333333330D4125419A99999940003941	PAIHYDRO0000002204322987	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000CDCCCCCCD84A2541333333B3A5043941	PAIHYDRO0000002204322988	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000066666666FE6425419A9999998B033941	PAIHYDRO0000002204322989	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000033333333B03625410000000078113941	PAIHYDRO0000002204322990	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
0101000020721500009A99999960A625419A99999946F03841	PAIHYDRO0000002204322991	Cascade	\N	\N	\N	\N	5	En service	2019/09/20 14:48:33.443	\N	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000033333333AA9F2541333333B331A53841	PAIHYDRO0000001271274606	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCCAEAA25410000008093923841	PAIHYDRO0000001271236496	Feu	\N	\N	\N	\N	5	En service	2015/03/23 15:42:17.442	2019/09/20 18:10:23.317	\N	\N	\N	\N	Scan25	10.0	\N
010100002072150000CDCCCCCC09AB254100000080A9923841	PAIHYDRO0000001271236497	Feu	\N	\N	\N	\N	5	En service	2015/03/23 15:42:17.442	2019/09/20 18:10:23.317	\N	\N	\N	\N	Scan25	10.0	\N
010100002072150000CDCCCCCCFC9F2541CDCCCC4C1EA53841	PAIHYDRO0000001271274607	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500006666666651A12541666666E6C4A43841	PAIHYDRO0000001271274608	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC266E2541CDCCCCCCD8CF3841	PAIHYDRO0000001271242238	Cascade	\N	\N	\N	\N	5	En service	2015/05/20 13:06:26.899	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002072150000CDCCCCCCAA4D2541333333B3CEBF3841	PAIHYDRO0000001271274599	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333FE7C2541333333B31FB83841	PAIHYDRO0000001271274600	Fontaine	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000207215000066666666CB562541666666E66EC63841	PAIHYDRO0000001271126745	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333E6692541CDCCCC4C07D23841	PAIHYDRO0000001271126743	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999A03026419A999919A8B43841	PAIHYDRO0000001271236906	Feu	\N	\N	\N	\N	5	En service	2015/03/24 19:51:59.781	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500003333333373F325410000000041E13841	PAIHYDRO0000001271158188	Fontaine	\N	\N	\N	\N	5	En service	2014/05/28 20:17:23.739	2019/09/20 18:10:23.317	\N	2014/05/27	\N		Levé non GPS	5.0	\N
0101000020721500000000000073422641000000803E603841	PAIHYDRO0000001271126765	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666B79C25413333333389883841	PAIHYDRO0000001271126760	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333F0172641CDCCCC4C9D803841	PAIHYDRO0000001271126759	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666675402641333333B3CA723841	PAIHYDRO0000001271126758	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCC7242641000000007F823841	PAIHYDRO0000001271126757	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCA32D2641333333B3858D3841	PAIHYDRO0000001271126756	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666662956264100000000499E3841	PAIHYDRO0000001271126754	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666286B2541CDCCCCCC93B33841	PAIHYDRO0000001271126752	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666667592541333333B3D2BA3841	PAIHYDRO0000001271126751	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666F5A7254166666666BEAC3841	PAIHYDRO0000001271126749	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666666DA125419A999919EAA63841	PAIHYDRO0000001271126746	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333336D5F2541333333B305D73841	PAIHYDRO0000001271126742	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999E18A2541666666E658C53841	PAIHYDRO0000001271126740	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999994AA025419A99999939C83841	PAIHYDRO0000001271126738	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999EDB025419A999919C6CC3841	PAIHYDRO0000001271126736	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333359992541CDCCCC4C7DD03841	PAIHYDRO0000001271126735	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000068AA2541000000803DD63841	PAIHYDRO0000001271126734	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999F6A425416666666671D83841	PAIHYDRO0000001271126732	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000048BD2541000000801AC83841	PAIHYDRO0000001271126731	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666676C725419A999999D1C43841	PAIHYDRO0000001271126730	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999AAC125419A99991953CD3841	PAIHYDRO0000001271126729	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC67C6254100000000F5CA3841	PAIHYDRO0000001271126728	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333351D725419A999999D0CE3841	PAIHYDRO0000001271126726	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC81CD25410000008042D33841	PAIHYDRO0000001271126724	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCACE3254133333333D5CE3841	PAIHYDRO0000001271126725	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666616DD2541666666E6F1D43841	PAIHYDRO0000001271126722	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC2FE22541CDCCCCCCDBD03841	PAIHYDRO0000001271126721	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666661DB42541666666E60ED93841	PAIHYDRO0000001271126719	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666646D22541666666E6E0D63841	PAIHYDRO0000001271126718	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333363E325419A999919D8D83841	PAIHYDRO0000001271126717	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333D1EB25410000000039C63841	PAIHYDRO0000001271126715	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666659EF2541CDCCCC4CF3CD3841	PAIHYDRO0000001271126712	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333FEEA2541CDCCCC4C3CD23841	PAIHYDRO0000001271126710	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333CDEF254100000000B3D13841	PAIHYDRO0000001271126708	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666659FC2541CDCCCC4CF9D53841	PAIHYDRO0000001271126707	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000207215000000000000240126416666666641D73841	PAIHYDRO0000001271126706	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020721500009A999999D300264166666666FED63841	PAIHYDRO0000001271126705	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000207215000033333333733F2541666666E609DD3841	PAIHYDRO0000001271126704	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333453E2541666666E6D8D93841	PAIHYDRO0000001271126703	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC712E2541000000000CEC3841	PAIHYDRO0000001271126699	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999999C392541CDCCCC4CADF03841	PAIHYDRO0000001271126697	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000BE60254133333333DFDC3841	PAIHYDRO0000001271126696	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCA87E2541333333B3C5DB3841	PAIHYDRO0000001271126695	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999990AEC2541333333B384C73841	PAIHYDRO0000001271126716	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333DB65254133333333E2DF3841	PAIHYDRO0000001271126694	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000B361254100000080AADE3841	PAIHYDRO0000001271126693	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666666C4F25419A999999BAE53841	PAIHYDRO0000001271126691	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC65692541CDCCCC4C2BE73841	PAIHYDRO0000001271126689	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCD76D25413333333326E43841	PAIHYDRO0000001271126688	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999616E25410000008092E43841	PAIHYDRO0000001271126687	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999CC7E2541666666E632E93841	PAIHYDRO0000001271126686	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000B87B2541CDCCCCCC10E73841	PAIHYDRO0000001271126685	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333535D25413333333336EE3841	PAIHYDRO0000001271126684	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC755D2541666666663DEB3841	PAIHYDRO0000001271126683	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999996E682541CDCCCCCC0FED3841	PAIHYDRO0000001271126682	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCC66825419A999999D1EB3841	PAIHYDRO0000001271126681	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000146725410000008009EC3841	PAIHYDRO0000001271126680	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333336C6725419A999919E7EA3841	PAIHYDRO0000001271126679	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666C9842541CDCCCC4C97DA3841	PAIHYDRO0000001271126676	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999C6942541333333B35ADC3841	PAIHYDRO0000001271126675	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000207215000000000000CD812541000000007EDD3841	PAIHYDRO0000001271126672	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC36822541333333B3FFDD3841	PAIHYDRO0000001271126671	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC76AE2541CDCCCCCC2DE33841	PAIHYDRO0000001271126670	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999D1A9254100000080A8E33841	PAIHYDRO0000001271126667	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999F35F25419A999919DCF03841	PAIHYDRO0000001271126678	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333C8A72541CDCCCCCC95DC3841	PAIHYDRO0000001271126674	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC0EA92541333333B345E93841	PAIHYDRO0000001271126666	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333367AD2541CDCCCCCC26E83841	PAIHYDRO0000001271126665	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666666BD425410000008069E23841	PAIHYDRO0000001271126660	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC63DF25416666666674DF3841	PAIHYDRO0000001271126659	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666660DE025419A99991938DD3841	PAIHYDRO0000001271126658	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000A1E12541CDCCCC4CDCDD3841	PAIHYDRO0000001271126657	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000C1E025416666666626DD3841	PAIHYDRO0000001271126656	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666667EC5254100000080CCE43841	PAIHYDRO0000001271126654	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020721500006666666640C425419A9999199FE43841	PAIHYDRO0000001271126653	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020721500009A999999FCD52541333333338BE73841	PAIHYDRO0000001271126652	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCA8B3254100000000B2EB3841	PAIHYDRO0000001271126651	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999986BD254133333333C8EB3841	PAIHYDRO0000001271126650	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC92BA25419A99999946EF3841	PAIHYDRO0000001271126649	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000C0C02541333333B37FEB3841	PAIHYDRO0000001271126648	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000000000000BE325416666666690EE3841	PAIHYDRO0000001271126644	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666668DD25413333333350EE3841	PAIHYDRO0000001271126645	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCADB425413333333384F03841	PAIHYDRO0000001271126640	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666FBB425413333333352F03841	PAIHYDRO0000001271126639	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666666FCF2541CDCCCC4C6CDF3841	PAIHYDRO0000001271126661	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC98C525419A99991918F13841	PAIHYDRO0000001271126637	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCB9C92541CDCCCCCC7EF13841	PAIHYDRO0000001271126636	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999913CD254166666666A3F03841	PAIHYDRO0000001271126635	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCE6D525413333333335F23841	PAIHYDRO0000001271126634	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666648D52541666666E618F13841	PAIHYDRO0000001271126633	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000008EB2541CDCCCCCC9CE53841	PAIHYDRO0000001271126628	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999999C0B2641666666661DE93841	PAIHYDRO0000001271126627	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333366E82541CDCCCC4C97EB3841	PAIHYDRO0000001271126626	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999BA182541CDCCCCCCCDFA3841	PAIHYDRO0000001271126625	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000000000001C25254100000080FEFC3841	PAIHYDRO0000001271126624	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000CDCCCCCC8941254133333333B4FA3841	PAIHYDRO0000001271126622	Cascade	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCDF2C25419A999999BFFA3841	PAIHYDRO0000001271126623	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000DC4325419A99999910F73841	PAIHYDRO0000001271126621	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC323625419A999999B3FD3841	PAIHYDRO0000001271126620	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333330572541333333B389093941	PAIHYDRO0000001271126619	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666636692541CDCCCCCCF1073941	PAIHYDRO0000001271126617	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666666D67254166666666CB083941	PAIHYDRO0000001271126616	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333336672541CDCCCC4CA5053941	PAIHYDRO0000001271126615	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999E2662541CDCCCCCC86053941	PAIHYDRO0000001271126614	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333D858254100000000F40B3941	PAIHYDRO0000001271126613	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666668E592541CDCCCCCC79F63841	PAIHYDRO0000001271126612	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC5B6025410000008006F63841	PAIHYDRO0000001271126611	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCE4612541666666E6C0F53841	PAIHYDRO0000001271126610	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333B8BD254100000000DCF13841	PAIHYDRO0000001271126638	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333366672541333333B39BF33841	PAIHYDRO0000001271126609	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666715A254166666666DAFA3841	PAIHYDRO0000001271126608	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666235C2541333333B3D4F73841	PAIHYDRO0000001271126607	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666664C5E25413333333360F73841	PAIHYDRO0000001271126606	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000C36325419A99999918F93841	PAIHYDRO0000001271126605	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666756225410000000084F93841	PAIHYDRO0000001271126604	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666296225419A999919B3F83841	PAIHYDRO0000001271126603	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000000000004C6125419A999919F2F73841	PAIHYDRO0000001271126602	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666D86025419A99991915F83841	PAIHYDRO0000001271126601	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC5D6025419A99991933F73841	PAIHYDRO0000001271126600	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999506C254133333333B2FC3841	PAIHYDRO0000001271126599	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333516725419A9999992CFA3841	PAIHYDRO0000001271126598	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000000000009469254100000000B1FB3841	PAIHYDRO0000001271126597	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333A77E25413333333358FC3841	PAIHYDRO0000001271126596	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC274E25410000000044FD3841	PAIHYDRO0000001271126595	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666664B6325413333333312013941	PAIHYDRO0000001271126594	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999686B2541CDCCCCCCADFD3841	PAIHYDRO0000001271126593	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666936B25410000008059FD3841	PAIHYDRO0000001271126592	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333546B2541CDCCCC4C8AFF3841	PAIHYDRO0000001271126591	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333C36A25419A9999998EFD3841	PAIHYDRO0000001271126590	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333331D752541666666E622013941	PAIHYDRO0000001271126589	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333338676254100000000C8003941	PAIHYDRO0000001271126588	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC767D25416666666663FD3841	PAIHYDRO0000001271126587	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333BD7925416666666683FD3841	PAIHYDRO0000001271126586	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000092922541666666667FFD3841	PAIHYDRO0000001271126585	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666B19725416666666641013941	PAIHYDRO0000001271126584	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666CB972541666666E6A3FF3841	PAIHYDRO0000001271126583	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666654982541CDCCCCCCF0FF3841	PAIHYDRO0000001271126582	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCE5982541333333B3E0FE3841	PAIHYDRO0000001271126581	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333049A2541333333B372033941	PAIHYDRO0000001271126580	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000207215000000000000D49E25410000000080FD3841	PAIHYDRO0000001271126578	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333C4A525410000000057003941	PAIHYDRO0000001271126577	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333C6A62541CDCCCCCC5C013941	PAIHYDRO0000001271126576	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333ABAB2541333333B327003941	PAIHYDRO0000001271126575	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999995DAA254100000000B2FF3841	PAIHYDRO0000001271126574	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000055AD25419A9999193F013941	PAIHYDRO0000001271126573	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999999FAF2541CDCCCC4C31FF3841	PAIHYDRO0000001271126572	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999998C832541CDCCCC4C06063941	PAIHYDRO0000001271126571	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333858F25419A99999927083941	PAIHYDRO0000001271126570	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333D88C2541666666E64A083941	PAIHYDRO0000001271126569	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999908932541CDCCCC4C10053941	PAIHYDRO0000001271126568	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000CDCCCCCC038E25419A999919CE043941	PAIHYDRO0000001271126567	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333338C962541333333B301043941	PAIHYDRO0000001271126566	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000207215000033333333929725419A99991932043941	PAIHYDRO0000001271126565	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000CDCCCCCC1D9A25416666666670073941	PAIHYDRO0000001271126564	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000000000007E9F254100000080BE043941	PAIHYDRO0000001271126563	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000333333332A9A2541333333B3F2033941	PAIHYDRO0000001271126562	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020721500009A9999991C9A2541666666E65A043941	PAIHYDRO0000001271126561	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000CDCCCCCC549B2541666666E61F053941	PAIHYDRO0000001271126560	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020721500009A999999D4A12541666666E6CB053941	PAIHYDRO0000001271126559	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000207215000066666666E0CE2541CDCCCCCCB0DA3841	PAIHYDRO0000001271233015	Cascade	\N	\N	\N	\N	5	En service	2015/03/04 20:02:34.296	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500003333333362B12541333333B351053941	PAIHYDRO0000001271126557	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666664B8B2541333333B3960B3941	PAIHYDRO0000001271126556	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999B8B0254166666666F1F43841	PAIHYDRO0000001271126555	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999AAB02541666666669AF63841	PAIHYDRO0000001271126554	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC7636264100000080C1593841	PAIHYDRO0000001271275747	Point d'eau	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000207215000066666666AB8F25419A9999198AFB3841	PAIHYDRO0000001271126553	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000B4962541CDCCCC4CF5F83841	PAIHYDRO0000001271126552	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333300972541666666E61CF93841	PAIHYDRO0000001271126551	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666664D9D25419A99991989FA3841	PAIHYDRO0000001271126550	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000A59D2541333333337AFB3841	PAIHYDRO0000001271126549	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666E29A25410000000016FC3841	PAIHYDRO0000001271126548	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666059D2541333333B399FC3841	PAIHYDRO0000001271126547	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000000000002C9E2541666666662DF93841	PAIHYDRO0000001271126546	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC429C25419A9999195BF73841	PAIHYDRO0000001271126545	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000C2A325419A999999EFFB3841	PAIHYDRO0000001271126544	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999974A32541000000802AFC3841	PAIHYDRO0000001271126543	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC3AA22541666666E648F93841	PAIHYDRO0000001271126542	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999CAAB254133333333BDF83841	PAIHYDRO0000001271126541	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999918B025413333333397FB3841	PAIHYDRO0000001271126540	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC8AB025419A99999986F83841	PAIHYDRO0000001271126539	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000F8B12541333333B330FA3841	PAIHYDRO0000001271126538	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333386B12541666666E64BFB3841	PAIHYDRO0000001271126537	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999992D612641CDCCCCCC278E3841	PAIHYDRO0000001271232310	Feu	\N	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500000000000003AE25416666666652FB3841	PAIHYDRO0000001271126536	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC8B85254133333333FEFD3841	PAIHYDRO0000001271126535	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999996B83254100000000B9FE3841	PAIHYDRO0000001271126534	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999D3892541CDCCCCCC48003941	PAIHYDRO0000001271126533	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC6BE92541666666E66D973841	PAIHYDRO0000001271242689	Point d'eau	\N	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000548D25410000000070033941	PAIHYDRO0000001271126532	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000333333330DB9254100000000C5003941	PAIHYDRO0000001271126531	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000006B9254133333333C1FF3841	PAIHYDRO0000001271126530	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333A1B32541CDCCCCCCF9FE3841	PAIHYDRO0000001271126529	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333E1B22541CDCCCC4C10083941	PAIHYDRO0000001271126528	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333310C22541CDCCCC4C3FF33841	PAIHYDRO0000001271126527	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333BBC62541CDCCCCCC9BF63841	PAIHYDRO0000001271126526	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333382B22541000000006CF93841	PAIHYDRO0000001271126524	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999EB782541333333B3B9143941	PAIHYDRO0000001271126500	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333337FC92541333333B33FF93841	PAIHYDRO0000001271126520	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999853F254133333333A3143941	PAIHYDRO0000001271126519	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999971442541333333B3E6143941	PAIHYDRO0000001271126518	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666B536254166666666FF163941	PAIHYDRO0000001271126517	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000A840254100000080F0183941	PAIHYDRO0000001271126516	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999995248254166666666DB163941	PAIHYDRO0000001271126515	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999971482541CDCCCC4C12173941	PAIHYDRO0000001271126514	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000017E25419A99991934133941	PAIHYDRO0000001271126512	Citerne	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000CDCCCCCC055525410000000021103941	PAIHYDRO0000001271126510	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC9D5F2541666666E6180F3941	PAIHYDRO0000001271126509	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCB96025419A999999D40E3941	PAIHYDRO0000001271126508	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666621602541333333B3A40C3941	PAIHYDRO0000001271126507	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500000000000032602541000000009C0C3941	PAIHYDRO0000001271126506	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000456B2541CDCCCCCC840F3941	PAIHYDRO0000001271126505	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCB85825419A9999991B153941	PAIHYDRO0000001271126503	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC89532541000000805E113941	PAIHYDRO0000001271126502	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000346125416666666692153941	PAIHYDRO0000001271126501	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333F25E25410000008008173941	PAIHYDRO0000001271126499	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666FB532541666666E6240E3941	PAIHYDRO0000001271126511	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333B460254100000000F1183941	PAIHYDRO0000001271126498	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333618A25419A9999192C103941	PAIHYDRO0000001271126497	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333408F25419A999919E00E3941	PAIHYDRO0000001271126496	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999995D8E254100000000A40E3941	PAIHYDRO0000001271126495	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666661BB825419A9999997CF73841	PAIHYDRO0000001271126522	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333EFBC2541CDCCCCCC84F83841	PAIHYDRO0000001271126521	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000F0AF2541666666E689063941	PAIHYDRO0000001271126558	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000666666662AB52541000000800EE23841	PAIHYDRO0000001271228238	Source	\N	\N	\N	\N	5	En service	2015/02/09 12:53:04.551	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC9FB62541CDCCCCCC49E23841	PAIHYDRO0000001271228239	Source	\N	\N	\N	\N	5	En service	2015/02/09 12:53:04.551	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCCF8DC2541CDCCCCCC81E53841	PAIHYDRO0000001271230875	Source	\N	\N	\N	\N	5	En service	2015/02/11 19:05:28.442	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCCF8822541CDCCCC4C5DD73841	PAIHYDRO0000001271126733	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999999D822541333333B330DE3841	PAIHYDRO0000001271126673	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCA34C26413333333328593841	PAIHYDRO0000001271126763	Point d'eau	\N	\N	\N	\N	4	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A99999918542641000000804F683841	PAIHYDRO0000001271126762	Point d'eau	\N	\N	\N	\N	4	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666884F2641333333B3F26B3841	PAIHYDRO0000001271126761	Point d'eau	\N	\N	\N	\N	4	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCE25F26410000008061903841	PAIHYDRO0000001271232309	Feu	\N	\N	\N	\N	5	En service	2015/02/26 20:33:47.574	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000000000008A682641000000003C5E3841	PAIHYDRO0000001271232611	Feu	\N	\N	\N	\N	5	En service	2015/02/27 17:46:43.788	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000207215000033333333AAB42541CDCCCCCC9DD83841	PAIHYDRO0000001271126720	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500006666666675E925419A99999955CA3841	PAIHYDRO0000001271126713	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC58F02541666666E631D13841	PAIHYDRO0000001271126709	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000B0A12541CDCCCC4C95A43841	PAIHYDRO0000001271274609	Feu	\N	\N	\N	\N	5	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500009A9999994DCE25419A99991919AE3841	PAIHYDRO0000001271242690	Point d'eau	\N	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2019/09/20 18:10:23.317	\N	\N	\N		Orthophotographie	3.0	\N
0101000020721500009A99999974DF2541CDCCCCCCBE993841	PAIHYDRO0000001271242691	Point d'eau	\N	\N	\N	\N	5	En service	2015/05/29 19:54:44.016	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333492726419A99999911AE3841	PAIHYDRO0000001271242863	Point d'eau	\N	\N	\N	\N	5	En service	2015/06/01 20:20:06.574	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333D90A26413333333322943841	PAIHYDRO0000001271242942	Fontaine	\N	\N	\N	\N	5	En service	2015/06/02 18:37:51.559	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002072150000CDCCCCCC738E254166666666D9F03841	PAIHYDRO0000001271126663	Source	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666C8252541333333B3FDF73841	PAIHYDRO0000001271244233	Fontaine	\N	\N	\N	\N	5	En service	2015/06/15 16:13:41.925	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020721500009A999999867C25419A999919E5BB3841	PAIHYDRO0000001271242239	Cascade	\N	\N	Cascade Anba So	Validé	4	En service	2015/05/20 13:06:26.899	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020721500000000000092CE254166666666BEFA3841	PAIHYDRO0000001271274912	Source captée	\N	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002072150000000000009F7F25419A999999E1E43841	PAIHYDRO0000001271244133	Fontaine	\N	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000207215000033333333FAAF254100000000F9E93841	PAIHYDRO0000001271274914	Point d'eau	\N	\N	\N	\N	5	En service	2016/01/25 18:35:27.034	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020721500009A99999970EF254100000080B6E73841	PAIHYDRO0000001271275014	Feu	\N	\N	\N	\N	5	En service	2016/01/27 16:27:16.632	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
0101000020721500003333333302F12541333333332FE53841	PAIHYDRO0000001271275015	Point d'eau	\N	\N	\N	\N	5	En service	2016/01/27 16:27:16.632	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
01010000207215000033333333AD022641666666E653E33841	PAIHYDRO0000001271275016	Point d'eau	\N	\N	\N	\N	5	En service	2016/01/27 16:27:16.632	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020721500003333333363E52541CDCCCCCC71873841	PAIHYDRO0000001271275733	Point d'eau	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020721500000000000076E5254100000000CD863841	PAIHYDRO0000001271275734	Fontaine	\N	\N	\N	\N	5	En service	2016/02/04 16:10:30.419	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002072150000000000008F272541CDCCCCCC6E0C3941	PAIHYDRO0000001271244131	Cascade	\N	\N	Cascade Couleuvre	Validé	4	En service	2015/06/11 21:00:44.886	2019/09/20 18:10:23.317	\N	2015/06/17	\N		Levé GPS	2.5	\N
0101000020721500009A999999007125416666666695183941	PAIHYDRO0000001269985891	Source	\N	\N	la Douche	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A9999998B9A25410000000005073941	PAIHYDRO0000001269985920	Source	\N	\N	Source Trésor	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
0101000020721500009A999999D54325413333333344173941	PAIHYDRO0000001271244132	Point d'eau	\N	\N	\N	\N	5	En service	2015/06/11 21:00:44.886	2019/09/20 18:10:23.317	\N	\N	\N		Levé GPS	2.5	\N
01010000207215000033333333FB212541333333B3EF0E3941	PAIHYDRO0000001271272091	Point d'eau	\N	\N	\N	\N	5	En service	2015/12/02 18:18:00.628	2019/09/20 18:10:23.317	\N	\N	\N		Levé GPS	2.5	\N
01010000207215000066666666CCEF2541CDCCCC4CACE73841	PAIHYDRO0000001271275013	Feu	\N	\N	\N	\N	5	En service	2016/01/27 16:27:16.632	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
01010000207215000066666666E13F25410000000086FA3841	PAIHYDRO0000002012107239	Cascade	\N	\N	\N	\N	3	En service	2018/07/13 16:15:22.853	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000666666661CCA25419A99991915D83841	PAIHYDRO0000001269985977	Cascade	\N	\N	Saut d'Argis	Validé	3	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
01010000207215000033333333DA5C254100000000700D3941	PAIHYDRO0000001269985905	Source	\N	\N	Source Adrienne	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666D5472541333333B3F9123941	PAIHYDRO0000001269985907	Source	\N	\N	Source aux Manettes	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC52A12541666666E649053941	PAIHYDRO0000001269985918	Source	\N	\N	Source Idarie	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000000000000CB9B2541666666663D083941	PAIHYDRO0000001269985919	Source	\N	\N	Source Morne Bœuf	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
01010000207215000033333333199E25419A999919B6023941	PAIHYDRO0000001269985921	Source	\N	\N	Source Quimbois	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		Photogrammétrie	2.5	\N
010100002072150000666666661D6625416666666627083941	PAIHYDRO0000001269985923	Source	\N	\N	Source Man Louis	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000033333333D49F254100000000CDFA3841	PAIHYDRO0000001269985937	Source	\N	\N	Source Jacques	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000333333332B61254133333333EFEC3841	PAIHYDRO0000001269985965	Cascade	\N	\N	Saut Man Noël	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002072150000000000000658254100000080AEED3841	PAIHYDRO0000001269985966	Source captée	\N	\N	Source de la Goyave	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCAC6725419A999999F7DD3841	PAIHYDRO0000001269985981	Source	\N	\N	Source Pierrot	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC316825410000008041E03841	PAIHYDRO0000001269985982	Source	\N	\N	Source Gabrielle	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500003333333390812541CDCCCC4CCED53841	PAIHYDRO0000001269985992	Source	\N	\N	Source de l'Alma	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
01010000207215000066666666B9892541CDCCCC4CD4C33841	PAIHYDRO0000001269986003	Source	\N	\N	Source Agathe	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
0101000020721500009A999999DA4125419A9999195AC93841	PAIHYDRO0000001269986009	Baie	\N	\N	Anse Four à Chaux	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999724525419A999919E1C63841	PAIHYDRO0000001269986010	Baie	\N	\N	Anse Marigot	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
0101000020721500009A999999684325419A99991933C83841	PAIHYDRO0000001269986012	Baie	\N	\N	Anse Cachalot	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC7DB625416666666643863841	PAIHYDRO0000001269986055	Source	\N	\N	Source des Grottes	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC301426419A999919A9793841	PAIHYDRO0000001269986065	Source	\N	\N	Source Dugane	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCCAF1326416666666615783841	PAIHYDRO0000001269986066	Source	\N	\N	Source du Riz	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDTopo	2.5	\N
010100002072150000CDCCCCCC446D2641000000805C673841	PAIHYDRO0000001269986076	Baie	\N	\N	Anse la Balle	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCC9C712641000000801B693841	PAIHYDRO0000001269986077	Baie	\N	\N	Anse Poirier	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002072150000333333338AF52541666666E6716D3841	PAIHYDRO0000001269986088	Baie	\N	\N	Anse des Trois Rivières	Validé	4	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002072150000666666663A27264100000000AD973841	PAIHYDRO0000001271126755	Source	\N	\N	Source Caraïbe	Validé	4	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	2015/11/23	\N		BDTopo	2.5	\N
010100002072150000000000003D9725410000008047A73841	PAIHYDRO0000001271274611	Fontaine	\N	\N	Fontaine Gueydon	Validé	4	En service	2016/01/21 14:13:04.067	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
0101000020721500009A999999597D254133333333C9003941	PAIHYDRO0000001269985922	Cascade	\N	\N	Saut Babin	Validé	3	En service	2008/04/09 10:59:20.841	2023/04/02 21:51:14.357	\N	\N	\N	\N	BDNyme	30.0	97201_A010
01010000207215000000000000BF9D2541CDCCCCCCF9AE3841	PAIHYDRO0000001271274698	Cascade	\N	\N	\N	\N	6	En service	2016/01/21 14:45:59.636	2019/09/20 18:10:23.317	\N	\N	\N		Levé non GPS	5.0	\N
010100002072150000CDCCCCCC3A642541CDCCCC4C6A033941	PAIHYDRO0000002012104614	Cascade	\N	\N	\N	\N	6	En service	2018/07/13 15:34:14.339	2019/09/20 18:10:23.317	\N	\N	\N		Scan25	10.0	\N
010100002072150000CDCCCCCC377C25419A9999193BDA3841	PAIHYDRO0000001269985980	Cascade	\N	\N	Cascade de Saut Gendarme	Validé	3	En service	2008/04/09 10:59:20.841	2019/09/20 18:10:23.317	\N	\N	\N		BDNyme	30.0	\N
010100002072150000CDCCCCCCD6482541666666E60EE93841	PAIHYDRO0000001271126702	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000000000000FF4825416666666604E93841	PAIHYDRO0000001271126700	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000CDCCCCCCF1442541666666E679E33841	PAIHYDRO0000002200414101	Citerne	\N	\N	\N	\N	6	En service	2019/01/22 14:38:32.242	2019/09/20 18:10:23.317	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500009A999999393A254100000000B4EA3841	PAIHYDRO0000002200414102	Citerne	\N	\N	\N	\N	6	En service	2019/01/22 14:38:32.242	2019/09/20 18:10:23.317	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000207215000033333333CA6B2541666666E60FD53841	PAIHYDRO0000001271126744	Source	\N	\N	Source Attila	Validé	4	En service	2013/04/03 18:47:27.456	2019/09/20 18:10:23.317	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000000000000A34D2641333333B3D68E3841	PAIHYDRO0000002203523498	Citerne	\N	\N	\N	\N	6	En service	2019/07/22 15:24:04.080	2019/09/20 18:10:23.317	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000207215000033333333288F25419A99999944A43841	PAIHYDRO0000002223717837	Baie	\N	\N	Anse Mirette	Collecté	5	En service	2021/04/24 17:59:47.899	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500000000000007D325410000008093AB3841	PAIHYDRO0000001271242943	Fontaine	\N	\N	Fontaine aux Enfants	Collecté	6	En service	2015/06/02 18:37:51.559	2022/02/09 21:19:55.959	\N	2021/05/03	\N	\N	Orthophotographie	3.0	\N
010100002072150000CDCCCCCCAA5C26419A999999AC8D3841	PAIHYDRO0000002323655616	Fontaine	\N	\N	\N	\N	6	En service	2022/11/28 14:43:47.528	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
010100002072150000CDCCCCCC38022641CDCCCCCC8FD73841	PAIHYDRO0000002321375731	Citerne	\N	\N	\N	\N	5	En service	2022/09/29 11:10:13.671	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
010100002072150000333333331CA32541CDCCCCCC73A33841	PAIHYDRO0000002321981087	Citerne	\N	\N	\N	\N	5	En service	2022/10/17 18:39:53.296	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000207215000033333333F0CF25419A999919B7A33841	PAIHYDRO0000002321947643	Feu	\N	\N	\N	\N	5	En service	2022/10/13 17:40:53.549	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
010100002072150000CDCCCCCCE9E32541CDCCCCCCAAA23841	PAIHYDRO0000002321949624	Citerne	\N	\N	\N	\N	5	En service	2022/10/13 17:41:41.544	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000207215000000000000B67F2541CDCCCC4C25AD3841	PAIHYDRO0000002292900531	Citerne	\N	\N	\N	\N	5	En service	2022/09/23 14:39:02.709	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500009A999999A2AA2541666666E6ABE33841	PAIHYDRO0000001271126668	Source captée	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2022/09/26 10:52:45.636	\N	\N	\N	\N	BDTopo	2.5	\N
01010000207215000066666666E6CF25419A999919F7A33841	PAIHYDRO0000002321949636	Feu	\N	\N	\N	\N	5	En service	2022/10/13 17:42:36.508	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500003333333370392541333333330B1A3941	PAIHYDRO0000002321975544	Feu	\N	\N	\N	\N	5	En service	2022/10/16 23:39:11.984	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500000000000022392541CDCCCCCC451A3941	PAIHYDRO0000002321975545	Feu	\N	\N	\N	\N	5	En service	2022/10/16 23:39:14.883	\N	\N	\N	\N	\N	Levé non GPS	5.0	\N
01010000207215000033333333B64126419A9999192F9F3841	PAIHYDRO0000002323653496	Citerne	\N	\N	\N	\N	5	En service	2022/11/28 10:54:02.532	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000207215000000000000C6612541666666662FB53841	PAIHYDRO0000001271126753	Point d'eau	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2023/02/15 09:36:16.596	\N	\N	\N	\N	BDTopo	2.5	\N
010100002072150000CDCCCCCC56602541CDCCCC4C17163941	PAIHYDRO0000002324184845	Citerne	DFCI	\N	\N	\N	6	En service	2022/12/19 10:02:30.334	2023/03/14 16:11:26.701	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500009A99999933A525419A99999945B43841	PAIHYDRO0000002330150344	Citerne	\N	\N	\N	\N	6	En service	2023/02/15 09:41:42.651	2023/03/14 16:11:26.701	\N	\N	\N	\N	Orthophotographie	3.0	\N
01010000207215000000000000AF262641CDCCCCCCFEAF3841	PAIHYDRO0000002330388273	Citerne	\N	\N	\N	\N	5	En service	2023/02/27 18:01:06.301	2023/03/14 16:11:26.701	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500009A999999184425419A999919B6C73841	PAIHYDRO0000001269986011	Baie	\N	\N	Petite Anse	Validé	4	En service	2008/04/09 10:59:20.841	2023/04/02 21:51:14.357	\N	\N	\N		BDNyme	30.0	97204_b054
0101000020721500009A999999A597254100000080098B3841	PAIHYDRO0000001269986049	Baie	\N	\N	Anse Mathurin	Validé	4	En service	2008/04/09 10:59:20.841	2023/04/09 12:13:34.302	\N	\N	\N		BDNyme	30.0	97202_B040
01010000207215000000000000821B264166666666289A3841	PAIHYDRO0000002335023520	Point d'eau	\N	\N	\N	\N	6	En service	2023/10/09 11:35:09.340	\N	\N	\N	\N	\N	Orthophotographie	3.0	\N
0101000020721500009A9999998574254100000080DE0E3941	PAIHYDRO0000001271126513	Fontaine	\N	\N	\N	\N	5	En service	2013/04/03 18:47:27.456	2023/10/23 11:57:44.729	\N	\N	\N	\N	Photogrammétrie	2.5	\N
\.
END;
COMMIT;
